<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: President ja allahindlus</title>
	 <author>MARKO M&Auml;GI</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>16684 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>President ja allahindlus</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>MARKO M&Auml;GI</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-03</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=19></tagUsage>
         <tagUsage gi=p occurs=37></tagUsage>
         <tagUsage gi=s occurs=92></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>President ja allahindlus </head>
<p>
<s>Eesti Ekspressi korraldatud &uuml;marlauavestluses viimastel n&auml;dalatel kuumaks kerkinud president Lennart Meri majaehituse teemadel osalesid t&otilde;lkija ja kolumnist Enn Soosaar, kirjanikud Maimu Berg ja Rein Raud ning &uuml;ks nooremaid keskerakondlasi Sven Mikser.</s> 
<s>Vestlust juhtisid Kalev Kesk&uuml;la ja Tarmo Vahter.</s>
</p>
<bibl><author>MARKO M&Auml;GI </author></bibl>
<p>
<s>K<hi rend=bold>esk&uuml;la: </hi>Kummalisel kombel on &uuml;heks p&otilde;letavamaks &uuml;hiskondlikuks probleemiks kujunenud presidendi maja.</s> 
<s>Kas presidendil on &otilde;igus osta maja tingimustel, kui k&otilde;ik tahavad teha talle allahindlust.</s>
</p>
<p>
<s><hi rend=bold>Soosaar: </hi>M&otilde;ned ringkonnad on n&auml;inud siin kogunisti korruptiivset tegevust.</s>
</p>
<p>
<s>Kuid minu arusaamise j&auml;rgi ilmneb poliitiku v&otilde;i riigiametniku korrumpeeritus eelk&otilde;ige kahel juhul.</s> 
<s>Esiteks  kui riigilt, vallalt v&otilde;i linnalt palka saav inimene pistab omakasu eesm&auml;rgil k&auml;e riigi, linna v&otilde;i valla, see t&auml;hendab meie &uuml;hisesse rahakotti.</s> 
<s>Teiseks  kui ta laseb endale teha kingituse, mis n&otilde;uab vastutasu p&otilde;him&otilde;ttel k&auml;si peseb k&auml;tt.</s> 
<s>Presidenti ei ole keegi kunagi isegi kahtlustanud, et ta kusagilt midagi endale kantinud oleks.</s> 
<s>Nii et selle teema v&otilde;ib minu meelest kohe k&otilde;rvale j&auml;tta.</s>
</p>
<p>
<s>Ja asjaolust, et leidub firmasid, kes on talle midagi teatud soodustustega m&uuml;&uuml;nud (v&auml;&auml;rib r&otilde;hutamist, et m&uuml;&uuml;nud, mitte isegi kinkinud), ei tohiks j&auml;relduda ometi see, et president on neile t&auml;nu v&otilde;lgu, mida ta peaks hiljem oma k&otilde;rgelt ametipostilt kuidagiviisi kompenseerima.</s> 
<s>Tal pole ju v&otilde;imalik teha mingist suvalisest ehitusmehest n&auml;iteks kindralit v&otilde;i peaministrit.</s>
</p>
<p>
<s>Juba sellele v&otilde;imalusele m&otilde;tlemine on minu meelest t&auml;ielik absurd, nagu on absurd ka s&uuml;&uuml;distus, nagu president ekspluateeriks talgute korraldamisega tasuta t&ouml;&ouml;j&otilde;udu.</s> 
<s>Taluperede vastastikune abistamine hoogt&ouml;&ouml; korras on ju &uuml;ks ilusamaid tavasid, mida meil oma esivanematelt on v&otilde;tta.</s> 
<s>Seda v&otilde;iks korraldada igas alevis, igas k&uuml;las.</s> 
<s>Talgud v&otilde;iks elustada.</s>
</p>
<p>
<s><hi rend=bold>Berg:</hi> Talgutega seoses tuleb mulle meelde Gustav Ernesaksa lesk, kes vahepeal oli h&auml;das, et tema maja kukub talle kaela.</s> 
<s>See maja on ehitatud talgute korras, RAMi meeskoori meeste poolt.</s> 
<s>Ilmselt maja ongi nii vilets seep&auml;rast, et selle ehitasid need, kes ei osanud.</s> 
<s>Kas Lennarti maja saab n&uuml;&uuml;d ka sama vilets, kui seda talgute korras ehitatakse?</s>
</p>
<p>
<s>Tegelikult ma arvan, et probleemi ei olegi.</s> 
<s>Viimsi majaga seonduv on rohkem ajakirjanike kui presidendi probleem.</s> 
<s>Et laima julgesti, k&uuml;ll midagi ikka k&uuml;lge j&auml;&auml;b.</s> 
<s>Et ilma laimuta pole ajakirjandust m&otilde;tet v&auml;lja andagi.</s>
</p>
<p>
<s>N&auml;en ajakirjanike suhtumises ka teatavat sotsialistlikku igandit, mingit erilist v&otilde;rdsustamise tuhinat.</s> 
<s>Tegelikult  kui m&otilde;ni firma tahab teha soodustusi, on see firma enese asi, tegemist on ju eraettev&otilde;ttega.</s> 
<s>Korruptsiooni p&auml;rast arukas &auml;rimees selliseid kingitusi ei tee  president ei ole t&auml;idesaatva v&otilde;imu esindaja.</s> 
<s>Pigem on loomulik eeldada austust presidendi institutsiooni ja miks mitte ka isiku vastu.</s>
</p>
<p>
<s><hi rend=bold>Raud: </hi>Minu meelest on ajakirjandus l&auml;htunud kahest valest p&otilde;him&otilde;ttest.</s> 
<s>Esiteks  et igal asjal on kindel hind ja see hind on v&auml;ljendatav rahas.</s> 
<s>Nii see ju pole  me k&otilde;ik teame, et &uuml;ks ja sama asi v&otilde;ib maailma eri paigus maksta v&auml;ga erinevat hinda.</s> 
<s>Hind s&uuml;nnibki eelk&otilde;ige m&uuml;&uuml;ja ja ostja vahelisel kokkuleppel.</s> 
<s>Teiseks v&otilde;ib olla m&otilde;nel firmal lihtsalt hea meel, et m&otilde;ni n&otilde;nda austusv&auml;&auml;rt inimene nagu president Meri midagi tema k&auml;est osta tahab.</s> 
<s>See v&otilde;ibki ajendada sooduspakkumisi tegema.</s>
</p>
<p>
<s>Kui vaadata asja laiemalt, siis on vabariigi valitsus ju lahedalt kinkinud igasugustele ol&uuml;mpiav&otilde;itjatele maju, ilma, et oleks korraldatud rahvah&auml;&auml;letust, ja ajakirjandust see ka pole erutanud.</s>
</p>
<p>
<s>K&otilde;ik on aru saanud, et need inimesed on teinud midagi Eesti heaks &auml;ra, kasv&otilde;i teadvustanud Eestit maailmakaardil.</s> 
<s>Aga niisugune t&auml;nu v&otilde;iks laieneda ka m&otilde;nele heliloojale, dirigendile v&otilde;i muule kultuuritegelasele.</s> 
<s>Pean ka sportlastest lugu, aga minu meelest on Lennart Meri teinud oma rahva ja riigi heaks palju rohkem kui need, kellele maja on juba kingitud.</s>
</p>
<p>
<s><hi rend=bold>Mikser: </hi>Kahtlemata keegi ei arvagi, et 72aastaselt ameti maha panev president peaks vastavalt majanduslikele v&otilde;imalustele &uuml;&uuml;rima n&auml;iteks Lasnam&auml;ele kahetoalise korteri.</s> 
<s>K&otilde;ik eestlased peavad oma riigist ja selle juhist ikka nii palju lugu, et nad arvavad, et presidendil peaks olema ka p&auml;rast ametiaja l&otilde;ppu &otilde;igus igati soliidselt ja ka v&otilde;rdlemisi esinduslikult elada.</s> 
<s>Nagu t&otilde;i &uuml;ks leht n&auml;ite, et kui Clinton Merile k&uuml;lla tuleb, siis vastuv&otilde;tt n&otilde;uab igal juhul teatavat esinduslikkust.</s> 
<s>Selge, et endine president ei saa elada nagu tavaline pension&auml;r.</s>
</p>
<p>
<s>Ometi olnuks palju soliidsem, kui valitsus v&otilde;i riigikogu oleks leidnud summa, mille piires v&otilde;ib ametist lahkuvale presidendile v&otilde;i m&otilde;nele teisele k&otilde;rgele riigiametnikule maja kinkida.</s>
</p>
<p>
<s>Korraldanud samuti v&auml;hempakkumise ja saanud ehk maja sama hinna eest kui president praegu.</s> 
<s>See oleks olnud igal juhul parem variant kui see, et president peab maja ehitama oma raha eest.</s> 
<s>Kahtlemata on presidendil &otilde;igus osta nii odavalt, kui ta saab, ja kaubelda nii h&auml;sti kui v&otilde;imalik.</s>
</p>
<p>
<s>Aga samas  ega president ei ole ka mingi v&auml;ljaspool kriitikat seisev inimene, ajakirjandusel on t&auml;ielik &otilde;igus tema tehingute vastu huvi tunda.</s> 
<s>Selles m&otilde;ttes ma ajakirjandusele k&uuml;ll v&auml;ga h&auml;bi ei teeks.</s>
</p>
<p>
<s>Parem, kui maja oleks tulnud riigi poolt ja seda ei peaks nimetama isegi kingituseks, vaid t&auml;iesti adekvaatseks tasuks inimesele, kes on kaheksa-&uuml;heksa aastat Eesti president olnud.</s>
</p>
<p>
<s><hi rend=bold>Berg: </hi>Aga maja ju ei tulnud riigi poolt.</s> 
<s>Ja minu meelest on ajakirjandus selles k&uuml;simuses endale ikkagi h&auml;bi teinud.</s>
</p>
<p>
<s><hi rend=bold>Vahter: </hi>Presidendi maja k&uuml;simust on k&otilde;ige teravamalt torkinud S&otilde;numileht.</s> 
<s>Ta on teinud seda nii, nagu seda teevad Inglise kollased ajalehed, mis on v&auml;ga r&uuml;ndavad ja provotseerivad.</s> 
<s>See on kindel ajakirjanduse liik, mis eksisteerib vastavalt kultuurile.</s> 
<s>N&auml;iteks Soomes nii &auml;gedaid kollaseid ajalehti ei ole, seal on need palju pehmemad ja meelelahutuslikumad.</s>
</p>
<p>
<s><hi rend=bold>Mikser: </hi>President Meri maja juhtum pole selles m&otilde;ttes midagi ebatavalist ja erakordset, et m&uuml;rgisuse trend valitseb meie ajakirjanduses juba pikemat aega.</s>
</p>
<p>
<s>K&uuml;simus on selles, kus on lubatavuse piirid ja mis on m&uuml;rgisusega liialeminek.</s> 
<s>Enamasti ajakirjandus siiski l&auml;heb &uuml;le selle lubatavuse piiri, mida mina tahaks n&auml;ha.</s>
</p>
<p>
<s><hi rend=bold>Kesk&uuml;la: </hi>Nagu ma aru sain, olid k&otilde;ik seda meelt, et selles, kui presidendil &otilde;nnestub osta midagi odavamalt, puudub igasugune kuriteo koosseis.</s>
</p>
<p>
<s><hi rend=bold>Soosaar: </hi>Kui Eesti oleks ideaal&uuml;hiskond, tuleks muidugi v&auml;ltida mistahes soodustuste tegemist &uuml;ksk&otilde;ik kellele.</s> 
<s>Aga paraku Eesti on veel &uuml;leminekumaa ja me lihtsalt ei suuda oma tippjuhtidele v&auml;&auml;riliselt maksta.</s> 
<s>Kui presidendi kuupalk on 25 000 krooni kuus, teeb see aastas 300 000 miinus maksud.</s> 
<s>Lennart Meri saab olla k&otilde;ige rohkem &uuml;heksa aastat president.</s>
</p>
<p>
<s>Mis t&auml;hendab seda, et isegi siis, kui ta poleks nende aastate v&auml;ltel lasknud endale &uuml;htegi &uuml;likonda &otilde;mmelda, ei oleks &uuml;htegi raamatut ostnud, oleks naise ja t&uuml;tre hoidnud n&auml;ljapajukil, poleks ta ikkagi saanud &uuml;heksa aastaga kokku kolme miljonit krooni maja ehitamiseks.</s> 
<s>See on t&auml;nap&auml;evane kibe reaalsus  &uuml;kski tipp-poliitik ei suuda muretseda enda ametipalgast isegi keskklassi linnakorterit v&otilde;i &auml;&auml;relinnamaja.</s> 
<s>Ei suuda peaminister, ei riigikogu esimees, ei riigikohtu esimees ega kaitsev&auml;e juhataja.</s> 
<s>Mitte keegi.</s>
</p>
<p>
<s>Tarvitseb meil aga Tallinnas veidi ringi s&otilde;ita ja me n&auml;eme, et &uuml;ks villa trumpab teist &uuml;le.</s> 
<s>T&auml;hendab, et meil riigis raha tegelikult on, aga raha jaotamine t&ouml;&ouml;panuse j&auml;rgi lonkab k&uuml;ll m&otilde;lemat jalga.</s>
</p>
<p>
<s><hi rend=bold>Vahter: </hi>Kas pole k&uuml;simus selles, et tavalisele kodanikule ei tehta &uuml;ldjuhul hinnaalandust.</s> 
<s>Hinnaalandust tehakse, kui inimene t&ouml;&ouml;tab parasjagu mingil t&auml;htsal ametikohal, antud juhul presidendina.</s> 
<s>Kui peaminister peab seaduse j&auml;rgi oma kingitused v&auml;lja ostma, kas peab seda ka president?</s>
</p>
<p>
<s><hi rend=bold>Mikser: </hi>On peetud arutelu ka riigikontrol&ouml;ri osav&otilde;tul, et kes ja millal tohib osta millise soodustusega ja millisel juhul on see korruptsioon ja millisel mitte.</s> 
<s>K&otilde;las selline arvamus, et kui inimene t&auml;navalt l&auml;heb turule, ostab kilo porgandeid ja oskab seejuures hinna odavamaks tingida, ei teki seal mingit k&uuml;simust  &auml;ri toimub vastastikusel kokkuleppel ja ostjal on hea &auml;rivaist.</s>
</p>
<p>
<s>Aga kui n&auml;iteks riigikogu liige l&auml;heb turule ja tal &otilde;nnestub hind poole odavamaks tingida, siis paratamatult tekib k&uuml;simus, kas tal oleks tingimine &otilde;nnestunud ka tavakodanikuna v&otilde;i l&auml;ks see l&auml;bi just t&auml;nu sellele, et ta on riigikogu liige.</s> 
<s>Kui presidendi k&auml;itumisest on v&otilde;imalik kasv&otilde;i oletada korruptsiooni, on see v&auml;ga halb.</s>
</p>
<p>
<s><hi rend=bold>Raud: </hi>Korruptsioonikahtlus tekib siis, kui porgandite ostja on m&otilde;ni linna erastamisosakonna t&ouml;&ouml;taja ja m&uuml;&uuml;ja turu omanikele l&auml;hedal seisev isik ning see ost-m&uuml;&uuml;k v&otilde;iks otseselt m&otilde;jutada turu erastamise protsessi.</s> 
<s>Nagu mainis ka Soosaar, ei saa president ehitusmehest kindralit v&otilde;i peaministrit niikuinii teha.</s>
</p>
<p>
<s>Aga kui m&otilde;ni riigikogu liige omandaks m&otilde;ne kaubamaja p&uuml;sikliendi kaardi ja saaks seel&auml;bi pidevalt soodustusi, siis ei tule ju kellelgi p&auml;he korruptsiooniks pidada.</s> 
<s>Ja kas ehitusfirma n&auml;iteks m&otilde;nele omaniku s&otilde;brale v&otilde;ib hinnaalandust teha?</s>
</p>
<p>
<s><hi rend=bold>Berg: </hi>Mina leian, et see on igal juhul firma otsustada.</s>
</p>
<p>
<s><hi rend=bold>Soosaar: </hi>Probleem iseenesest on t&otilde;sine ja sellesse ei tohiks eetika k&uuml;lje pealt mingil juhul kergek&auml;eliselt suhtuda.</s> 
<s>K&otilde;ige lihtsam on muidugi t&otilde;sta tippjuhtide palk nii k&otilde;rgeks, et nad saavad ilma mingisuguste komplikatsioonideta ehitada endale maja ja maksavad kingitud sajakroonised istikud ilusasti kinni.</s>
</p>
<p>
<s>Aga samas on selge, et l&auml;hiajal pole neid palku v&otilde;imalik nii k&otilde;rgele t&otilde;sta.</s> 
<s>Kui otse minna ei saa, kas poleks v&otilde;imalik minna ringiga  moodustada fond, kuhu teeksid annetusi nii riik kui ka eraettev&otilde;tjad.</s> 
<s>Ja see fond toetaks juba mitte ainult alatasustatud poliitikuid, vaid ka n&auml;iteks teadlasi ja kultuuriisiksusi.</s> 
<s>Nii saaks takistada ka ajude &auml;ravoolu  on k&uuml;llalt k&otilde;rge intellektuaalse potentsiaaliga inimesi, kel poleks midagi Eestis elamise vastu, kui nad siin ka v&auml;&auml;riliselt tasustatud saaks.</s>
</p>
<p>
<s><hi rend=bold>Raud: </hi>Samas v&otilde;ib selline fond oma tegevusega b&uuml;rokraatiat ja korruptsiooni juurde toota.</s>
</p>
<p>
<s><hi rend=bold>Soosaar: </hi>Mina n&auml;en, et Eesti areng l&auml;heb k&uuml;ll tasapisi, aga pidevalt &uuml;lespoole ja l&otilde;puks me saame oma presidendile v&otilde;imaldada palga, mille eest saaks ka maja osta.</s> 
<s>Topeltstandardite kasutamine presidendi puhul pole k&uuml;ll &otilde;ige, aga mingisugune vahelahendus tuleb ikkagi leida.</s>
</p>
<p>
<s><hi rend=bold>Mikser: </hi>Me peaks hoiduma oma presidenti v&otilde;rdsustamast monarhiga  president ikkagi allub sellisele kriitikale, millele ei pruugi alluda suver&auml;&auml;n.</s>
</p>
<p>
<s><hi rend=bold>Berg: </hi>Selge, et selles k&uuml;simuses m&auml;ngivad rolli ka emotsioonid, mis j&auml;rgmise presidendi puhul on t&otilde;en&auml;oliselt teistsugused.</s>
</p>
</body></text></tei.2>
