<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Nussuke ja tussuke</title>
	 <author>PEKKA ERELT</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>6163 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Nussuke ja tussuke</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>PEKKA ERELT</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-03</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=2></tagUsage>
         <tagUsage gi=head occurs=2></tagUsage>
         <tagUsage gi=hi occurs=14></tagUsage>
         <tagUsage gi=p occurs=10></tagUsage>
         <tagUsage gi=s occurs=23></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<p>
<s>Eesti Ekspress Online: A-Osa - Elu Eesti Ekspress 03. juuni 1999 Elu</s>
</p>
<p>
<s>VANA FL&auml;SH!</s>
</p>
<div1 type=unknown><head>Kindral ratsutab linna</head>
<p>
<s><hi rend=bold>5.</hi> juunil 1945 kogunes Tallinnas P&auml;rnu maanteele palju inimesi, kes tervitasid Eesti laskurkorpuse kojuj&otilde;udmist Kuramaalt.</s> 
<s>Kuigi &uuml;ritus tipnes V&otilde;idu v&auml;ljakul n&otilde;ukoguliku paraadiga, ei m&otilde;elnud enamik eestlastest tol hetkel poliitikale.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Rahvas v&otilde;ttis meid v&auml;ga s&uuml;damlikult vastu.</s> 
<s>Iga&uuml;ks otsis oma tuttavaid v&otilde;i lapsi.</s> 
<s>Oli sirelite &otilde;itsemise aeg.</s></hi> 
<s><hi rend="PRE laquo POST raquo">Inimesed loopisid lilli tee peale,</hi> meenutab fotograaf <hi rend=bold>Artur R&auml;tsep</hi>.</s>
</p>
<p>
<s>Rohkem kui 20 000 Punaarmees v&otilde;idelnud eestlase eesotsas ratsutas linna laskurkorpuse komand&ouml;r <hi rend=bold>Lembit P&auml;rn</hi>.</s> 
<s>Juuresoleva foto tegi R&auml;tsep t&auml;nase Kalevi kommivabriku asukohal.</s>
</p>
<p>
<s>Kindralleitnant P&auml;rn (19031974) oli s&uuml;ndinud Stavropoli kubermangus eesti k&uuml;las.</s> 
<s>Ta r&auml;&auml;kis sajandialguse eesti keelt nagu paljud venemaa-eestlased.</s>
<s><hi rend="PRE laquo POST raquo">Mehed pidasid P&auml;rnast v&auml;ga lugu,</hi> &uuml;tleb R&auml;tsep.</s>
</p>
<p>
<s>LUUKAMBER<hi rend=italic> on rubriik, kus teadjad r&auml;&auml;givad, kuidas asjad tegelikult on.</hi></s>
</p>
<div1 type=unknown><head>Nussuke ja tussuke </head>
<p>
<s>L&auml;inud n&auml;dala Kroo nika kirjutas, et viiuldaja <hi rend=bold>Camillei</hi> (pildil) p&auml;rsia kassipoja nimi on <hi rend=bold>Nussuke</hi>.</s> 
<s>Camillei enda perekondlik hellitusnimi on aga <hi rend=bold>Tussuke</hi>.</s>
</p>
<p>
<s>Nussuke on hellitav, v&auml;hendav tuletis s&otilde;nast <hi rend=italic>nuss</hi>.</s> 
<s>Sel s&otilde;nal on eesti keeles olnud l&auml;bi aegade &uuml;ks ja seesama t&auml;hendus: <hi rend=italic>coitus </hi>(F.</s> 
<s>J. 
Wiedemanni eesti-saksa s&otilde;naraamat 1893), sugu&uuml;he (V&auml;ike murdes&otilde;nastik 1989).</s>
</p>
<p>
<s>Tussuke on hellitav, v&auml;hendav tuletis s&otilde;nast <hi rend=italic>tuss</hi>.</s>
<s><hi rend=italic>Tuss </hi>on veidi mitmepalgelisem s&otilde;na, ta t&auml;hendab: tagumik; v&auml;ljuv &otilde;huvoolus; aur; vana, j&otilde;uetu inimene (Wiedemann), naisterahva, eriti v&auml;ikese t&uuml;druku suguelund; tagumik (A.</s> 
<s>Saareste eesti keele m&otilde;isteline s&otilde;naraamat 1962), peer; tagumik (V&auml;ike murdes&otilde;nastik).</s> 
<s>Murretes on see s&otilde;na veel toss, puust kopsik ja n&uuml;ri terariist, aga neist t&auml;hendustest on juba imelikum tussukest saada.</s>
</p>
<bibl><author>PEKKA ERELT</author></bibl>
</body></text></tei.2>
