<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Eesti diplomaat GPU v&otilde;rgus</title>
	 <author>PEKKA ERELT</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>13282 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Eesti diplomaat GPU v&otilde;rgus</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>PEKKA ERELT</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-03</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=4></tagUsage>
         <tagUsage gi=div2 occurs=1></tagUsage>
         <tagUsage gi=head occurs=5></tagUsage>
         <tagUsage gi=hi occurs=17></tagUsage>
         <tagUsage gi=p occurs=25></tagUsage>
         <tagUsage gi=s occurs=75></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Eesti diplomaat GPU v&otilde;rgus </head>
<bibl><author>PEKKA ERELT </author></bibl>
<p>
<s>P&uuml;hap&auml;eva, 20. juuni hommikul 1926 lahkus Eesti Vabariigi saatkonnast Moskvas saadik <hi rend=bold>Aadu Birk</hi>.</s> 
<s>Saatkonnat&ouml;&ouml;tajad ootasid teda terve p&auml;eva tagasi, ent asjata.</s> 
<s>&Otilde;htul leiti Birgi magamistoast kiri, milles ta teatas, et lahkub ametist ja s&otilde;idab Prantsusmaale tervist parandama.</s> 
<s>J&auml;rgmise p&auml;eva hommikul avastas toateenija, et Birgi vannitoa p&otilde;rand ja ahi on t&auml;is p&otilde;letatud pabereid.</s> 
<s>Nii algas kahek&uuml;mnendate aastate suurim spiooniskandaal Eestis.</s>
</p>
<div2 type=unknown><head>Saadiku kummalised reisiplaanid </head>
<p>
<s>Birgil oli &uuml;he pealtn&auml;gija s&otilde;nul hoonest lahkudes kaasas ainult pungil portfell.</s> 
<s>Kahtlused kasvasid veelgi, kui s&otilde;jav&auml;eata&scaron;ee <hi rend=bold>Emil Kursk</hi> sai keskp&auml;eval teada, et Birk oli eelmisel p&auml;eval v&otilde;tnud oma passi T&uuml;rgi ja Prantsuse viisad.</s> 
<s>Lahkumise eelsel &otilde;htul aga oli Birk Soome saatkonnale &auml;ra m&uuml;&uuml;nud kogu Eesti saatkonna veinitagavara.</s>
</p>
<p>
<s>J&auml;rgmise p&auml;eva hommikul saabus Birgilt Kurski linnast telegramm: <hi rend="PRE laquo POST raquo">Teatage v&auml;lisministrile minu &auml;ras&otilde;idust Prantsusmaale.</hi></s> 
<s>Seej&auml;rel polnud Birgist n&auml;dalap&auml;evad midagi kuulda.</s>
</p>
<p>
<s>Juunikuu viimasel p&auml;eval sai aga Petrogradi Eesti konsulaadi asekonsul <hi rend=bold>Jaan Kanger</hi> ootamatu telefonik&otilde;ne.</s> 
<s>Helistajaks oli Birk, kes kutsus ta Detskoje Selo raudteejaama einelauda kohtumisele.</s> 
<s>Birk oli just saabunud Ukrainast Romn&otilde;st oma naisevenna juurest, kust ta kavatses laevaga Odessast Konstantinoopolisse s&otilde;ita.</s> 
<s>Siis aga sai Birk kirja saatkonna masinakirjutaja <hi rend=bold>Julie Kera</hi> k&auml;est, millest v&otilde;is aru saada, et saatkonnas hautakse tema mahanottimise plaane.</s> 
<s>Birk otsustas seet&otilde;ttu kiiresti Eestisse s&otilde;ita, kuid Helsingi kaudu.</s>
</p>
<p>
<s>Juuli algul sai Birk Soome viisa ja s&otilde;itis koos asekonsuliga Petrogradist &auml;ra.</s> 
<s>Piirijaamas aga k&auml;skisid GPU ametnikud tal rongist maha tulla, kuna viisa polevat korras.</s> 
<s>Birk s&otilde;itis Petrogradi tagasi ja &uuml;ritas j&auml;rgmisel p&auml;eval uuesti  taas tagaj&auml;rjetult.</s>
</p>
<p>
<s>3. juulil paistis k&otilde;ik juba laabuvat.</s> 
<s>Dokumendid olid korras ja N&otilde;ukogude v&otilde;imud olid andnud lubaduse Birki enam mitte kimbutada.</s> 
<s>Enne &auml;ras&otilde;itu l&auml;ksid Birk ja Kanger Petrogradi Soome vaksali puhvetisse.</s>
</p>
<p>
<s>M&otilde;ne aja p&auml;rast v&auml;ljus Kanger hetkeks, et kontrollida s&otilde;iduplaani.</s> 
<s>Kui ta umbes minuti p&auml;rast tagasi tuli, polnud enam ei Birki, tema asju ega ka Kangeri enda sumadani.</s> 
<s>Uksel aga seisis &uuml;ks mees, kes viipas k&auml;ega GPU ruumi poole ja palus tal sinna minna.</s>
</p>
<div1 type=unknown><head>GPU r&ouml;&ouml;vib Birgi </head>
<p>
<s>Kui Kanger oli v&auml;lja l&auml;inud, astusid Birgi juurde kaks GPU mundris meest ja kutsusid ta kaasa seletama vahejuhtumit Soome piiril.</s> 
<s>Birk keeldus.</s> 
<s>J&auml;rsku sai ta aga t&otilde;uke selga ja kisti puhvetist v&auml;lja.</s>
<s><hi rend="PRE laquo POST raquo">Samal momendil haarasid minust kinni viis-kuus vormita meest ja lohistasid mind jaama k&otilde;rvaluksest v&auml;lja uulitsale, kus trepi ees lahtine auto ootas, kuhu mind sisse litsuti,</hi> kirjeldas Birk r&ouml;&ouml;vimist hiljem.</s>
</p>
<p>
<s>J&auml;rgmise p&auml;eva videvikul viidi Birk autoga linnast v&auml;lja &uuml;hte Peterhofi l&auml;hedal asuvasse majja.</s> 
<s>Birgi s&otilde;nul sunniti teda kirjutama Kangerile, et ta on oma reisikava muutnud, kuna Soome v&auml;lisminister Set&auml;l&auml; levitab tema kohta laimu.</s> 
<s>M&otilde;ni p&auml;ev hiljem viidi Birk Moskvast 50 kilomeetri kaugusel asuvasse Krjek&scaron;ino m&otilde;isa.</s>
</p>
<p>
<s>Samal ajal polnud Eesti saatkonnas ega konsulaadis l&auml;hemaid teateid Birgi k&auml;ek&auml;igu kohta.</s> 
<s>13. juulil tabas aga Eesti diplomaate k&uuml;lm du&scaron;&scaron;.</s> 
<s>Ajalehes Izvestija ilmus Aadu Birgi nime all kirjutis <hi rend="PRE laquo POST raquo">Paljastused Eesti poliitika puhul</hi>, kus s&uuml;&uuml;distati, et <hi rend="PRE laquo POST raquo">hra Piip'i (EV v&auml;lisminister) ja Eestis m&otilde;jurikka kindralstaabi poliitika viib Eesti rahvast hukatusse</hi>.</s>
</p>
<p>
<s>4. augustil ilmus Izvestijas taas Birgi kirjutis: <hi rend="PRE laquo POST raquo">Birk kinnitab N&otilde;ukogude Liidu &uuml;mberpiiramise plaani ning Poola juhitava s&otilde;jalise liidu olemasolu.</hi></s>
</p>
<p>
<s>Eestis j&otilde;uti p&auml;rast neid artikleid veendumusele, et endine saadik Aadu Birk on l&auml;inud GPU teenistusse.</s> 
<s>Ajakirjandus tembeldas Birgi &auml;raandjaks ja levitas ta kohta uskumatuid lugusid: Birk on s&otilde;itnud oma suvemajja Nizzas, saatnud diplomaatilise postiga Hollandisse briljante jm.</s>
</p>
<p>
<s>Ilmusid ka lood Birgi tiivaripsutamistest masinakirjutaja Keraga, kes osutus GPU agendiks.</s> 
<s>Nagu tunnistajate &uuml;lekuulamine n&auml;itas, olid Birgi ja Kera vahel t&otilde;esti l&auml;hedased suhted.</s> 
<s>Hiljem selgus ka huvitav fakt: Krjek&scaron;ino m&otilde;isas kirjutatud Izvestija artikli l&otilde;i masinal &uuml;mber Julie Kera.</s>
</p>
<div1 type=unknown><head>P&otilde;genemine Norra saatkonda</head>
<p>
<s>Birk ei v&otilde;tnud kunagi Izvestijas ilmunud artikleid omaks.</s>
<hi rend="PRE laquo POST raquo"><s>Suurem osa nende artiklite sisust ei ole &uuml;ldse minu kirjutatud.</s></hi>
<s><hi rend="PRE laquo POST raquo">Kuiv&otilde;rd mind sunniti nende artiklite kokkuseadmisest osaliselt osa v&otilde;tma, s&uuml;ndis see korduvate eluv&otilde;tmise &auml;hvarduste varal,</hi> selgitas Birk hiljem.</s> 
<s>Diplomaat <hi rend=bold>Heinrich Laretei</hi> v&auml;itel t&otilde;estas seda ka originaalk&auml;sikirjade ekspertiis: Eesti Vabariigile vaenulikud &uuml;tlused polnud kirjutatud Birgi k&auml;ekirjaga, vaid v&otilde;ltsitud.</s> 
<s>Need k&auml;sikirjad hankis s&otilde;jav&auml;eata&scaron;ee Moskvas kolonel Raud.</s>
</p>
<p>
<s>P&auml;rast artikleid veeti Birk Krimmi, Vorone&zcaron;i ja septembri keskel l&otilde;puks Moskvasse.</s> 
<s>Oktoobris teatas Pravda, et Leningradi GPU on arreteerinud Eesti spioonid-terroristid, kellele lubati Birgi tapmise eest miljon marka.</s> 
<s>Birk ise aga otsis oma s&otilde;nul pidevalt v&otilde;imalust p&otilde;genemiseks.</s> 
<s>See sobiv hetk saabus 4. m&auml;rtsil 1927.</s>
</p>
<p>
<s>GPU oli andnud Birgile loa linnas jalutada koos saatjatega.</s> 
<s>Seekord saatis teda Sergei, kellel Birk teadis olevat s&uuml;damevea.</s> 
<s>Teades, et s&uuml;damehaige joosta ei suuda, kasutas Birk selle &auml;ra ja p&otilde;genes.</s> 
<s>Ta jooksis &uuml;le Moskva j&otilde;e j&auml;&auml; k&otilde;ige l&auml;hemal asuva Norra saatkonna poole.</s> 
<s>J&auml;&auml;auku kukkunud Birk j&otilde;udis l&auml;bim&auml;rjalt, kuid tervelt saatkonda.</s>
</p>
<p>
<s>Birk viibis Norra saatkonnas m&otilde;ne p&auml;eva, kuni leiti v&otilde;imalus tema toimetamiseks Eestisse.</s> 
<s>8. m&auml;rtsi &otilde;htul viis saatkonnan&otilde;unik <hi rend=bold>J&uuml;ri Sammul</hi> Birgi autoga Norra saatkonnast jaama.</s> 
<s>Kuna Birk kartis &uuml;ksinda s&otilde;ita, l&auml;ks Sammul temaga kaasa.</s> 
<s>Oli ka p&otilde;hjust.</s> 
<s>Laretei v&auml;itel v&otilde;tsid Birgi k&otilde;rvalkupees koha sisse neli GPU agenti, kuid r&ouml;&ouml;vimiskatset nad ei teinud.</s>
</p>
<p>
<s>J&auml;rgmisel p&auml;eval j&otilde;udis Birk Narva, kus ta arreteeriti poliitilise politsei poolt ning toimetati Tallinna Keskvanglasse.</s>
</p>
<p>
<s>Novembris 1927 alanud kohus Aadu Birgi &uuml;le l&otilde;ppes p&auml;rast edasikaebamisi veebruaris 1929.</s> 
<s>Birk m&otilde;isteti s&uuml;&uuml;di selles, et ta j&auml;ttis t&auml;itmata v&auml;lisministri ja riigivanema korduvad k&auml;sud tulla kodumaale.</s> 
<s>Riigi reetmise s&uuml;&uuml;distuses aga m&otilde;isteti Birk &otilde;igeks.</s>
</p>
<div1 type=unknown><head>Kas Aadu Birk oli Vene spioon? </head>
<p>
<s>Ajaloolase <hi rend=bold>Eero Medijaineni</hi> andmeil langes Birk GPU osavalt seatud l&otilde;ksu.</s> 
<s>Ja mitte ainult Birk, vaid ka Eesti kindralstaap.</s> 
<s>Kasutades &auml;ra Birgi halvad suhted s&otilde;jav&auml;elise esindaja kolonel Kurskiga, ajas GPU nendevahelise konflikti veelgi teravamaks.</s>
</p>
<p>
<s>GPU-l &otilde;nnestus Birk viia l&otilde;puks veendumusele, et &uuml;ksnes tema suudab s&auml;ilitada Eesti-Vene h&auml;id suhteid, kuna Eesti ja Poola s&otilde;jav&auml;elased p&uuml;&uuml;avad seda inglaste &otilde;hutusel omavahelise tiheda koost&ouml;&ouml;ga &auml;ra rikkuda.</s>
</p>
<p>
<s>K&otilde;ik see viis loomulikult selleni, et v&auml;lisministeerium kaotas Birgi vastu usalduse ja ta kutsuti 18. juunil 1926 koju tagasi.</s>
<s><hi rend="PRE laquo POST raquo">GPU agentidel l&auml;ks aga korda saadikut veenda, et tema elu on ohus ja &uuml;heks p&auml;&auml;seteeks oleks probleemi avalikustamine N&otilde;ukogude ajakirjanduses,</hi> kirjutab Medijainen raamatus <hi rend="PRE laquo POST raquo">Maailm prowintsionu peeglis</hi>.</s> 
<s>Birk langeski v&otilde;rku, ent reeturit temast ei saanud.</s> 
<s>Selles oli kindel ka diplomaat Heinrich Laretei.</s>
</p>
<p>
<s>Kuigi kohtus m&otilde;isteti Birk &otilde;igeks, j&auml;i talle reeturi plekk ikkagi k&uuml;lge.</s> 
<s>P&auml;rast skandaali lahkus Birk poliitikast ja tegutses &auml;rimehe ja Eesti apostliku kiriku oikumeenilise sekret&auml;rina.</s>
</p>
<p>
<hi rend=italic><s>Artikli kirjutamisel on kasutatud Eesti Riigiarhiivi materjale.</s></hi>
</p>
<p>
<s>K&Uuml;SIGE POOLIKUT - L&uuml;hike &otilde;petus sellest, kuidas osta salaviina.</s>
</p>
</body></text></tei.2>
