<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: ...ja salaviin voolaku ojadena</title>
	 <author>MEELIS HIIOB</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>7611 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>...ja salaviin voolaku ojadena</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>MEELIS HIIOB</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-03</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=4></tagUsage>
         <tagUsage gi=div2 occurs=1></tagUsage>
         <tagUsage gi=head occurs=5></tagUsage>
         <tagUsage gi=hi occurs=11></tagUsage>
         <tagUsage gi=p occurs=10></tagUsage>
         <tagUsage gi=s occurs=33></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>...ja salaviin voolaku ojadena </head>
<bibl><author>MEELIS HIIOB </author></bibl>
<p>
<s>Ajal, mil ametnikud pea iga p&auml;ev salaviina p&auml;rast s&uuml;dant valutavad, ostis EE seda probleemideta neljast pealinna erinevast kohast.</s> 
<s>Arusaamatuks j&auml;i vaid salaviina villijate vaev kleepida pudelitele tuntud viinamarkide silte.</s> 
<s>Odavam oleks tr&uuml;kkida kleebis kirjaga <hi rend="PRE laquo POST raquo">Salaviin</hi>, sest imelikus plastmasspudelis Finlandia Vodka on sama t&otilde;ep&auml;rane kui T&uuml;rgi Rolex.</s>
</p>
<div2 type=unknown><head>Kauplus Anzhela, Tammsaare tee 133 </head>
<p>
<s>Kunagisse v&auml;lik&auml;imlasse ehitatud poes kaubeldi veel m&otilde;ne aasta eest alkoholiga t&auml;iesti ametlikult.</s> 
<s>Kuid &uuml;hel ilusal p&auml;eval avastas tollane Mustam&auml;e politsei poes salaviina ja pood j&auml;i alkoholi m&uuml;&uuml;giloast ilma.</s>
</p>
<p>
<s>Salaviina saavad aga soovijad endiselt, peab k&uuml;sima vaid <hi rend="PRE laquo POST raquo">poolikut</hi>.</s> 
<s>Seda k&uuml;ll vene keeles.</s> 
<s>Kahek&uuml;mnendates n&auml;itsik takseerib teid tabamaks, kas olete ment (<hi rend=italic>politseinik  toim.</hi></s>
<s>) v&otilde;i mitte.</s> 
<s>Kui te sellena v&auml;lja ei n&auml;e, l&auml;heb ta taharuumi, pistab k&auml;e seal oleva diivani taha ja ulatab teile pooleliitrises plastpudelis Finlandia Vodka.</s> 
<s>Pooliku eest tuleb v&auml;lja laduda k&otilde;igest 27 krooni.</s>
</p>
<div1 type=unknown><head>Keldribaar, Sitsi 4 </head>
<p>
<s>Sitsi t&auml;nava alguses, bussipeatuse k&otilde;rval on roheline puumaja, mille keldris kohalike <hi rend="PRE laquo POST raquo">&otilde;lide</hi> koosk&auml;imiseks suitsuvines baar.</s> 
<s>Soovi <hi rend="PRE laquo POST raquo">put&otilde;lka vodki</hi> peale avab m&uuml;&uuml;jatar pikemalt m&otilde;tlemata oma selja taga olevasse seina ehitatud peidiku.</s> 
<s>Eemalt vaadates ei m&auml;rkagi, et sein v&otilde;ib lahti k&auml;ia ja seal taga midagi peidus olla.</s> 
<s>Letile ilmub t&auml;pselt samasugune plastmasspudelis Finlandia Vodka nagu eelmiseski poes.</s> 
<s>Seekord maksab pudel k&otilde;igest 25 krooni.</s>
</p>
<div1 type=unknown><head>Keldribaar, Majaka 36 </head>
<p>
<s>Sikupilli poega &uuml;hes majas asuv keldribaar on esmasp&auml;evase &otilde;htu kohta rahvarohke.</s> 
<s>Baariletil l&ouml;sutav turske vene rahvusest sell j&auml;lgib t&auml;helepanelikult igat sisseastujat.</s>
</p>
<p>
<s>K&uuml;sima peab <hi rend="PRE laquo POST raquo">odavat</hi>  <hi rend="PRE laquo POST raquo">put&otilde;lku de&scaron;ovku</hi>.</s> 
<s>Baaridaam viskab pilgu noormehele ja kui see v&auml;himatki m&auml;rguannet ei anna, saab daam aru, et v&otilde;ib m&uuml;&uuml;a.</s> 
<s>Seej&auml;rel vajutab ta selja taga olevat kellanuppu, mille peale kostab teisel pool seina asuvast k&ouml;&ouml;gist uksekella pl&auml;rin.</s> 
<s>25kroonise ettemaksu j&auml;rel palub baaridaam oodata v&auml;lisukse juures.</s>
</p>
<p>
<s>Ukse juures k&uuml;sib k&ouml;&ouml;git&auml;di: <hi rend="PRE laquo POST raquo">V&otilde;?</hi></s>
<s>, ning tuleb kliendi noogutuse peale paari minuti p&auml;rast oma valdustest v&auml;lja juba tuttavaks saanud Finlandia Vodkaga.</s> 
<s>Lahkumisel ei unusta ta s&otilde;nu peale lugemast: <hi rend="PRE laquo POST raquo">Otsjuda v&otilde; etogo ne polut&scaron;ili</hi> (siit te seda ei saanud).</s>
</p>
<div1 type=unknown><head>Kauplus Drjunja, Majaka 31 </head>
<p>
<s>N&auml;dal enne EEd on &Otilde;htuleht sellest poest salaviina juba ostnud, nii pole teada, kas sealt enam midagi saab.</s> 
<s>Enne meie poodi sisenemist tuleb sealt v&auml;lja kaks asotsiaali moega meest, kel paberisse pakitud pudelid k&auml;es.</s> 
<s>J&auml;reldus on &uuml;hene  seal m&uuml;&uuml;akse endiselt.</s> 
<s>Poes tuleb taas k&uuml;sida <hi rend="PRE laquo POST raquo">odavat</hi>.</s>
</p>
<p>
<s>Enne kui arugi saad, pistab poem&uuml;&uuml;ja k&uuml;sijale paberisse pakitud pudeli pihku ja k&uuml;sib 23 krooni.</s> 
<s>Pakki avades selgub, et seekord pole tegemist Finlandia Vodkaga, pudelil ilutseb hoopis silt kirjaga <hi rend="PRE laquo POST raquo">Smirnoff Vodka</hi>.</s> 
<s>Pudel ise on aga t&auml;pselt sama.</s>
</p>
<p>
<s>TEISTPIDI MAAILM - Pealinnas veavad kirju laiali parempoolse rooliga autod.</s>
</p>
</body></text></tei.2>
