<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Kaukaasia viimased eestlased</title>
	 <author>GEA VELTHUT-SOKKA</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>15162 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Kaukaasia viimased eestlased</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>GEA VELTHUT-SOKKA</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-03</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=3></tagUsage>
         <tagUsage gi=div2 occurs=1></tagUsage>
         <tagUsage gi=head occurs=4></tagUsage>
         <tagUsage gi=hi occurs=22></tagUsage>
         <tagUsage gi=p occurs=35></tagUsage>
         <tagUsage gi=s occurs=102></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Kaukaasia viimased eestlased</head>
<bibl><author>GEA VELTHUT-SOKKA</author></bibl>
<p>
<s>K&auml;bedal sammul tuleb m&auml;est alla vanamammi ja ronib &uuml;le k&auml;giseva rippsilla nagu noor t&uuml;druk.</s> 
<s>&Uuml;tleb sulaselges eesti keeles <hi rend="PRE laquo POST raquo">tere</hi>.</s> 
<s>Kuigi Eesti Aiakeses on poeke olemas, eelistab <hi rend=bold>Matilde Peters</hi> (71) iga p&auml;ev nelja kilomeetri kaugusel asuvas Punase-Lageda keskuses leiva j&auml;rel k&auml;ia.</s> 
<s>See on tema jaoks rituaal, mis rutiinsesse p&auml;eva vaheldust toob.</s>
</p>
<p>
<s>Kuu aega tagasi juhtus Matildel &otilde;nnetus, elektril&uuml;hise t&otilde;ttu p&otilde;les maja maha.</s> 
<s>Tulet&otilde;rje tuli kohale k&uuml;ll, aga ei saanud &uuml;le j&otilde;e.</s> 
<s>Raha saamiseks m&uuml;&uuml;s naine lehmad, uue maja ehitusmaterjalidki on juba ostetud, kuid seisavad siinpool j&otilde;ge.</s> 
<s>Tuleb oodata suve keskpaika, kui j&otilde;gi madalaks j&auml;&auml;b ja traktor l&auml;bi p&auml;&auml;seb.</s>
</p>
<p>
<s>Matildel on kaks poega ja t&uuml;tar.</s> 
<s>T&uuml;tar l&auml;ks moldaavlasele mehele ja s&otilde;itis abikaasa kodumaale.</s> 
<s>Vanem poeg elab Adleris, nooremal l&auml;ks s&otilde;jav&auml;es m&otilde;istus korrast &auml;ra.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Raske elu mul, aga kuni tervis vastu peab, saan hakkama,</hi> kohmab Matilde ja astub kiirel sammul m&ouml;&ouml;da teeserva edasi.</s>
</p>
<div2 type=unknown><head>Eesti Aiake  eestlust meenutab vaid nimi </head>
<p>
<s>Venemaale Eesti Aiakese k&uuml;lla saabujale torkavad esmapilgul silma kontrastid.</s> 
<s>Lagunenud majad ja metsistunud aiad, taamal kaunid lumised m&auml;etipud.</s> 
<s>Eestlasi elab siin paarik&uuml;mne &uuml;mber, kunagisest eesti k&uuml;last on tegelikult alles j&auml;&auml;nud ainult nimi.</s>
</p>
<p>
<s>J&otilde;gi poolitab k&uuml;la kaheks.</s> 
<s>Teisele poole p&auml;&auml;seb ainult m&ouml;&ouml;da kipakat rippsilda, autoga &uuml;le ei saa.</s> 
<s>Viie aasta jooksul on p&uuml;stitatud kolm korralikku silda, iga kord on vesi uhiuue ehitise minema viinud.</s>
</p>
<p>
<s>Peatun <hi rend=bold>Roosi Orava</hi> (60) ja tema vanema t&uuml;tre <hi rend=bold>Diana Gubereva</hi> (34) pere kodus.</s> 
<s>Roosi-ealised r&auml;&auml;givad siin enamasti ilusat vanaaegset eesti keelt, Dianale tuleb emakeel meelde kolmanda p&auml;eva &otilde;htuks, tema lapsed <hi rend=bold>Vladimir </hi>(10) ja <hi rend=bold>Valentin </hi>(5) r&auml;&auml;givad vanaemaga ainult vene keeles.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Eks see ole minu s&uuml;&uuml;,</hi> kahetseb Roosi.</s> 
<s>Teine mees oli venelane ja nii kujuneski koduseks keeleks vene keel.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Minu vanaema r&auml;&auml;kis ainult eesti keelt.</s></hi>
<s><hi rend="PRE laquo POST raquo">Siis l&auml;ksin vene lasteaeda ja kooli ning eesti keel ununes,</hi> meenutab Diana.</s> 
<s>Diana noorem &otilde;de <hi rend=bold>Anzhela </hi>(29) saab mu jutust aru k&uuml;ll, kuid &uuml;htegi eestikeelset s&otilde;na &uuml;le tema huulte naljalt ei tule.</s>
</p>
<p>
<s>Diana mees <hi rend=bold>Vladislav </hi>(28) t&ouml;&ouml;tab Adleris miilitsana ja tuleb koju vaid n&auml;dalavahetuseks.</s> 
<s>Vahemaa pole eriti pikk, kuid bensiin on kallis (2.50 rbl) ja palk v&auml;ike (olenevalt kuust 400  1000 rbl).</s> 
<s>Diana t&ouml;&ouml;tab kohalikus kultuurimajas ja teenib 300 rubla kuus.</s>
</p>
<div1 type=unknown><head>Kaukaasia vangid</head>
<p>
<s>Kui Eesti Aiake oli rohkem vene k&uuml;la moodi, majad tihedalt &uuml;ksteise k&otilde;rval reas, siis Abhaasia k&uuml;lades Sulevi ja Salme asuvad iga talu p&otilde;llumaad maja &uuml;mber.</s> 
<s>Sulevi k&otilde;ige viimases talus elavad <hi rend=bold>Lilli Ormussaar</hi> (81) ja tema t&uuml;tar <hi rend=bold>Valve Vatter</hi> (60).</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Tahaks enne surma kordki Eestis &auml;ra k&auml;ia,</hi> unistab Lilli.</s> 
<s>Kuid lisab samas, et tema oma tervisega nii pikka reisi enam ette ei v&otilde;ta.</s>
</p>
<p>
<s>&Uuml;ks Valve poeg elab Eestis, temal k&auml;is Valve enne s&otilde;da korduvalt k&uuml;las.</s> 
<s>Noorimat lapselast pole ta n&auml;inudki.</s> 
<s>Teine poeg ja t&uuml;tar elavad l&auml;hedal ja k&auml;ivad vahel emal abiks.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Aga neil omad pered ja omad tegemised, enamuse t&ouml;&ouml;dega pean ikka ise hakkama saama.</s></hi>
<s><hi rend="PRE laquo POST raquo">Raske on,</hi> ohkab Valve.</s> 
<s>H&auml;sti elavad need pered, kus mees majas, sest kogu elatis tuleb p&otilde;llulapilt ja lehmadest.</s> 
<s>Kuid j&auml;rjest rohkem on majapidamisi, kus vanamammid &uuml;ksi peavad hakkama saama.</s>
</p>
<p>
<s>Kui uurin, kas elu on s&otilde;jaajaga v&otilde;rreldes kergemaks l&auml;inud, vangutab Valve pead ja ennustab uut s&otilde;da.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Krusinad on v&auml;ga vihased ja nii nad seda asja k&uuml;ll ei j&auml;ta,</hi> kardab ta.</s>
</p>
<p>
<s>Sulevi neljaklassilises koolis k&auml;ib esmasp&auml;eva hommikul eesti keele tund.</s> 
<s>&Otilde;petaja <hi rend=bold>Irma Nugis </hi>(62) tegeleb korraga kolme klassiga.</s> 
<s>Lugemine ja t&otilde;lkimine l&auml;heb lastel vaevaliselt.</s> 
<s>Kuigi Sulevis-Salmes r&auml;&auml;gitakse eesti keelt tunduvalt rohkem ja paremini kui Eesti Aiakeses, eelistavad lapsed omavahel suhelda vene keeles.</s> 
<s>Irma hinnangul on paarik&uuml;mne aasta p&auml;rast siinsed eesti asulad v&auml;lja surnud.</s> 
<s>Tema s&otilde;nul on enamik eestlasi omavahel suguluses ja noori on v&auml;he.</s> 
<s>Nii tekivadki segapered, kus koduseks keeleks vene keel.</s>
</p>
<p>
<s>Nugise pere on &uuml;ks v&auml;heseid, kus on oma auto.</s> 
<s>T&auml;nu sellele saab Irma kaks korda n&auml;dalas turul k&auml;ia.</s> 
<s>Kuue lehma piimast j&auml;tkub endale ja juustu m&uuml;&uuml;gist teenitakse mitusada rubla n&auml;dalas lisa.</s> 
<s>L&auml;hen teisip&auml;eval Irmaga turule kaasa ja veendun, et eestlaste juust on siin hinnas.</s>
</p>
<p>
<s>Irma t&uuml;tar <hi rend=bold>Meeri Nugis</hi> (45) tuleb emale turule appi.</s> 
<s>V&otilde;tab m&uuml;&uuml;gist saadud raha ja l&auml;heb &uuml;le piiri Venemaale loomadele j&otilde;us&ouml;&ouml;ta ostma.</s> 
<s>&Uuml;le piiri saavadki k&auml;ia ainult naised, kel vastav luba olemas.</s> 
<s>Mehed on Abhaasias nagu Kaukaasia vangid: ei lasta neid sisse ega v&auml;lja.</s> 
<s>Et s&otilde;ja taaspuhkemise korral ikka riigis piisavalt kahuriliha oleks, teab Irma.</s>
</p>
<p>
<s>Meeri on kaks aastat asju ajanud, et Eestisse elama saada.</s> 
<s>N&uuml;&uuml;d l&otilde;puks on tal viieaastane elamisluba olemas ja septembrist loodab ta p&auml;riseks Tallinnasse kolida.</s> 
<s>Med&otilde;e haridusega peaks ikka t&ouml;&ouml;d saama, unistab Meeri.</s>
</p>
<div1 type=unknown><head>S&otilde;ja j&auml;ljed </head>
<p>
<s>Enne 1992. aastal alanud kodus&otilde;da elas Abhaasias 4500 eestlast.</s> 
<s>S&otilde;da peletas eestlased minema Suhhumi kandist, sest just seal oli s&otilde;jategevus k&otilde;ige &auml;gedam.</s> 
<s>Suhhumisse saatis ka Eesti valitsus s&otilde;ja algul kolm lennukit kaasmaalastele j&auml;rele.</s> 
<s>Piiri&auml;&auml;rsetest Salmest ja Sulevist ei lahkunud &uuml;kski eestlane.</s>
</p>
<p>
<s>T&auml;na ongi Salme-Sulevi Kaukaasia suurim eestlaste koloonia, s&uuml;gisese rahvaloenduse andmetel elab siin 333 eestlast ehk 160 peret.</s> 
<s>Praegu puudub &uuml;lej&auml;&auml;nud eesti k&uuml;ladega igasugune side.</s>
</p>
<p>
<s>Enne s&otilde;da elasid paljud sealsed eestlased turismist  kes kord k&uuml;lmalt Eestimaalt m&auml;gedesse puhkama s&otilde;itis, tuli j&auml;rgmisel aastal uuesti.</s> 
<s>Praegu on turistil sinna pea v&otilde;imatu p&auml;&auml;seda  end Gruusia v&otilde;imu alt vabaks v&otilde;idelnud Abhaasiat ei tunnusta &uuml;kski maailma riik.</s> 
<s>Abhaasia vastas samaga ja pani piirid v&otilde;&otilde;raste jaoks kinni.</s>
</p>
<p>
<s>Venemaad ja Abhaasiat lahutab Psou j&otilde;gi, piir on t&otilde;eline rahvaste paabel.</s> 
<s>Minu &uuml;le piiri toimetamiseks kuulati maad mitu kuud: peeti l&auml;bir&auml;&auml;kimisi t&auml;htsate ametnikega ja osteti &auml;ra piirivalvureid.</s> 
<s>Paistab, et eelt&ouml;&ouml; on olnud korralik: satun t&auml;pselt &otilde;igete inimeste juurde, isegi passi ei k&uuml;sita.</s>
</p>
<p>
<s>Abhaasia s&otilde;jam&auml;lestisteks on p&otilde;lenud hooned.</s> 
<s>Ikka nii, et &uuml;ks maja p&uuml;sti ja teine varemetes.</s> 
<s>S&otilde;ja l&otilde;ppedes saatsid abhaasid k&otilde;ik grusiinid v&auml;lja ja p&otilde;letasid nende elamud maha.</s> 
<s>Eesti poisid s&otilde;disid Abhaasia poolel ja seet&otilde;ttu on eestlased au sees.</s>
</p>
<p>
<s>K&uuml;lg-k&uuml;lje k&otilde;rval elavad eestlased, armeenlased ja abhaasid.</s> 
<s>Eestlased hindavad armeenlasi <hi rend="PRE laquo POST raquo">t&ouml;&ouml;kaks rahvaks</hi>, abhaase aga <hi rend="PRE laquo POST raquo">metslasteks</hi>.</s> 
<s>S&otilde;jast on mitu aastat m&ouml;&ouml;das, kuid vanainimesed ei julge &ouml;&ouml;seks &uuml;ksi koju j&auml;&auml;da ega noored t&uuml;drukud omap&auml;i k&uuml;lavahel k&otilde;ndida.</s> 
<s>Just abhaasid olevat need, kes r&ouml;&ouml;vivad ja v&auml;gistavad.</s>
</p>
<p>
<s>Esimesed kaks p&auml;eva elan Sulevis, piirist 15 kilomeetrit &uuml;les m&auml;gedesse.</s> 
<s>Sinna s&otilde;idan traktori mootoriga veoauto lahtises kastis.</s> 
<s>Raputab mis kole.</s> 
<s>Selle autoga k&auml;iakse &uuml;ks kord n&auml;dalas piiri &auml;&auml;res turul.</s> 
<s>&Uuml;histransporti, posti- ja telefonisidet Abhaasias ei ole.</s> 
<s>Arstiabi on praktiliselt olematu.</s>
</p>
<p>
<s>Kuigi s&otilde;da l&otilde;ppes kuus aastat tagasi, ei saa blokaadi t&otilde;ttu midagi paremaks minna.</s>
</p>
<p>
<s>Eesti p&otilde;lgab Abhaasia eestlased &auml;ra</s>
</p>
<p>
<s>1997. aastal pani Salme k&uuml;la rahvas raha kokku, et Elfriide Toomasson saaks s&otilde;ita Musta mere &auml;&auml;rest Moskvasse ja sealt edasi Eestisse t&uuml;tre matusele.</s> 
<s>Eesti suursaatkond aga teatas, et vanaproua Vene v&auml;lispass dokumendina ei kehti, sest selles on olematu riigi Abhaasia tempel.</s> 
<s>Toomasson pidi Eesti piiripunktist tagasi s&otilde;itma.</s>
</p>
<p>
<s>V&auml;lisministeeriumi ametnik &uuml;tles, et neil pole &uuml;htegi t&ouml;&ouml;tajat, kelle &uuml;lesandeks oleks Abhaasia eestlaste probleemiga tegelemine ja seega ei oska nad kommenteerida.</s>
</p>
<p>
<s>Kodakondsus- ja migratsiooniameti integratsiooni- ja migratsiooniosakonna peaspetsialisti Arvo Einre s&otilde;nul tuleks Abhaasia eestlastel Eestisse p&auml;&auml;semiseks hankida Gruusia pass.</s> 
<s>Salme elanikud &uuml;tlesid aga, et see variant on m&otilde;eldav ainult siis, kui plaanitakse p&auml;riselt Eestisse elama tulla.</s> 
<s>Enamik tahab siiski vaid sugulastel k&uuml;las k&auml;ia.</s> 
<s>Gruusia passiga aga Abhaasiasse tagasi ei saa: tembeldatakse kohe kodumaa reeturiks.</s> 
<s>Lahendamata probleemi t&otilde;ttu n&auml;gid paljud sealsed eestlased oma sugulasi viimati enne s&otilde;da.</s>
</p>
<p>
<s>Kuidas eestlased Kaukaasiasse said</s>
</p>
<p>
<s>Eelmise sajandi l&otilde;pus l&auml;ksid tuhanded eestlaste perekonnad Kaukaasiasse: tsaaririik pakkus t&uuml;hjaks k&uuml;&uuml;ditatud Abhaasias k&otilde;igile lahkelt tasuta maad.</s> 
<s>On s&auml;ilinud ajaleheartiklid, kus m&auml;gedesse kolinud eestlased kiidavad sealse maa rammusust ja head kliimat.</s> 
<s>Tekkisid Eesti kogukonnad Suhhumis, Gagras, &Uuml;lem- ja Alam-Lindal, Estonkas, Sulevis, Salmes ja Eesti-Aiakeses.</s>
</p>
<p>
<s>T&auml;naseks on suuremaid eestlaste asundusi j&auml;rel kolm: Venemaal Punase-Lageda (Krasnaja Poljana) piirkonnas Eesti Aiakese k&uuml;la (Esto-Sadok), Abhaasias Sulevi ja Salme k&uuml;lad.</s>
</p>
</body></text></tei.2>
