<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Puki t&auml;nava eliitrajoon</title>
	 <author>ENE L&auml;KK</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>10824 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Puki t&auml;nava eliitrajoon</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>ENE L&auml;KK</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-03</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=4></tagUsage>
         <tagUsage gi=div2 occurs=1></tagUsage>
         <tagUsage gi=head occurs=5></tagUsage>
         <tagUsage gi=hi occurs=14></tagUsage>
         <tagUsage gi=p occurs=18></tagUsage>
         <tagUsage gi=s occurs=67></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Puki t&auml;nava eliitrajoon </head>
<bibl><author>ENE L&auml;KK </author></bibl>
<p>
<s>Pirita teega paralleelselt, Randvere t&auml;navaga risti jookseb tee, mida &auml;&auml;ristavad uhiuued, pastelsetes toonides majad.</s> 
<s>T&auml;navat alustavad ja l&otilde;petavad ridaelamud.</s> 
<s>Nende vahele j&auml;&auml;b pikk rivi eramuid.</s> 
<s>Suured, pompoossed, funkstiilis majad.</s> 
<s>Kogu rajoon koosnebki vaid &uuml;hest pikast t&auml;navast, peaaegu kahe kilomeetri pikkusest tuiksoonest.</s> 
<s>Veel aastap&auml;evad tagasi laius siin tihe m&auml;nnimets.</s> 
<s>P&auml;rast pikka vaidlust kohaliku omavalitsusega v&otilde;ideti &otilde;igus rajada elamurajoon.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Meil vedas.</s> 
<s>P&auml;ris alguses, kui hakkasime alles piirkonnast mingit n&auml;gemust kujundama, olid meil t&auml;iesti vabad k&auml;ed.</s></hi>
<s><hi rend="PRE laquo POST raquo">Silmapiiril polnud &uuml;htegi konkreetset tellijat oma soovidega, oli vaid kinnisvaraarendaja,</hi> r&auml;&auml;gib elurajooni arhitekt <hi rend=bold>Vahur Sova</hi> M. Pressi arhitektuurib&uuml;roost.</s>
</p>
<div2 type=unknown><head>J&otilde;umeetod ja kavalus ansambli hoidmiseks </head>
<p>
<s>Kui kontseptsioon sai raamitud, selgitas kinnisvaraarendaja seda klientidele &uuml;ht- ja teistpidi ning n&otilde;udis sellest kinnipidamist.</s> 
<s>T&auml;htis oli iga hinna eest saavutada &uuml;htne tervik, hoida ansamblit.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Tellijal oli k&uuml;llalt suur probleem kohanduda sellise projektiga,</hi> t&auml;hendab sisearhitekt <hi rend=bold>Meelis Press</hi> M. Pressi arhitektuurib&uuml;roost.</s> 
<s>Meil ollakse harjunud sellega, et &uuml;ks t&otilde;eliselt ilus maja on nagu p&auml;kapikul muinasjutus: viilkatusega, tornikestega ja rohkete aknakestega, ent h&auml;sti suur.</s>
<hi rend="PRE laquo POST raquo"><s>Kinnisvaraarendaja TTP Ehitus oli selgrooga vend.</s></hi>
<s><hi rend="PRE laquo POST raquo">Kui &uuml;ks klient tahtis n&auml;iteks munakividest m&otilde;isa t&uuml;&uuml;pi romantilist elamist, siis tuli tal t&uuml;hjade k&auml;tega lahkuda,</hi> meenutab Press.</s> 
<s>Kui muidu ei saanud, siis &ouml;eldi, et kontseptsioon on koosk&otilde;lastatud linnaarhitektiga, ja teist v&otilde;imalust lihtsalt pole.</s>
</p>
<p>
<s>Mustad lambad ja lemmikud</s>
</p>
<p>
<s>Igal arhitektil on klientide seas omad lemmikud ja ka mustad lambad.</s> 
<s>Paljud majad on arhitekt Sova meelest kihva l&auml;inud.</s> 
<s>Jalutades m&ouml;&ouml;da ainsat <hi rend="PRE laquo POST raquo">k&uuml;lavaheteed</hi>, seletab Sova veidi piinlikkust tundes, et pole suutnud j&otilde;uliste klientide survele vastu seista.</s> 
<s>M&otilde;ni n&otilde;udis majale viilkatust, teine muutis omatahtsi v&auml;rvi.</s> 
<s>Kui klient ikka tahab, siis pole midagi parata.</s> 
<s>Teisel juhul j&auml;lle inimene soovis &uuml;mmargusi aknaid ja h&auml;sti palju.</s> 
<s>No mida teha.</s> 
<s>Nad ei usalda spetsialisti.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Need k&otilde;ik on sellised koloriitsed inimesed, ega nende tahtmise vastu t&otilde;rkuda saa.</s> 
<s>Kuid tagantj&auml;rele vaatan, et polegi v&auml;ga halb tulemus.</s> 
<s>Kahte kilomeetrit t&auml;ita &uuml;hesuguste majadega on liig mis liig.</s></hi>
</p>
<p>
<s>On ka kliente, kellega koos on v&auml;ga m&otilde;nus t&ouml;&ouml;tada.</s>
<s>N&auml;iteks &uuml;ks tellija, kelle maitsemeeled on &uuml;liarenenud, m&auml;ngib julge, samas peene maitse piiril.</s> 
<s>Tema soovis oma valgele majale p&auml;ikeseloojanguoran&zcaron;e aknaraame.</s> 
<s>See m&otilde;jub erakordselt v&auml;rskelt.</s>
</p>
<p>
<s>K&otilde;ik majad on loomulikult tehtud tellija n&auml;o j&auml;rgi, pidades kinni loodud kontseptsioonist.</s> 
<s>Piirkond pidi tulema funktsionalistlikus stiilis.</s> 
<s>Et funkmaja on linnamaja, siis tuli seda v&auml;liselt sobitada m&auml;nnimetsa.</s>
</p>
<div1 type=unknown><head>k&uuml;mnemiljonilised eramud ja magusad krundid </head>
<p>
<hi rend="PRE laquo POST raquo"><s>See on k&otilde;ige magusamate kruntidega eliitrajoon Tallinnas.</s> 
<s>Asudes linna sees, palistab seda m&otilde;lemalt poolt metsav&ouml;&ouml;.</s> 
<s>Sinna k&uuml;ll ehitada enam ei tohi, kuid k&otilde;igil elanikel oli v&otilde;imalus saada maat&uuml;kike krundile juurde.</s></hi> 
<s>Maja keskmine hind on kuus kuni seitse miljonit, kallimad ulatuvad k&uuml;mne miljonini.</s> 
<s>Maja ruutmeetri baashinnaks on 12 000 krooni.</s> 
<s>Vastavalt materjalile v&otilde;ib hind t&otilde;usta.</s> 
<s>Keskmine eramu suurus on 300 ruutmeetrit, on ka palju suuremaid.</s> 
<s>Ridaelamud on alla 200.</s> 
<s>Siinseteks klientideks on suurfirmade juhid.</s> 
<s>Kui nii suur raha on olemas, on see &uuml;ks parimaid kohti kodu tarvis.</s> 
<s>Kuigi leidub ka puudusi: n&auml;iteks tugev m&uuml;ra.</s>
</p>
<div1 type=unknown><head>Kaup on l&auml;inud </head>
<p>
<hi rend="PRE laquo POST raquo"><s>Huvitav on see, et majad on kohutavalt kallid, kuid k&otilde;ik viimseni on m&uuml;&uuml;dud.</s> 
<s>Kaup l&auml;ks kui soe sai.</s>
<s>J&auml;relikult on asi ikka kvaliteedis.</s></hi>
<s><hi rend="PRE laquo POST raquo">Kui tegu on v&auml;ga hea asukoha ja ilusate majadega, leidub isegi nii kallile kaubale ostja,</hi> t&otilde;deb kinnisvarab&uuml;roo Arco Vara juhatuse esimees Ivar Siimar.</s>
</p>
<p>
<s>K&otilde;ikide majade &uuml;hiseks jooneks on krohvitud v&auml;lisseinad ja suured klaaspinnad.</s> 
<s>N&auml;iteks fotol oleva eramu elutoa klaassein laiub &uuml;he tahvlina 12 ruutmeetril.</s> 
<s>Maja suur, piklik katusaken heidab l&auml;bi teise korruse klaasp&otilde;randa valgust ka esimesele korrusele.</s>
<hi rend="PRE laquo POST raquo"><s>Nende majade sisekujundus on sama napp, minimalistlik kui v&auml;ljastki.</s> 
<s>Valdavad on heledad toonid ja naturaalsed materjalid.</s></hi>
</p>
<p>
<s>Kuigi Puki t&auml;nava majad on peamiselt nelja t&uuml;&uuml;pi, on majade sisearhitektuur t&auml;iesti oman&auml;oline.</s>
</p>
<div1 type=unknown><head>Kommenteerib kunstiajaloolane Andres Kurg </head>
<p>
 <s>Tundub, et see on &uuml;ks viimase aja &otilde;nnestunumaid elamurajoone.</s> 
<s>Planeeringult h&auml;sti igav, pikk sirge t&auml;nav metsa sees.</s> 
<s>Aga teistpidi ka hea, et pole hakatud k&uuml;&uuml;ndimatult punnitades j&auml;rele aimama sajandialguse aedlinnade k&otilde;veraid t&auml;navaid.</s>
</p>
<p>
<s>Arhitektuurilt meeldivalt &uuml;htne, moodsate detailidega, rahulikult modernistlik arhitektuurikeel (<hi rend="PRE laquo POST raquo">funktsionalism  modernism</hi>, nagu Arco Vara vastav internetilehek&uuml;lg infantiilselt teada annab).</s> 
<s>Pole liigselt skandinaavialik, nagu tihtipeale uued elamurajoonid kipuvad olema.</s> 
<s>V&otilde;ib leida isegi kohalikku ehitustraditsiooni (paekivi), mis on ju igati teretulnud.</s>
</p>
<p>
<s>Suur eelis on looduslikult olemasolev haljastus, mis tekitab juba v&auml;ljakujunenud elamurajooni mulje; majad ei k&otilde;rgu &uuml;ksi keset &auml;ngistavat t&uuml;hjust.</s>
</p>
<p>
<s>Kui detailides norida, siis raudaed tuletab harmoonilise pehmuse taustal liialt meelde postsovjetlikku turvatungi ja t&auml;nava l&otilde;pus osa maju (teiste arhitektide projekteeritud) esindavad ikka toda uusrikaste edevust.</s>
</p>
<p>
<s>Kokkuv&otilde;ttes: nagu raamat, mida saadab nii m&uuml;&uuml;giedu kui kriitikute kiitus.</s> 
<s>Siit edasi radikaalsem arhitektuur &uuml;letaks t&otilde;en&auml;oliselt Eesti tellija praeguse hetke taluvuse piiri.</s>
</p>
</body></text></tei.2>
