<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: </title>
	 <author></author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>5650 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>DOKTOR HIPI N&Otilde;UANDLA</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author></author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-03</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=1></tagUsage>
         <tagUsage gi=head occurs=2></tagUsage>
         <tagUsage gi=hi occurs=7></tagUsage>
         <tagUsage gi=p occurs=7></tagUsage>
         <tagUsage gi=s occurs=23></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>DOKTOR HIPI N&Otilde;UANDLA</head>
<p>
<hi rend=italic><s>Kallis patsient!</s> 
<s>Kirjuta oma murest kranaatekspress.ee</s></hi>
</p>
<div2 type=unknown><head>N&otilde;u k&uuml;sib noormees</head>
<p>
<hi rend=bold><hi rend="PRE laquo POST raquo"><s>Tere doktor!</s> 
<s>Saan paari kuu p&auml;rast 18 ja tahaksin selleks ajaks suitsetamise &auml;ra &otilde;ppida.</s>
<s>Tegelikult tahaks juba varem suitsetama hakata, et suveks asi selge oleks.</s>
<s>Niikuinii pole suvel ju muud teha!</s></hi></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><hi rend=bold><s>Olen paar korda linnast v&auml;ljas m&otilde;nel k&uuml;lavaheteel salaja suitsetada proovinud.</s> 
<s>Niisama pahvimine l&auml;ks mul juba t&auml;itsa normaalselt, aga allat&otilde;mbamine ei tule veel v&auml;lja.</s></hi></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><hi rend=bold><s>Tahaks t&otilde;esti suitsetama hakata.</s>
<s>Ilge luuseri tunne tuleb peale, kui n&auml;ed, kuidas k&otilde;ik suitsu teevad, kallid sigaretimargid perse all.</s>
<s>Suitsuhind on muidugi kirves, aga mingi keskmise margi jaoks ikka raha leiab.</s></hi></hi>
</p>
<p>
 <s>Kuule, poiss!</s> 
<s>Suitsetamisega on sellised lood, et sul tuleb kursustele minna.</s> 
<s>Neid, kes suitsetada ei oska, aga ikka tossutavad, on ju k&otilde;ik kohad t&auml;is.</s> 
<s>Aga kogenud suitsumees tunneb poosetaja &auml;ra ja avaldab valju tuututamisega p&otilde;lgust.</s> 
<s>&Auml;ra tule, tead, &otilde;hku rikkuma, kui asi k&auml;pas ei ole!</s> 
<s>Ja kui juhtud politseile vahele j&auml;&auml;ma, tuleb trahv soolane.</s>
</p>
<p>
<s>Suitsetamiskursustest liigub muidugi hulle jutte, aga ega need suitsetamis&otilde;petajad n&uuml;&uuml;d nii kurjad ka ei ole.</s> 
<s>Loomulikult nad s&otilde;imavad, kui sa korralikult suitsu alla ei t&otilde;mba v&otilde;i suure &auml;hmiga filtrile tule otsa paned.</s> 
<s>Aga mis tost, peks ja t&auml;nitamine kuulub korraliku koolituse juurde.</s>
</p>
<p>
<s>Ja kui sa omale suitsu l&auml;hed ostma, siis &auml;ra mingite vanade Rumbade v&otilde;i Priimadega jamama hakka.</s> 
<s>Need margid reostavad &otilde;hku ja varem v&otilde;i hiljem keelab Br&uuml;ssel need &auml;ra.</s> 
<s>Osta ikka mingit normaalset eurosaasta!</s>
</p>
</body></text></tei.2>
