<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Eurovisioon ei ole pommuudis</title>
	 <author>HELEN URBANIK</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>9135 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Eurovisioon ei ole pommuudis</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>HELEN URBANIK</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-03</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=2></tagUsage>
         <tagUsage gi=div2 occurs=1></tagUsage>
         <tagUsage gi=head occurs=3></tagUsage>
         <tagUsage gi=hi occurs=12></tagUsage>
         <tagUsage gi=p occurs=15></tagUsage>
         <tagUsage gi=s occurs=38></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Eurovisioon ei ole pommuudis </head>
<bibl><author>HELEN URBANIK </author></bibl>
<p>
<s>Isegi v&otilde;itjariigi Rootsi tabloidleht Expressen alustab pikka &uuml;levaadet Eurovisioonist oma p&uuml;hap&auml;evases v&auml;ljaandes alles 14. lehek&uuml;ljelt.</s> 
<s>Pommuudis v&auml;ikelinnas Kisas toime pandud politseinike m&otilde;rvast on lehe jaoks t&auml;htsam.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">See oli lihtsalt imeline!</hi> h&uuml;&uuml;ab lauljanna <hi rend=bold>Charlotte Nilsson</hi> &uuml;le kahe k&uuml;lje ulatuvas rasvases pealkirjas.</s> 
<s>Ta pajatab ajakirjanik Staffan Erforsile elavalt oma l&auml;bielamistest.</s> 
<s>Ka sellest, kuidas ta oli nii n&auml;rvis, et ei suutnud kolme viimase riigi h&auml;&auml;letustulemusi &auml;ra oodata ja pidi vahepeal tualetti jooksma.</s>
</p>
<p>
<s>Muu hulgas avaldab Expressen &uuml;levaate 24aastase laulut&auml;he eluteest, koos fotodega Charlottest seebisarja staarina ja n&auml;kiks r&otilde;ivastet modellina hobusekehaga mehe s&uuml;les.</s>
</p>
<div2 type=unknown><head>Eluterve huumor </head>
<p>
<s><hi rend="PRE laquo POST raquo">Kaunid naised, kohutavad kost&uuml;&uuml;mid,</hi> k&otilde;lab esmasp&auml;evase saksa p&auml;evalehe Die Welt kultuuriosas ilmunud &uuml;levaate pealkiri.</s> 
<s>Leht teatab lugejatele, et v&otilde;istluse v&otilde;itis 24aastane rootslanna, kellele anti &auml;sja tema kodumaal aasta k&otilde;ige erootilisema naise tiitel.</s>
</p>
<p>
<s>Sakslaste arvates sujus v&otilde;istlus h&auml;sti, sest Jeruusalemma usklikud &auml;&auml;rmuslased ei tulnudki v&otilde;istluspaiga ette protestima.</s> 
<s>T&auml;navatele kamandatud politseinikud vahtisid niisama ringi.</s> 
<s>Ka kontserdil j&auml;i k&otilde;ik s&uuml;ndsuse piiridesse, sest pea k&otilde;ik esinejad kandsid kurguni kinnin&ouml;&ouml;bitud kost&uuml;&uuml;me.</s>
</p>
<p>
<s>Inglaste p&auml;evalehest The Times ei leia lauluv&otilde;istluse kohta ridagi.</s> 
<s>Nagu muide ka sellistest suurtest ja tuntud v&auml;ljaannetest nagu The International Herald Tribune, Neue Z&uuml;rcher Zeitung ja Le Monde.</s> 
<s>Veidi v&auml;hem konservatiivne Inglise ajaleht The Guardian avaldab aga l&otilde;busa kirjelduse sellest, kuidas kaks viikingi v&auml;limusega tursket rootsi laulumeistrit <hi rend=bold>Lars Diedricsson</hi> ja <hi rend=bold>Gert Lengstrand</hi> v&otilde;tavad Iisraeli laulut&uuml;druku <hi rend=bold>Dana</hi> k&auml;est vastu auhinna.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Dana ei ole harjunud hoidma k&auml;es midagi raskemat kui jaanalinnusulgedest lehvik.</s> 
<s>Ent vapra t&uuml;drukuna t&otilde;stab ta ilusa neljam&otilde;&otilde;tmelise (teadustajate keelev&auml;&auml;ratus!) kunstiteose &uuml;les, teeb siis p&auml;he hirmsa n&auml;o ja kukub sulgede lehvides p&otilde;randale.</s></hi> 
<s>Inglismaa kolmeteistk&uuml;mnendat kohta mainib loo autor eluterve huumoriga: <hi rend="PRE laquo POST raquo">Inglismaa ei j&otilde;udnud kusagile.</hi></s> 
<hi rend="PRE laquo POST raquo"><s>Ent me j&otilde;udsime kaugemale kui Hispaania.</s></hi>
</p>
<p>
<s>Esik&uuml;lje alaserva p&auml;&auml;seb lauluv&otilde;istlus vaid iirlaste v&auml;ljaandes The Irish Times.</s> 
<s>Iirlastes tekitab t&otilde;sist pahameelt see, et nende telefonih&auml;&auml;letuse s&uuml;steem &uuml;les &uuml;tles.</s> 
<s>Punktide jagamisel tuli kasutada varuvarianti, stuudios istuvat &zcaron;&uuml;riid.</s> 
<s>Kohalik telekompanii korraldab asjas juurdluse.</s>
</p>
<p>
<s>Esmasp&auml;evane Helsingin Sanomat avaldab lauluv&otilde;istlusest v&auml;lisuudiste bloki viiendal lehek&uuml;ljel l&uuml;hiuudise.</s> 
<s>Nad nimetavad v&otilde;istlust hellitavalt <hi rend="PRE laquo POST raquo">Euroviisut</hi>.</s> 
<s>Soome laul Jeruusalemmas ei v&otilde;istelnud.</s>
</p>
<p>
<s>Isegi Ameerika telekanal CNN p&uuml;hendab 29. mai &otilde;htul lauluv&otilde;istlusele pisikese uudise.</s> 
<s>Seal mainitakse, et Rootsi l&otilde;i esimese koha &uuml;le peafavoriidilt Islandilt ning et sakslaste b&auml;nd Surpriz tuli kolmandaks.</s>
</p>
<p>
<s>Eestist ei ole kahjuks &uuml;heski loos juttu.</s> 
<s>K&uuml;ll aga p&auml;&auml;sevad fotod Surnumere mudas hullavatest delegatsiooniliikmetest France Pressi ja Reutersi infopanka.</s>
</p>
<div1 type=unknown><head>Millest maailm sel p&auml;eval r&auml;&auml;kis </head>
<p>
<s>Rootslaste Expresseni esik&uuml;ljeuudiseks on kaks politseinikku m&otilde;rvanud natsidest pangar&ouml;&ouml;vlite j&auml;litamisoperatsioon.</s> 
<s>Leht avaldab suure uduse foto kinni nabitud j&otilde;uguliikmest <hi rend=bold>Andreas Axelssonist</hi>, mitte meelalt naeratavast v&otilde;idulauljannast Charlotte Nilssonist.</s> 
<s>M&otilde;rvaloole p&uuml;hendab Expressen tervelt kaheksa lehek&uuml;lge.</s> 
<s>Ka teise suurema p&auml;evalehe Dagens Nyheteri pealugu r&auml;&auml;gib politseinike m&otilde;rvaritest.</s>
</p>
<p>
<s>Uudisteagentuuri Reuters p&otilde;hiuudised on esmasp&auml;eval j&auml;rgmised: Valgevenes said rockkontserdile j&auml;rgnenud tunglemise k&auml;igus surma 54 pealtvaatajat ning Iiri politsei otsib IRA ohvrite haudu.</s> 
<s>Ka The Irish Times lahkab p&otilde;hjalikult 5 IRA poolt m&otilde;rvatud inimese matmispaikade v&auml;ljan&otilde;udmise teemat.</s>
</p>
<p>
<s>Mai viimase p&auml;eva The Guardian pajatab silla pommitamisest Kosovos, Ka&scaron;miiri konfliktist ja Euroliidu p&uuml;&uuml;etest p&auml;&auml;sta kiiresti oma v&auml;&auml;rtust kaotavat &uuml;hist valuutat eurot.</s> 
<s>Lisaks avaldab ajaleht pika &uuml;levaate 10 aastat tagasi Pekingis Tiananmeni v&auml;ljakul toimunud &uuml;li&otilde;pilasrahutustest osav&otilde;tnud inimeste saatusest.</s>
</p>
<p>
<s>TEIST P&Otilde;LVE KUNSTNIK -Eurovisiooni lauluv&otilde;istluse <hi rend="PRE laquo POST raquo">videopostkaardid</hi> joonistas tuntud eesti kunstniku poeg.</s>
</p>
</body></text></tei.2>
