<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: J&auml;&auml;hoki kaitseks</title>
	 <author>ANTS J&uuml;RMAN</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>8199 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>J&auml;&auml;hoki kaitseks</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>ANTS J&uuml;RMAN</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-03</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=4></tagUsage>
         <tagUsage gi=p occurs=11></tagUsage>
         <tagUsage gi=s occurs=32></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>J&auml;&auml;hoki kaitseks </head>
<bibl><author>ANTS J&uuml;RMAN </author></bibl>
<p>
<s>P&auml;rast Naganot ei suutnud paljud hokis&otilde;brad MMv&otilde;istlustele keskenduda, v&auml;idab Tiit Karuks 20. mai EEs.</s> 
<s>Olen vaadanud k&otilde;iki MMe alates 1969. a Stockholmist  seega oli k&auml;esolev 30. aasta.</s> 
<s>Mingeid keskendumisraskusi ei ole ma aga senini tundnud.</s>
</p>
<p>
<s>Pigem on probleem eesti ajakirjanduses, kes p&uuml;&uuml;ab alav&auml;&auml;ristada iga-aastaseid MMe, seades need uudistes tahapoole kohalikest v&otilde;istlustest.</s> 
<s>Teleekraanil j&auml;etakse v&auml;ravad n&auml;itamata ning tr&uuml;kiajakirjanduses avaldatakse &uuml;ksnes m&auml;ngu l&otilde;pptulemus ilma igasuguse statistika ja kommentaarideta.</s>
</p>
<p>
<s>Mis puutub Nagano OMi, siis ei olnud see mitte sedav&otilde;rd murranguline s&uuml;ndmus j&auml;&auml;hoki ajaloos, kui p&uuml;&uuml;takse v&auml;ita.</s> 
<s>Ajaloos on toimunud &uuml;ks t&otilde;eline murdemoment  1972. aasta septembris-oktoobris, kui N Liit m&auml;ngis NHLi koondisega ning saavutas legendaarses Montreali Forumis avam&auml;ngus v&otilde;idu 7:3.</s>
</p>
<p>
<s>Kui juba otsida j&auml;&auml;hokist tipps&uuml;ndmust, siis on selliseks 1976. a Canada Cupi nime all alguse saanud turniir koondiste vahel, kus erinevalt Nagano ol&uuml;mpiast on osalenud k&otilde;ik selleks hetkeks terved olnud m&auml;ngijad.</s>
</p>
<p>
<s>Kahju, et j&auml;&auml;hokist kirjutades ei leia kajastamist kohalikud tegijad.</s> 
<s>Totter on lugeda, kui ajakirjanikku huvitab &uuml;le k&otilde;ige <hi rend=bold>Toivo Suursoo</hi> eesti keele oskus, mitte aga tema m&auml;ngijaoskuste kirjeldamine.</s>
<s><hi rend=bold>Per-Hakan Loob</hi> (eesti p&auml;ritolu rootsi m&auml;ngija, kes on v&otilde;itnud nii Stanley karika, MM tiitli kui ka OM kulla) ei k&otilde;nele samuti eesti keelt, kuid v&auml;hemalt minu jaoks j&auml;&auml;b ta igavesti oma ala suureks meistriks.</s>
</p>
<p>
<s>Meil tasub vaadata, millises &uuml;mbruses me elame.</s> 
<s>N Liit (selle &otilde;igusj&auml;rglane Venemaa) ja Rootsi on mitmekordsed maailmameistrid.</s> 
<s>Soome on selle k&uuml;mnendi stabiilseim hokimaa ja samuti maailmameister aastast 1995.</s> 
<s>L&auml;tigi on maailma esik&uuml;mne piirimail, kuigi h&auml;da on selles, et tegijad mehed on tuttavad veel Riia D&uuml;namo aegadest.</s> 
<s>Kui liita nende riikide NHLis m&auml;ngivad hokimehed kokku, v&otilde;iks koostada neist terve NHLi divisjonit&auml;ie klubisid.</s>
</p>
<p>
<s>Eesti asub piirkonnas, mis v&otilde;ib oma tugevuselt v&otilde;istelda P&otilde;hja-Ameerikaga.</s> 
<s>Riigina on ta aga j&auml;&auml;hokis kui omaette oaas, eriti alasse suhtumiselt, mitte niiv&otilde;rd tasemelt.</s> 
<s>Julgen teha avalduse, mis ilmselt ei meeldi paljudele  Eestis m&auml;ngitav hoki on sportm&auml;ngudest maailma absoluutsele tipptasemele k&otilde;ige l&auml;hemal, mida ei saa sugugi &ouml;elda tema seisundi kohta teiste spordialade hulgas.</s>
</p>
<p>
<s>Kui n&uuml;&uuml;d veel tuua paralleele korvpalliga, siis oli esimene eestlane NHLis &uuml;le 20 aasta enne esimese mehe j&otilde;udmist NBAsse.</s> 
<s>H&auml;beneda ei ole midagi peale hokireportaa&zcaron;ide kehva taseme.</s> 
<s>Vaatasin l&auml;inud aastal TV1-st &ouml;iseid NHLi &uuml;lekandeid ja see edastus tundus k&uuml;ll mannetu.</s> 
<s>Kui reporterite tekstis oleks asendanud m&otilde;ned s&otilde;nad, siis oleks sobinud see &uuml;ksk&otilde;ik milliste sportm&auml;ngude kommenteerimiseks.</s> 
<s>Absoluutselt puudus terminoloogia, valesti h&auml;&auml;ldati Quebeci provintsist p&auml;rit m&auml;ngijate nimesid, v&otilde;istlusm&auml;&auml;rusi ei tuntud ja seet&otilde;ttu r&auml;&auml;giti rumalusi.</s>
</p>
<p>
<s>1967. a v&otilde;eti P&otilde;hja-Ameerikas vastu otsus suurendada Rahvusliku Hokiliiga <hi rend="PRE laquo POST raquo">vana kuuikut</hi>  Montreal, Toronto, Chicago, Detroit, Boston ja New York <hi rend="PRE laquo POST raquo">Rangers</hi>  rohkem kui poole v&otilde;rra.</s> 
<s>Tollal avaldasid mitmed kartust, kas paigus, kus pea kunagi lund ei saja ning vesi j&auml;&auml;ks ei k&uuml;lmu, leiab ala poolehoidjaid.</s> 
<s>Leidis k&uuml;ll.</s>
</p>
<p>
<s>Eesti p&auml;evalehtede spordiajakirjanikud pole selle k&uuml;mnendi teisel poolel viitsinud mainidagi, et eksisteerib iga-aastane turniir, kus m&auml;ngivad Soome, Rootsi, Venemaa, Saksamaa, T&scaron;ehhi ja Slovaki parimad klubid.</s> 
<s>Tase on Eesti klubide jaoks k&otilde;rge.</s> 
<s>Kui saada veel oma klubimeeskond Soome I ja II divisjoni piirimaile p&otilde;hjanaabrite sarja m&auml;ngima, tooks ka Tallinnas trib&uuml;&uuml;nidele pealtvaatajad.</s> 
<s>Ning kui kohalik ei tule, siis tuleb f&auml;nn lahe teiselt kaldalt omadele kaasa elama.</s>
</p>
<p>
<s>JALGPALLIKUNINGAS - Manchester Unitedi peatreener Alex Ferguson n&auml;eb ka laes vutiv&auml;ljakut.</s>
</p>
</body></text></tei.2>
