<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Riigikogu muutis 68 aastat vana seadust</title>
	 <author></author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>9515 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>L&uuml;hidalt</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author></author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-03</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=6></tagUsage>
         <tagUsage gi=head occurs=7></tagUsage>
         <tagUsage gi=hi occurs=15></tagUsage>
         <tagUsage gi=p occurs=24></tagUsage>
         <tagUsage gi=s occurs=37></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>l&uuml;hidalt</head>
<div2 type=unknown><head>Satanismiilmingud Viljandi lossim&auml;gedes </head>
<p>
<hi rend=bold> </hi><s>Viljandi lossim&auml;gedes jalutanud inimesed leidsid sealsete puude k&uuml;ljest saatana kujutisega puut&uuml;kke.</s>
</p>
<p>
<s>Pauluse kiriku &otilde;petaja <hi rend=bold>Mart Salum&auml;e </hi>kinnitas ajalehele Sakala, et joonistustel oli kasutatud satanistlikke s&uuml;mboleid.</s> 
<s>Sellele viitasid tagurpidi ristid, soomustega sarvik ning puust nuga, mis oli verele viitavalt v&auml;rvitud punaseks.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Pigem on see poisikeste p&uuml;&uuml;dlus kunsti poole kui satanism,</hi> t&otilde;des Salum&auml;e.</s> 
<s>Kuid tema s&otilde;nul v&otilde;ib olla Viljandis gruppe, kellel on satanistlikud kalduvused.</s> 
<s>Pauluse kiriku uksele on soditud tagurpidi riste ning p&otilde;letatud kiriku teadetetahvlit.</s>
</p>
<p>
<s>Viimasel ajal on Eestis m&auml;rgatavalt sagenenud haudade r&uuml;&uuml;stamine ja muud sellelaadsed toimingud.</s>
</p>
<div2 type=unknown><head>Riigikogu muutis 68 aastat vana seadust </head>
<p>
 <s>Riigikogu s&otilde;nastas &uuml;mber 68 aastat vana seaduse, mis kinnitas rahvusvahelise protokolli m&uuml;rkgaaside s&otilde;jas kasutamise keelamise kohta.</s>
</p>
<p>
<s>L&auml;mmatavate, m&uuml;rgiste v&otilde;i neile sarnanevate gaaside ja bakterioloogiliste vahendite s&otilde;jas tarvitamise keelu kohta k&auml;iva protokolli kinnitamise seaduse v&otilde;ttis Riigikogu vastu 19. mail 1931. aastal.</s> 
<s>Praegune Riigikogu parandas selle akti esimese paragrahvi s&otilde;nastust.</s>
</p>
<p>
<s>Kinnitatud protokoll ise kirjutati alla 1925. aastal Genfis 28 riigi poolt.</s> 
<s>Eesti esindajana andis sellele allkirja <hi rend=bold>Johan Laidoner</hi>.</s>
</p>
<p>
<s>KINGITUS AJAB SUU P&Auml;RANI: Motoriseeritud j&otilde;uku organiseerunud P&otilde;hjamaade suurfirmade juhid j&otilde;udsid oma r&auml;nnakuga ka Toompeale.</s> 
<s>Mart Laar soovis mootorratturitele naela kummi ning kinkis &uuml;rituse eestv&otilde;tjale, Elcoteq Networki suuromanikule Antti Piippole ka vajaliku naela.</s> 
<s>Piippo suu vajus &uuml;llatusest p&auml;rani lahti.</s>
</p>
<div2 type=unknown><head>Hansapank uuris Eesti Ekspressis ilmunud artikli tagamaid </head>
<p>
 <s>Kohe p&auml;rast artikli <hi rend="PRE laquo POST raquo">Must raha Hansapangas?</hi> ilmumist kaks n&auml;dalat tagasi alustas panga sisekontroll loos kirjeldatud tehingute t&auml;iendavat l&auml;bivaatamist, eesm&auml;rgiga lehe v&auml;ited &uuml;mber l&uuml;kata.</s>
</p>
<p>
<s>Uurimine selgitas v&auml;lja, et kaks suve tagasi Hansapanka saabunud 700 miljoni krooni &uuml;lekandedokumentidel asus kohas, kus tavaliselt seisab teave makse saatja kohta, t&otilde;epoolest vaid segane m&auml;rkus <hi rend="PRE laquo POST raquo">one of our clients</hi> ehk nii, nagu kirjutas Eesti Ekspress.</s>
</p>
<p>
<s>K&uuml;ll aga oli teises kohas, kuhu kantakse lisateave, v&auml;lja toodud raha saatja nimi.</s> 
<s>Eesti Ekspressile seda paberit pangasaladuse hoidmise t&otilde;ttu ei n&auml;idatud.</s>
</p>
<p>
<s>Seega ei tuvastanud pank, et tegemist oleks keelatud anon&uuml;&uuml;mse tehingu ja rahapesule kaasaaitamisega.</s> 
<s>Samale tulemusele j&otilde;udis Hansapank ka kaks aastat tagasi.</s>
</p>
<p>
<s>Panga sisekontroll kinnitab, et dokumendid l&auml;bisid juba saabudes tavap&auml;rase kontrolli, mida pangas suurte summade puhul alati tehakse.</s>
</p>
<p>
<s>Samuti suurendas Hansapanga kindlustunnet t&otilde;ik, et raha saabus &Scaron;veitsist Eestisse USA Bankers Trusti kaudu ning saatja pank peab vastutama raha puhtuse eest.</s>
</p>
<p>
<s>Sisekontrolli raport juhib aga t&auml;helepanu asjaolule, et enamiku v&auml;lismaalt laekuvate maksete puhul saatja aadress puudub.</s>
</p>
<div2 type=unknown><head>Leonhard Lapini kunst p&uuml;stitas tsensuurirekordi </head>
<p>
 <s>Kuressaare lossis avati 21. mail professor <hi rend=bold>Leonhard Lapini</hi> n&auml;itus 64 t&ouml;&ouml;ga, millest n&auml;dala p&auml;rast eemaldati kohalike seltskonnategelaste survel 20 t&ouml;&ouml;d.</s> 
<s>Tegemist oli lossitornis III korrusel eksponeeritud graafiliste lehtedega sarjast <hi rend="PRE laquo POST raquo">Suprealism</hi>, milles Lapin &uuml;hendab pornot ja popkunsti.</s> 
<s>Tema uusimates t&ouml;&ouml;des esineb sadomaso s&uuml;mboolikat.</s>
</p>
<p>
<s>Lapin ise t&otilde;lgendas intsidenti kui Eesti stagneerumise tundem&auml;rki, mis majandusvallast hakkab ulatuma kunstiellu.</s>
</p>
<p>
<s>Tsenseeritud t&ouml;id on v&otilde;imalik n&auml;ha alates 6. juunist P&auml;rnu Uue Kunsti Muuseumis n&auml;itusel <hi rend="PRE laquo POST raquo">Mees ja naine</hi>.</s>
</p>
<div2 type=unknown><head>Eesti ja Soome seksiuurijad kohtuvad </head>
<p>
 <s>Eesti Akadeemiline Seksuoloogia Selts s&otilde;idab Soome kohtuma sealse seksuoloogide seltsiga.</s>
</p>
<p>
<s>Doktor <hi rend=bold>Kai Haldre</hi> Eesti Pereplaneerimise Liidust ootab kohtumist suure huviga: <hi rend="PRE laquo POST raquo">Soome kuulus sotsioloog <hi rend=bold>Osmu Kontula</hi> v&otilde;rdleb eestlaste ja soomlaste seksuaalsust.</hi></s>
</p>
<p>
<s>M&otilde;lemal pool lahte &uuml;hendab seksitemaatika uurijate selts tosinat inimest, Eestist kuulub lisaks arstidele seltsi ka kirjanik ja seriaali <hi rend="PRE laquo POST raquo">Kired</hi> stsenaariumi &uuml;ks autoritest <hi rend=bold>Aita Kivi.</hi></s>
</p>
<div2 type=unknown><head>Soovahetuse n&otilde;uded kinnitatud </head>
<p>
 <s>Sotsiaalminister <hi rend=bold>Eiki Nestor</hi> andis v&auml;lja m&auml;&auml;ruse, mis kehtestab soovahetuse arstlike toimingute &uuml;htsed n&otilde;uded.</s> 
<s>N&otilde;uded tuli kehtestada, sest Eesti seadustes pole piiranguid soovahetuseks.</s>
</p>
<p>
<s>M&auml;&auml;ruse j&auml;rgi on soovahetuse arstlike toimingute sooritamiseks vajalik teha avaldus Sotsiaalministeeriumile.</s> 
<s>Lisaks peab ekspertiisikomisjon tegema otsuse soovahetuse v&otilde;imalikkuse kohta.</s>
</p>
<p>
<s>Et ekspertiisikomisjon langetaks positiivse otsuse, peab soovahetuse soovijal transseksuaalne identiteet olema esinenud v&auml;hemalt kaks aastat.</s>
</p>
</body></text></tei.2>
