<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: KIRJAD</title>
	 <author>IVO N&Otilde;GISTO Tallinn AINO SIEBERT Saksamaa NAISINIMENE ANDRI IVIN</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>10005 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>KIRJAD</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>IVO N&Otilde;GISTO Tallinn AINO SIEBERT Saksamaa NAISINIMENE ANDRI IVIN</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-05-06</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=4></tagUsage>
         <tagUsage gi=bibl occurs=4></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=4></tagUsage>
         <tagUsage gi=head occurs=5></tagUsage>
         <tagUsage gi=hi occurs=13></tagUsage>
         <tagUsage gi=p occurs=13></tagUsage>
         <tagUsage gi=s occurs=40></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>KIRJAD</head>
<div2 type=unknown><head>N&auml;rv l&auml;ks mustaks</head>
<p>
<s>Lugedes EEs avaldatud artikleid Eesti Telefoni kohta, tahan ka omalt poolt arvamust avaldada.</s> 
<s>Meil M&otilde;igu elamurajoonis on v&auml;ga halb telefoniside.</s> 
<s>Olen pikka aega Eesti Telefoni &uuml;lemustega asju ajanud.</s>
</p>
<p>
<s>Mind on seal peenelt vastu v&otilde;etud, Enno Kiviloo pakkus oma moodsas kabinetis kohvi, r&auml;&auml;kis, kuidas nad arendavad maapiirkondi, ja raha ka ikka pole jne, aga selle viisaka kohtlemise ainus p&otilde;hjus on tegelikult see, et meiesugustest t&uuml;&uuml;tutest kaebajatest suurema k&auml;rata vabaneda.</s> 
<s>Mind on jooksutatud &otilde;ige mitmete ametnike vahel, aga tulemus oli, et meile pakuti oma raha eest digitaaljaama paigaldamist.</s> 
<s>Miks siis meie raha eest, kui mujale pannakse Eesti Telefoni raha eest!</s> 
<s>Olen p&ouml;&ouml;rdunud ka tarbijakaitseametisse, kus hr &Uuml;ksti vastus k&otilde;las, et p&ouml;&ouml;rdugu ma Enno Kiviloo poole Eesti Telefonis.</s> 
<s>Ring sai t&auml;is, olen kogenud ainult demagoogiat ja jooksutamist, tegelikult ei tahagi Eesti Telefon meie probleemi lahendada!</s>
</p>
<bibl><author>IVO N&Otilde;GISTO <hi rend=italic>Tallinn</hi> </author></bibl>
<div2 type=unknown><head>V&otilde;itlen edasi<hi rend=italic> Kodust saab p&otilde;rgu (EE nr 17)</hi></head>
<p>
<s>Igas konfliktis on kaks poolt: omanik ja &uuml;&uuml;rnik.</s> 
<s>Aino Runge on minulegi tuntud nimi ja ootan juba <hi rend=italic>ca</hi> 1 aasta temalt vastust oma kirjale.</s> 
<s>Ise olen olnud 25 aastat &uuml;&uuml;rnik, olen kolinud oma elus v&auml;hemalt 7 korda &uuml;mber ja olen &uuml;ksinda kasvatanud oma 3 poega.</s> 
<s>Ja minul ei ole kunagi olnud vajadust terroriseerida korteri omanikke  probleemid on lahendatud otseselt kirja teel.</s>
</p>
<p>
<s>Ajad on muutunud ja enam ei reguleeri riik &uuml;&uuml;rnike asju.</s> 
<s>Seda peab ikka &uuml;&uuml;rnik ise tegema.</s> 
<s>Iga konflikt on lahendatav dialoogi ja kompromisside abil.</s> 
<s>&Uuml;&uuml;rnikul ei ole enam samu &otilde;igusi, kui oli n&otilde;ukogude ajal, vaid &uuml;&uuml;rnik peab endale selgeks tegema, et maja omanikul on teatud &otilde;igused, olenemata sellest, kas temale on maja tagastatud, kingitud v&otilde;i ta on selle ostnud.</s> 
<s>Ennek&otilde;ike kannab omanik vastutust oma omandi eest ning &uuml;&uuml;rnikul ei ole mitte mingil juhul &otilde;igust omavoliliselt omanikule kahjumit toota.</s>
</p>
<p>
<s>Igal pool maailmas kolivad inimese p&auml;eviti &uuml;mber, Eestis ei olnud varasemat &uuml;mberkolimist sellel lihtsal p&otilde;hjusel  et ei olnudki kortereid!</s> 
<s>Elanikud pidid olema rahul sellega, mida riik neile organiseeris.</s> 
<s>Elanikud pidid alla neelama fakte, et korterid lagunesid, koridorid haisesid ja majahoidjat ei huvitanud teha t&ouml;&ouml;d.</s> 
<s>Sellest olukorrast taheti p&auml;&auml;seda  ja ometi ollakse rahulolematud.</s> 
<s>Eesti on vaba, kortereid saada  milleks siis laulda nutulaule?!</s>
</p>
<p>
<s>Siis pole vaja &uuml;&uuml;rnike ega ka omanike elu p&otilde;rguks teha!</s>
</p>
<p>
<s>Mina ise tulen edasi v&otilde;itlema oma &otilde;iguste saavutamiseks, seda kindlasti mitte asotsiaalidega, haisu- ega piduloomadega, ei prussakate, ei kirpudega  need k&otilde;ik on juba t&auml;nu isehakanud &uuml;&uuml;rnikele minu omandis olemas!</s>
</p>
<bibl><author>AINO SIEBERT<hi rend=italic> Saksamaa</hi> </author></bibl>
<div2 type=unknown><head>Toomas H. Liivi toetuseks<hi rend=italic> Depressiooni anatoomia (EE nr 15)</hi></head>
<p>
<s>Kahju on lugeda &uuml;let&ouml;&ouml;tanud andekast ajakirjanikust, minu meelest makstakse <hi rend="PRE laquo POST raquo">burn out</hi> s&uuml;ndroomiga mujal maailmas haigusraha 11 1/2 a, kuid soovitusena lisaks, et palju targem on teha kirjat&ouml;&ouml;d vaid 2 tundi p&auml;evas ja 45 t f&uuml;&uuml;silist tegevust, kasv&otilde;i n&auml;iteks postiljonina v&otilde;i muud.</s> 
<s>Mitmed firmad otsivad t&ouml;&ouml;tajaid.</s> 
<s>V&otilde;ib ka muul viisil kas jalutada v&otilde;i joosta, ennast ka piirata info hullusest, limiteerides seda paari tunnini (ajutiselt).</s> 
<s>&Uuml;let&ouml;&ouml;tamisest &uuml;lesaamiseks kulub pikk periood, 12 aastat, ja ega kirjat&ouml;&ouml;d tasuks unustada, v&otilde;ib ju hoopist&uuml;kkis m&otilde;ne raamatu valmis saada v&otilde;i m&otilde;nele Euroopa tuntud v&auml;ljaandele kaast&ouml;&ouml;d teha, raamatukogus tasub ka k&auml;ia.</s> 
<s>Natuke aega tuleb kadedatest hoiduda ja suhelda lihtsate inimestega, oma ringkonnast k&otilde;rval, kuid kindlasti pole k&otilde;ik halvad.</s> 
<s>Arsti mainele ei tule hoopist&uuml;kkis sellised avaldused kasuks, esmane kohus on patsienti aidata ja vajadusel endast targema kolleegi juurde suunata, mitte &uuml;lbitseda.</s>
</p>
<p>
<s>Kui rahaasju muidu korda ei saa, siis saab korteri v&auml;iksema vastu vahetada, betoonmaja ei sobi alati elamiseks ja v&otilde;ib kahjulikult n&auml;rvis&uuml;steemile m&otilde;juda ning ega ajutine v&auml;lismaalgi t&ouml;&ouml;tamine kahjuks tule.</s> 
<s>Peaasi on teada, et on veel teisi harituid, kel sama s&uuml;ndroom ja sellised asjad.</s>
</p>
<p>
<s>Nii et aeg puhkuseks ja vahelduseks, t&auml;itsa lihtsaks hapnikurikkaks t&ouml;&ouml;ks  edaspidi tulevad hoiu-laenukassad ka, et abivajajaid aidata.</s> 
<s>V&otilde;ib-olla olite kellelegi konkurent, palju, palju v&otilde;imekamale, kes kunagi ise omi artikleid ei kirjuta.</s>
</p>
<bibl><author>NAISINIMENE</author></bibl>
<div2 type=unknown><head>H&auml;iriv viga<hi rend=italic> <hi rend="PRE laquo POST raquo">Meie Lennart</hi> (P. Erelt, T. Vahter. Kirjastus T&auml;nap&auml;ev)</hi></head>
<p>
<s><hi rend="PRE laquo POST raquo">1996. aasta presidendivalimiste ajal k&uuml;sib ETV ajakirjanik (Sulev Valner) Lennartilt: <hi rend="PRE laquo POST raquo">Keda te tagasivalimise korral Kadriorgu t&ouml;&ouml;le v&otilde;taksite?</hi></hi></s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Ma v&otilde;taks Salingeri, raamatu <hi rend="PRE laquo POST raquo">Kuristik rukkis</hi> autori.</hi></s> 
<s><hi rend="PRE laquo POST raquo">Ta kirjutas president Kennedy k&otilde;nesid</hi> (lk 56).</s>
</p>
<p>
<s>Kahjuks pole maailmakuulus sulesepp Jerome David Salinger (s&uuml;nd 1. l 1919) ealeski president Kennedy k&otilde;nesid sepistanud.</s> 
<s>Seda t&ouml;&ouml;d tegi hoopis Herbert Salingeri ja Jehanne Pietry Salingeri seaduslikust abielust 14. lV 1925 s&uuml;ndinud Pierre Emil George Salinger.</s> 
<s>19591960 oli Pierre Salinger senaator Kennedy pressisekret&auml;r ning 19611964 USA presidendi (Kennedy, Johnson) pressisekret&auml;r.</s>
</p>
<bibl><author>ANDRI IVIN</author></bibl>
</body></text></tei.2>
