<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Kas &uuml;tlete v&otilde;&otilde;rale teie v&otilde;i sina?</title>
	 <author></author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>6105 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Kas &uuml;tlete v&otilde;&otilde;rale teie v&otilde;i sina?</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author></author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-05-06</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=21></tagUsage>
         <tagUsage gi=p occurs=10></tagUsage>
         <tagUsage gi=s occurs=22></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Kas &uuml;tlete v&otilde;&otilde;rale <hi rend="PRE laquo POST raquo">teie</hi> v&otilde;i <hi rend="PRE laquo POST raquo">sina</hi>?</head>
<p>
<s><hi rend=bold>Mall Hellam</hi>,<hi rend=italic> Avatud Eesti Fondi juhataja</hi></s>
</p>
<p>
<s>Kohati tundub, et sinatamisega minnakse liiale.</s> 
<s>Millegip&auml;rast on v&otilde;&otilde;rastav soomlaste komme k&otilde;iki ja kohe sinatada.</s> 
<s>T&ouml;&ouml; juuures on k&uuml;ll nii, et kuna on tegemist meeskonnat&ouml;&ouml;ga, peavad uued t&ouml;&ouml;tajad kiiresti sisse elama ja tseremoonitsemiseks ei j&auml;&auml; aega.</s>
</p>
<p>
<s><hi rend=bold>Vahur Kraft</hi>, <hi rend=italic>Eesti Panga president</hi></s>
</p>
<p>
<s>V&otilde;&otilde;raid inimesi t&otilde;esti teietan viisakusest.</s> 
<s>Arvan, et see tuleb traditsioonilisest kodusest kasvatusest, mitte minu positsioonist.</s> 
<s>S&otilde;pradele ja headele tuttavatele &uuml;tlen <hi rend="PRE laquo POST raquo">sina</hi>.</s>
</p>
<p>
<s><hi rend=bold>Andres Bergmann</hi>, <hi rend=italic>&auml;rimees</hi></s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Sina</hi> ja <hi rend="PRE laquo POST raquo">teie</hi> kasutamine on vajalikud selleks, et panna paika kogu suhtlemise s&otilde;navara ja piirid.</s> 
<s>Kui vestluse alguses &ouml;eldakse <hi rend="PRE laquo POST raquo">teie</hi>, siis see j&auml;&auml;bki nii.</s> 
<s>P&ouml;&ouml;rdumise valik m&auml;&auml;rab selle, kuhumaani suhtlemisel minna v&otilde;ib.</s> 
<s>&Auml;ris on see v&auml;ga t&auml;htis.</s>
</p>
<p>
<s><hi rend=bold>Agve Aasmaa</hi>, <hi rend=italic>Hansapanga personalidirektor</hi></s>
</p>
<p>
<s>Kui olin pangas alles uus t&ouml;&ouml;taja, tuli mulle koridoris vastu J&uuml;ri M&otilde;is ja &uuml;tles: <hi rend="PRE laquo POST raquo">Kas sa juba tead, et siin majas sinatatakse k&otilde;iki.</hi></s> 
<s>Meie poliitika on selline, et t&ouml;&ouml;tajad v&otilde;ivad &uuml;ksteist juba esimesel kohtumisel rahumeeli sinatada.</s> 
<s>Vahel tekib neil endil lihtsalt t&otilde;rge ja nad &uuml;tlevad alguses <hi rend="PRE laquo POST raquo">teie</hi>.</s>
</p>
<p>
<s><hi rend=bold>Hannes V&otilde;rno</hi>,<hi rend=italic>teleajakirjanik</hi></s>
</p>
<p>
<s>Kahvli saates lepime enne eetrisse minekut k&uuml;lalisega alati kokku, kas &uuml;tleme talle <hi rend="PRE laquo POST raquo">sina</hi> v&otilde;i <hi rend="PRE laquo POST raquo">teie.</hi></s>
<s>Tavaliselt sinatame nendega, kes on meie head tuttavad, v&otilde;i inimestega, kes ise sellise ettepaneku teevad.</s> 
<s>K&otilde;rgetele ametnikele avaldame austust <hi rend="PRE laquo POST raquo">teiega</hi>, isegi siis, kui nad on meie s&otilde;brad.</s> 
<s>Samas palus peaminister Mart Laar ise Kiur Aarmal ennast intervjuu ajal sinatada, sest nad on juba pikka aega head tuttavad.</s>
</p>
</body></text></tei.2>
