<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Olen s&otilde;jaks vallaga k&uuml;ps</title>
	 <author>Mihkel K&auml;rmas</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>17890 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Olen s&otilde;jaks vallaga k&uuml;ps</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>Mihkel K&auml;rmas</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-05-06</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=2></tagUsage>
         <tagUsage gi=head occurs=3></tagUsage>
         <tagUsage gi=hi occurs=8></tagUsage>
         <tagUsage gi=p occurs=43></tagUsage>
         <tagUsage gi=s occurs=132></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Olen s&otilde;jaks vallaga k&uuml;ps</head>
<p>
<s>(loe ka EE nr 15.)</s>
</p>
<bibl><author>Mihkel K&auml;rmas</author></bibl>
<p>
<s>Lp hr K&auml;rmas!</s> 
<s>Ait&auml;h loo eest, mis t&otilde;i esile l&otilde;puks ometi minust suure <hi rend="PRE laquo POST raquo">plahvatuse</hi>!</s> 
<s>Esmamulje loost oli jahmatav, julm.</s> 
<s>P&auml;rast m&otilde;istsin - just seda julmust oligi mulle vaja, et oma l&otilde;plikut piiri &uuml;letada.</s>
</p>
<p>
<s>Olen <hi rend="PRE laquo POST raquo">s&otilde;jaks</hi> vallaga k&uuml;ps.</s> 
<s>Suudan ise enda eest vastutada.</s> 
<s>Kuigi olen maailmas &uuml;ksinda, siiski pean/tahan iseend ja lapsi kaitsma/kaitsta.</s> 
<s>Olen isegi kaua <hi rend="PRE laquo POST raquo">vahutavas ooperis</hi> viibinud.</s> 
<s>Enam ei suuda vaikida nukukesena, keda v&otilde;ib puude t&otilde;ttu pr&uuml;gikasti visata.</s>
</p>
<p>
<s>Jah, ema hoidis mind v&auml;ga!</s> 
<s>Aga ema poleks suutnud mind &uuml;ksi koolitada.</s> 
<s>Sest mind viis kooli 2x n&auml;dalas 9 aastat j&auml;rjest t&auml;di (paegune mamma) oma autoga ja omast t&ouml;&ouml;ajast, seega olen t&auml;dile samuti t&auml;nulik.</s> 
<s>1. ja 11. klassis k&auml;isid &otilde;petajad mul kodus.</s>
</p>
<p>
<s>Kuid, minu p&uuml;&uuml;dlustele emaga leppida, vastab ema alati eitavalt.</s> 
<s>P&auml;ris t&otilde;siselt.</s>
</p>
<p>
<s>Olles ise ema, ei suuda ma m&otilde;ista oma ema mitteandestamist.</s> 
<s>K&otilde;ik lapsed on elus kordki vastu ema tahtmist, aga emad peaks alati andestama.</s>
</p>
<p>
<s>Minu neiup&otilde;lve p&auml;evikud j&auml;id ema k&auml;tte, seega minult pole keegi nende sisu praegu n&auml;inud.</s> 
<s>P&auml;evikus oli muu ka peale &otilde;nne...</s> 
<s>Neid p&auml;evikuid ei anna ema mulle.</s>
</p>
<p>
<s>Kirjutan t&auml;naseni p&auml;evikut.</s> 
<s>K&otilde;ike kuiste.</s> 
<s>Sest tahan t&otilde;esti oma <hi rend="PRE laquo POST raquo">seebiooperist</hi> raamatu kirjutada, pool on kirjutaud.</s>
</p>
<p>
<s>Aivar leidis mind ajakirjast <hi rend="PRE laquo POST raquo">Noorus</hi>.</s> 
<s>Ega ta poolnudki ainus noormees, kes mind siis taga ajas...</s>
</p>
<p>
<s>Filmi ei olnud n&auml;inud just minu s&otilde;rbrad/s&otilde;brannad aastaid.</s>
</p>
<p>
<s>Muide, armunud on alati &otilde;nnelikud.</s> 
<s>Rahvas v&otilde;ib aga mida tahes arvata, kuid me Aivariga olime t&otilde;epoolest &otilde;nnelikud armastajad.</s>
</p>
<p>
<s>Kuid me armastus ei pidanud eluraskustele vastu, suri v&auml;givallas.</s> 
<s>Seda juhtub ju tervetegagi.</s> 
<s>K&uuml;simust ei saa asetada sedasi, et miks mina kui invaliid mehele l&auml;ksin.</s> 
<s>Poleks mina armastanud, poleks abiellunud!</s> 
<s>Ja Aivargi samamoodi...</s> 
<s>Ega vist s&uuml;dameta inimesena ei tuleks minuga toime...</s>
</p>
<p>
<s>(avaldatud l&uuml;hendatult) Siiralt Tiia J&auml;rvp&otilde;ld</s>
</p>
<div2 type=unknown><head>Tiia on v&otilde;imeline elama</head>
<p>
<s>Tunnen-tean Tiiat juba lapsep&otilde;lvest.</s> 
<s>Ka minul oli s&uuml;nnipuudega t&uuml;tar, nii me tutvusimegi.</s> 
<s>Ja sellest ajast alates olen Tiiaga kirjavahetuses ja me oleme v&auml;ga palju kohtunud.</s> 
<s>Tiia on mitmel korral olnud pikemat aega minu juures ka lastega.</s>
</p>
<p>
<s>R&otilde;&otilde;mustasin v&auml;ga, kui Tiia abiellus.</s> 
<s>Ta oli koos Aivari ning pisi-Meriliga paar n&auml;dalat minu juures.</s> 
<s>K&otilde;ik n&auml;is minevat h&auml;sti.</s> 
<s>Aivar hoolitses otse liigutavalt Tiia ja lapse eest.</s> 
<s>Tiia ei kurtnud ka hiljem, ka siis, kui juba Silver ringi jooksis.</s> 
<s>Tiia oli lastega minu juures ka siis kui ta kandis kolmandat last.</s> 
<s>Siis tundus juba, et midagi on korrast &auml;ra, aga Tiia ei kaevanud millegi &uuml;le.</s> 
<s>Kui avaldasin arvamust, et kas seda pole talle liiast, vastas ainult, et ta ei saanud midagi parata, ega ta ise ka ei oleks rohkem lapsi tahtnud.</s>
</p>
<p>
<s>Kolm aastat tagasi s&otilde;itsin aga Tiia appikutse peale Kaagverre ja t&otilde;in ta enda juurde.</s> 
<s>V&auml;ike Merli oli siis m&otilde;nekuune.</s> 
<s>Juba siis oli Aivar Tiiat peksnud.</s> 
<s>Tiia oli istmiku peal h&uuml;peldes kolmandalt korruselt m&ouml;&ouml;da kivitreppe alla tulnud, kogu keha oli siniseid plekke t&auml;is.</s> 
<s>Juba siis oli Tiia valmis Aivarist lahku minema, kui vaid saaks kuhugi elamiskoha.</s> 
<s>P&uuml;&uuml;dsin siis Tiiat aidata: kirjutasin kirju alates sotsiaalministeeriumist, Tartu maa- ja linnavalitsusest kohaliku omavalitsuseni.</s>
</p>
<p>
<s>Ministeeriumi vastuses s&uuml;&uuml;distati Tiiat ennast, et poleks tarvis olnud lapsi muretseda, kui nende eest hoolitseda ei suudeta.</s> 
<s>Mujalt ei vastatud &uuml;ldse.</s>
</p>
<p>
<s>P&uuml;&uuml;dsin &uuml;les leida ka Tiia ema, kes t&ouml;&ouml;tas Tartu linnas vanurite abistajana, aga ta ei soovinud minuga kohtuda ega ka Tiiat n&auml;ha.</s> 
<s>P&uuml;&uuml;dsin siis Tiia Tartusse turvakodusse paigutada, aga sinna ei v&otilde;etud teda vastu - &ouml;eldi, et nemad v&otilde;tavad vastu ainult lapsi, mitte emasid.</s> 
<s>Viisime ta siis l&otilde;puks maale &uuml;he t&auml;di juurde, kuni asjaolud selguvad.</s> 
<s>Selgust ei tulnudki ja Tiia oli sunnitud tagasi koju, st Aivari juurde minema.</s>
</p>
<p>
<s>Edasi l&auml;ks k&otilde;ik aina hullemaks.</s> 
<s>Veel kaks aastat tagasi oli Tiia lastega n&auml;dalal&otilde;pup&auml;evad minu juures, aga mina ei jaksa puht f&uuml;&uuml;siliselt enam tema eest hoolitseda ja ma olin sunnitud ta koju tagasi saatma.</s> 
<s>Juba m&ouml;&ouml;dunud suvel oli Tiia hooldekodus, aga l&auml;ks l&otilde;puks j&auml;lle koju... j&auml;lle peksmised, mida n&auml;idati n&uuml;&uuml;d juba televiisoris.</s>
</p>
<p>
<s>Kui Tiia oli haiglas, viisid Aivari vanemad lapsed endi juurde.</s> 
<s>Kena neist!</s> 
<s>Aga miks keelavad nad n&uuml;&uuml;d Tiial lastega kokku saada, miks nad Tiia kirjadele isegi ei vasta?</s>
</p>
<p>
<s>Milles Tiiat s&uuml;&uuml;distatakse?</s> 
<s>Ta on haritud naine.</s> 
<s>T&otilde;si, tal on v&auml;ga suur f&uuml;&uuml;siline puue, aga ma olen ise n&auml;inud teda oma lapsi m&auml;hkimas, s&ouml;&ouml;tmas, nende pesu pesemas ja muid v&auml;gagi peeneid t&ouml;id tegemas - jalgadega.</s> 
<s>Tiia on s&uuml;ndimisest saadik s&uuml;dilt v&otilde;idelnud oma koha eest siin p&auml;ikese all ja see on tal ka &otilde;nnestunud.</s> 
<s>Ta on suutnud v&auml;ga palju, hoolimata oma puudest.</s> 
<s>N&uuml;&uuml;d otsitakse s&uuml;&uuml;dlasi ja selleks p&uuml;&uuml;takse v&auml;gisi teha Tiiat, v&otilde;ttes temalt temalt karistuseks lapsed.</s> 
<s>Millise &otilde;igusega?</s> 
<s>P&uuml;&uuml;takse pugeda k&uuml;ll rahapuuduse, k&uuml;ll Tiia invaliidsuse taha.</s> 
<s>Ministeerium poeb selle taha, et Eestis on nii-nii-palju invaliide, ei saa eelistada &uuml;ht teistele.</s> 
<s>Kui palju on Eestis naisi, ka terveid naisi, kes oma elu ohtu pannes s&uuml;nnitanud ja peaaegu ka &uuml;les kasvatanud kolm tervet ja tublit last?</s>
</p>
<p>
<s>Mis on siis Eesti Vabariigis esmat&auml;htis, kas lapsed ja nendele oma kodu v&otilde;imaldamine v&otilde;i ametnikud, kes ei taha ega viitsi oma kohustusi t&auml;ita?</s>
</p>
<p>
<s>(avaldatud l&uuml;hendatult) Stella Noode, 71a pension&auml;r</s>
</p>
<div2 type=unknown><head>Tiia kiri M&auml;ksa vallavalitsusele ja sotsiaalministeeriumile</head>
<p>
<s>Sotsiaalt&ouml;&ouml;taja peaks k&otilde;igepealt oma kliendiga suhtlema eelarvamustevabalt so &uuml;letama iseenda k&otilde;ik kartused oma kliendi suhtes.</s> 
<s>Seesugust suhtlemist hr Orriniga pole ma aastaid kogenud.</s> 
<s>Tunnetan alati jutuajamistel temaga, et hr Orrin pelgab esmalt minu h&auml;&auml;lduspuuet.</s> 
<s>Tal on eelarvamus, et ma ei suuda end selgelt v&auml;ljendada ja seej&auml;rel tajun, et sotsiaaln&otilde;unik (ainukese inimesena!) k&otilde;neleb minuga pudikeeles nagu vaimselt alaarenenud lapsega.</s>
</p>
<p>
<s>Valla sotsiaalt&ouml;&ouml;taja Orrin on olnud &uuml;sna &uuml;ksk&otilde;ikne, sest ta ei ole suutnud end asetada abivajaja olukorda.</s>
</p>
<p>
<s>Toon n&auml;ite: lahutusavaldust ei julgenud valla sotsiaaln&otilde;unik kohtusse viia, &ouml;eldes, et ta kardab perekonda lahutada, kuigi samas v&auml;itis, et ega Aivariga enam pole v&otilde;imalik koos elada.</s> 
<s>Ausalt &ouml;eldes, lahutusprotsessi algatuse tants keerles minus just julge abistaja puudumise t&otilde;ttu &uuml;le asta.</s> 
<s>M&otilde;istsin m&otilde;istusega, et Aivariga kooselu on v&otilde;imatu, kuigi s&uuml;damies oli veel alles armastustunne.</s> 
<s>Siiski soovisin lahutust, aga mul ei olnud kedagi, kes oleks lahutusavalduse kohtusse viinud.</s>
</p>
<p>
<s>See tobe tants viiski mind meeletu otsusele - p&uuml;&uuml;da veelkord Aivariga leppida...</s> 
<s>Leppimiskuude l&otilde;ppfaasi teab terve Eestimaa.</s> 
<s>Niisiis, lahutuses ei aidanud vallast &uuml;kski ametnik mind.</s>
</p>
<p>
<s>&Otilde;nneks m&otilde;istis minu abielulahutuse suluseisu pikaravi osakonna t&ouml;&ouml;taja proua Nirk, kes hakkas julgelt mind abistama ja lahutusasja ajama.</s> 
<s>Oleks hr Orrin m&otilde;istnud poolteist aastat tagasi mind poolelt s&otilde;nalt nagu pr Nirk, siis oleks praegune olukord ehk natukenegi leebem meie k&otilde;igi jaoks...</s>
</p>
<p>
<s>K&otilde;ige &otilde;udsemaid v&auml;givallast tingitud kannatusi, mida tundsin kaks pool kuud, pole tegelikult kuskil avaldusel, sest neist lihtsalt ei kuulatud &otilde;igel momendil ning siis tuli &scaron;okiperiood, mil ma ei suutnud olnud jubedustele m&otilde;eldagi, ammugi r&auml;&auml;kida...</s> 
<s>T&otilde;si, ma ei suutnud hr Orrinile ega politseile otseselt &ouml;elda, et midagi on palju meil viltu... &uuml;ks suur p&otilde;hjus oli m&otilde;istmises, et politseil pole v&otilde;imalik lahendada k&otilde;iki olevaid/tulevaid probleeme, mis on suuremal m&auml;&auml;ral k&otilde;igele vaatamata sotsiaalseid.</s>
</p>
<p>
<s>Kas keegi on m&otilde;elnud, kui mina oleksin f&uuml;&uuml;siliselt normaalne, siis v&otilde;iksid olla minuga teised probleemid - ehk oleksin p&otilde;hja k&auml;inud naine...</s> 
<s>Soovin sellega &ouml;elda seda, et inimese f&uuml;&uuml;siline m&otilde;&otilde;t ei v&otilde;rdu inimv&auml;&auml;rikuse ja inimese probleemi m&otilde;&otilde;duga.</s> 
<s>N&auml;iteks, mina ei igatsegi iseendale f&uuml;&uuml;siliselt tervet keha, sest ma ei tea, milline madal oleks siis mu elu p&otilde;him&otilde;te v&otilde;i enesev&auml;&auml;rkikus ja intellekt...</s>
</p>
<p>
<s>Ometi soovitan endaga kokkupuutunud sotsiaalt&ouml;&ouml;tajatele olla n&auml;dal aega k&auml;tetult -jalutult t&auml;ie m&otilde;istuse juures ratastoolis: kuidas olla ratastoolis niiviisi, et nende elluj&auml;&auml;mine s&otilde;ltub ainult neist endist - ametnikud ei hooli nende saatusest ning nende lapsed ja lapselapsedki (ametnik t&otilde;deb seda!) h&auml;benevad neid.</s> 
<s>Seej&auml;rel k&otilde;neleksime edasi <hi rend="PRE laquo POST raquo">iidoliks olemise </hi> teemal.</s>
</p>
<p>
<s>Mina ei ole ealeski tahtnud olla iidol, kangelanna, filmit&auml;ht ega isegi kaitsekivi.</s> 
<s>Olen puudega noor naine, kes teab: Eestimaal on tuhandeid f&uuml;&uuml;silise puudega inimesi, kes vajaksid samamoodi abi ja toetust nagu mina ise, aga nad ei julge avalikult oma vajadustest r&auml;&auml;kida; nad arvavad ekslikult, et neil pole &otilde;igust soovida v&otilde;rdv&auml;&auml;rset elu kaaskodanikega.</s> 
<s>Praeguses &uuml;hiskonnas on k&otilde;ige lihtsam k&otilde;igil iseend elusalt maha matta...</s>
</p>
<p>
<s>Kuidas saab otsustada teis(t)e eest, kui ta ise ei teagi midagi ega pole n&auml;inudki minu ja laste vahelist sidet?</s> 
<s>V&otilde;ib-olla m&otilde;nel lasteaia peol on mind silmanurgast n&auml;htud koos lastega, kuid enamat k&uuml;ll mitte.</s>
</p>
<p>
<s>Minu meelest, iga inimene otsutsab ise, mis tuleb v&otilde;i on homme - otsustuste tagaj&auml;rgi n&auml;eb ja kogeb inimene ise homme r&otilde;&otilde;msa- v&otilde;i kurva meelega.</s>
</p>
<p>
<s>Keegi teine ega kolmas ei saa kellegi viienda v&otilde;i kuuenda eest elu elada.</s> 
<s>Aga minu vallaametnikud otsustasid mitte ainult minu, vaid minu lastegi eest.</s>
</p>
<p>
<s>&Uuml;le&uuml;ldse on vallas otsustuseid tehtud juba ammu minu selja taga, justkui oleksin inim&otilde;igusteta ja otsustusv&otilde;imetu t&uuml;hi hing.</s> 
<s>Mida rohkem sellele m&otilde;tlen, seda kindlam olen selles, et vald tahtis minust ja minu lastest (ennem perestki) lahti saada.</s> 
<s>Ei ole inimesi - ei ole probleeme!</s> 
<s>Vallaametnikud on oma k&auml;ed puhtaks p&uuml;hkinud, nende jaoks probleem lahendatud - mina olen igaveseks hooldekodus, lapsed vanavanemate juures, Aivar vangis - ning k&uuml;ll minu karjuv h&auml;&auml;l varsti vaibub.</s>
</p>
<p>
<s>Kuid valla kurvastuseks pean &uuml;tlema, et mina ei j&auml;ta asja lihtsalt jaanalinnu kombel liiva alla.</s> 
<s>Probleem on lahendamata.</s> 
<s>Igakord, kui arusaamist pole, ei saa pugeda rahamure taha.</s> 
<s>M&otilde;elge natuke loogilisemalt: hooldekodule suudab vald tasuda, kuid n&auml;iteks sotsiaalkorteri (poole) &uuml;&uuml;ri jaoks ei jagu vallal ressurse.</s> 
<s>Inimese iseseisev elamine v&otilde;ib olla omavalitsusele isegi odavam, kui hooldekandeasutuses elamine.</s>
</p>
<p>
<s>Minu laste tuleviku &uuml;le otsustasid k&otilde;ik teised isikud, mitte nede ema s.t minuga pole silmast-silma midagi arutatud.</s> 
<s>Justnagu minult oleks ema&otilde;igused &auml;ra v&otilde;etud, nagu polekski mina lastelel olnud mitte keegi.</s> 
<s>Mitte mind ei lahutatud lastest ainult, vaid ka lapsed lahutati minust...</s>
</p>
<p>
<s>Laste meelest olen (olin?) ema nagu ema ikka.</s> 
<s>Tuletan meelde ainult Silveri lauset naabrile: <hi rend="PRE laquo POST raquo">K&otilde;ik emmed pesevad pesu!</hi></s>
<s>.</s> 
<s>Merili uskus, et mina emana suudan neid aidata.</s> 
<s>Ometi lapsed teadsid, et vajan f&uuml;&uuml;silist abi.</s>
</p>
<p>
<s>Kindlasti tahan lapsi endale.</s> 
<s>Tooge, palun, &uuml;ks p&otilde;hjus veel peale f&uuml;&uuml;silise puude, miks mina ei tohi laste eest vastutada ja armastades kasvatada!</s>
</p>
<p>
<s>Joodik ma ei ole.</s> 
<s>V&auml;givaldne samuti mitte.</s>
</p>
<p>
<s>Mina ei ole enam vaikne ja kartlik t&uuml;druk, olen n&uuml;&uuml;dseks kasvanud kartmatuks.</s>
<s><hi rend="PRE laquo POST raquo">Seebooper</hi> peab ju alati &otilde;iglusega ja h&auml;sti l&otilde;ppema!</s>
</p>
<p>
<s>(avaldatud l&uuml;hendatult) 26.4.1999</s>
<s>Tiia J&auml;rvp&otilde;ld</s>
</p>
</body></text></tei.2>
