<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Usulahk viis Eesti lapsed Ameerikasse orjadeks</title>
	 <author>MIHKEL K&Auml;RMAS</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>8403 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Usulahk viis Eesti lapsed Ameerikasse orjadeks</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>MIHKEL K&Auml;RMAS</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-05-06</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=2></tagUsage>
         <tagUsage gi=head occurs=3></tagUsage>
         <tagUsage gi=hi occurs=16></tagUsage>
         <tagUsage gi=p occurs=15></tagUsage>
         <tagUsage gi=s occurs=41></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Usulahk viis Eesti lapsed Ameerikasse orjadeks</head>
<bibl><author>MIHKEL K&Auml;RMAS</author></bibl>
<p>
<s>Neljap&auml;eva varahommikul t&otilde;usis Tallinna lennuv&auml;ljalt &otilde;hku lennuk, mille pardal oli kaks naisterahvast, kelle pileti maksab kinni ameerika maksumaksja.</s> 
<s>Nende reisisiht on Marylandi osariik USA idarannikul.</s> 
<s>Nende eesm&auml;rk  anda tunnistusi usulahu Usu S&otilde;na liidrite &uuml;le peetaval kohtuistungil ja tuua tagasi kodumaale oma sekti k&uuml;&uuml;si langenud lapsed.</s> 
<s>Seda p&auml;rast kaks aastat kestnud v&otilde;itlust b&uuml;rokraatia ja &uuml;ksk&otilde;iksete ametnikega.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Nagu ta (kogudusse) l&auml;ks, muutus ta juba nende lapseks.</s> 
<s>Ta oli pastoritest t&auml;iesti s&otilde;ltuv.</s></hi>
<s><hi rend="PRE laquo POST raquo">Ta oli nagu robotlaps,</hi> jutustab <hi rend=bold>Maia</hi> oma poja sattumisest karismaatilisse usulahku.</s> 
<s>Viis aastat tagasi kutsusid Usu S&otilde;na Tallinna koguduse liikmed tema praegu 16aastase poja <hi rend=bold>Stanislavi</hi> Meremeeste Klubilt &uuml;&uuml;ritud ruumidesse <hi rend="PRE laquo POST raquo">Jumalast r&auml;&auml;kima</hi>.</s>
</p>
<p>
<s>Sarnasel moel leidsid sinna tee <hi rend=bold>Inna</hi> pojad <hi rend=bold>Roman</hi> (19) ja <hi rend=bold>Sergei</hi> (21).</s>
</p>
<div2 type=unknown><head>15 ustavat j&uuml;ngrit</head>
<p>
<s>Vasts&uuml;ndinute USAsse vahendamise t&otilde;ttu kurikuulsaks saanud Usu S&otilde;na pidi 1997. aasta algul oma tegevuse Eestis kokku t&otilde;mbama.</s> 
<s>T&auml;iskasvanud liikmed lahkusid p&auml;rast ajakirjanduses puhkenud skandaale.</s> 
<s>Aga ustavaks j&auml;&auml;nud noored j&uuml;ngrid  peamiselt venekeelsed Lasnam&auml;e ja Kopli lapsed  said kutse sekti liidritele Ameerikasse j&auml;rgneda.</s>
</p>
<p>
<s>Esimesena, 1997. aasta veebruaris, s&otilde;itis Suure Lombi taha seltskonna pesamuna Stanislav.</s> 
<s>Kutsuja oli Usu S&otilde;na naispastor <hi rend=bold>Joyce E. Perdue</hi>, kelle t&ouml;&ouml;- ja elamisluba oli Eesti vabariik varem pikendamast keeldunud.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Ma n&auml;gin, kuidas poeg oli s&uuml;dames koos pastoriga, ja ma lihtsalt ei suutnud teda keelata minemast, sest see v&otilde;inuks tekitada noorukile t&auml;ieliku depressiooni ja minust oleks v&otilde;inud saada tema vihavaenlane.</s></hi>
<s><hi rend="PRE laquo POST raquo">Laps oma uudishimus tahtis n&auml;ha, mis see Ameerika ikka on,</hi> r&auml;&auml;gib abikaasast lahutatud Maia.</s>
</p>
<p>
<s>Kokku l&auml;ksid pastori kutsel Eestist Ameerikat avastama 15 poissi ja t&uuml;drukut.</s> 
<s>Ametlikult toimus asi &otilde;pilasvahetuse sildi all.</s> 
<s>K&otilde;ik nad asusid tegelikult elama Perdue maakodus Baltimore'i l&auml;histel Marylandi osariigis.</s>
</p>
<p>
<s>Lapst&ouml;&ouml;j&otilde;ud farmis</s>
</p>
<p>
<s>Unistus maapealsest paradiisist purunes ruttu.</s> 
<s>M&ouml;&ouml;dunud suvel vahistas politsei Perdue ja tema kaaslased.</s> 
<s>S&uuml;&uuml;distused on r&auml;ngad.</s> 
<s>Neile pannakse muu hulgas s&uuml;&uuml;ks lapst&ouml;&ouml;j&otilde;u kasutamist.</s>
</p>
<p>
<s>Turisti- ja &uuml;li&otilde;pilasviisaga riiki sisenenud lapsed t&ouml;&ouml;tasid p&auml;evas k&uuml;mme tundi majaehitusel ja koristust&ouml;&ouml;del.</s> 
<s>Koju helistada neil ei lubatud.</s> 
<s>Kirju saata &otilde;nnestus haruharva.</s>
</p>
<p>
<s>Kodustele teatati aga, et lapsed pannakse &otilde;ppima kohalikku kristlikku kooli, rohkem informatsiooni ei antud.</s> 
<s>Nii kestis, kuni pastori maja uksele pr&otilde;mmisid politseivormis mehed.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Nad olid orjad!</s> 
<s>See on t&auml;ielik inim&otilde;iguste rikkumine.</s> 
<s>Raha neile t&ouml;&ouml; eest ei antud.</s></hi>
<s><hi rend="PRE laquo POST raquo">Riiete eest pidid nad tasuma t&ouml;&ouml;ga,</hi> s&uuml;&uuml;distab esimest korda &uuml;le kahe aasta poega n&auml;ost-n&auml;kku n&auml;ha lootev Maia.</s>
</p>
<div2 type=unknown><head>Stan tahab koju</head>
<p>
<s>USA immigratsiooniametnikud panid pastori kodust leitud ebaseaduslikult riigis viibivad noored trellide taha.</s> 
<s>Need, kes usuliidrite vastu tunnistamisest keeldusid, saadeti p&auml;rast &uuml;lekuulamisi tagasi Eestisse.</s> 
<s>&Uuml;llatav on, et rohkem kui pooled keeldusid tunnistuste andmisest.</s>
</p>
<p>
<s>Praegu viibib USAs veel kuus noort, kes siiski n&otilde;ustusid kohtuprotsessil kannatajatena osalema.</s> 
<s>Nende hulgas on ka Maia ja Inna lapsed.</s> 
<s>Nooremad kuuest elavad uutes peredes ja k&auml;ivad riigi kulul keskkoolis, kaks vanemat noormeest t&ouml;&ouml;tavad.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>N&uuml;&uuml;d Stan (<hi rend=italic>see pastorite pandud ameerikalik h&uuml;&uuml;dnimi on tal siiani k&uuml;lge j&auml;&auml;nud  toim.</hi>) helistab ja r&auml;&auml;gib, et emmekene, kuidas ma sind armastan.</s></hi>
<s><hi rend="PRE laquo POST raquo">Armastan sind ja Eestimaad,</hi> vahendab ema ja suundub enne pikka reisi kaubamajja pojale kingitusi ostma.</s>
</p>
</body></text></tei.2>
