<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Kehakaal on looduse meelevallas</title>
	 <author>THE SUNDAY TIMES, LONDON</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>12086 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Kehakaal on looduse meelevallas</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>THE SUNDAY TIMES, LONDON</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-05-06</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=3></tagUsage>
         <tagUsage gi=head occurs=4></tagUsage>
         <tagUsage gi=hi occurs=33></tagUsage>
         <tagUsage gi=p occurs=18></tagUsage>
         <tagUsage gi=s occurs=50></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Kehakaal on looduse meelevallas</head>
<bibl><author>THE SUNDAY TIMES, LONDON</author></bibl>
<p>
<s>Kanada McGilli &uuml;likooli teadlased on avastanud <hi rend="PRE laquo POST raquo">rasvageeni</hi>, mille eemaldamine peaks v&otilde;imaldama s&uuml;&uuml;a nii palju, kui tahad, ilma kaalus juurde v&otilde;tmata.</s> 
<s>Halb uudis on aga see, et uurimist&ouml;&ouml; on alles v&auml;ga varases j&auml;rgus.</s> 
<s>Ja t&otilde;endeid selle kohta, et niisugust geenitehnoloogiat saab rakendada inimestel, on veel v&auml;hev&otilde;itu.</s>
</p>
<div2 type=unknown><head>Bill Clinton ei jaksanud joosta</head>
<p>
<s>Neid, kes vaevlevad rasvageeni meelevallas, leidub igal elualal ja nad k&otilde;ik on mingil ajahetkel v&otilde;idelnud oma &uuml;maruse vastu.</s>
</p>
<p>
<s>Asteroidtagumikuga <hi rend=bold>Monica Lewinsky </hi>kaebleb oma alaliste kaaluprobleemide &uuml;le niisama palju, nagu ta kaebleb oma nurjunud romaani &uuml;le presidendiga.</s> 
<s>Paistab t&otilde;esti, et tema ja <hi rend=bold>Bill Clinton </hi>kulutasid v&auml;hemalt m&otilde;ned oma koosveedetud hetkedest t&uuml;sedusprobleemide arutamiseks.</s> 
<s>Monica on tunnistanud: <hi rend="PRE laquo POST raquo">Ta r&auml;&auml;kis, et kui ta oli v&auml;ike poiss, siis oli ta niiv&otilde;rd &uuml;lekaaluline, et iga-aastasel munajooksul lihav&otilde;ttep&uuml;hade ajal ei suutnud ta joosta sama kiiresti kui teised.</hi></s> 
<hi rend="PRE laquo POST raquo"><s>Ja et kui ta &uuml;kskord l&otilde;petas, polnud enam &uuml;htegi &scaron;okolaadimuna j&auml;rel.</s></hi>
</p>
<div2 type=unknown><head>Kehakuju m&auml;&auml;ravad geenid</head>
<p>
<s>Rasvumine n&auml;itab vaieldamatult t&otilde;usutendentsi.</s> 
<s>Keskmine Briti mees kaalus 1900. aastal 70 kg ja naine 57,5 kg.</s> 
<s>Praegu on samad n&auml;itajad 78 kg ja 67 kg, kuigi osaliselt l&auml;heb see selle arvele, et inimesed on ka pikemad.</s> 
<s>Ent kui suhtarvudest r&auml;&auml;kida, siis l&auml;hevad inglased ikkagi kogu aeg paksemaks.</s> 
<s>1980 olid kuus protsenti Briti meestest ja kaheksa protsenti Briti naistest ametlikult t&uuml;sedad (ideaalkaalust rohkem kui 20 protsenti raskemad), kuid praegu on need n&auml;itajad vastavalt 15 ja 16,5 protsenti.</s> 
<s>Arvatakse, et aastaks 2005 on 18 protsenti Briti meestest ja 25 protsenti Briti naistest &uuml;lekaalulised.</s>
</p>
<p>
<s>M&otilde;nede teadlaste arvates algab t&uuml;sedus juba enne s&uuml;ndi.</s><s>N&auml;iteks kaksikute uurimine n&auml;itas, et v&auml;hemalt 60 protsendi ulatuses m&auml;&auml;ravad kehakaalu p&auml;rilikkustegurid.</s> 
<s>Samuti, et geenid m&auml;&auml;ravad &auml;ra ka selle, kas paksud naised on <hi rend="PRE laquo POST raquo">pirnikujulised</hi> (lisakaal on kogunenud puusadele ja reitele) v&otilde;i <hi rend="PRE laquo POST raquo">&otilde;unakujulised</hi> (lisakaal on v&ouml;&ouml;kohal).</s> 
<s>Pirnikujulisus on tervisele ilmselt v&auml;hem ohtlik kui &otilde;una kuju.</s>
</p>
<p>
<s>Kontk&otilde;hnad modellid annavad eeskuju</s>
</p>
<p>
<s>Vaatamata s&auml;&auml;rastele eelsoodumustele paksusele, tahavad k&otilde;ik juba maast madalast olla saledad.</s> 
<s>&Uuml;he uurimuse kohaselt eelistas 41 protsenti t&uuml;drukutest, kes olid k&otilde;igest &uuml;heksa-aastased, saledamat kehakuju, kui on neil endil (arvatakse, et sama suur protsent t&auml;iskasvanud naisi peab dieeti).</s>
</p>
<p>
<s>T&uuml;drukute nukud on samuti uute aegadega kohanenud.</s> 
<s>Sindy  &uuml;ks neist, kes on k&otilde;ige kauem vastu pidanud  on n&uuml;&uuml;d blond ja peaaegu anorektiliselt k&otilde;hn nagu hooletusse j&auml;etud laps, v&otilde;rreldes tolle br&uuml;neti ja tavalise kehakujuga olendiga, kes ta oli 30 aastat tagasi.</s> 
<s>Teismelised t&uuml;drukud nimetavad neid k&otilde;hnu, poodiumil k&otilde;ndivaid riidevarnu pidevalt oma eeskujudeks.</s>
</p>
<div2 type=unknown><head>Paksud t&otilde;stavad m&auml;ssu</head>
<p>
<s>V&otilde;ib juhtuda, et rasvageeni omanikel ei j&auml;&auml; muud &uuml;le kui oma saatusega leppida.</s> 
<s>Ameerikas on <hi rend="PRE laquo POST raquo">paksude raev</hi> j&otilde;udnud t&auml;navale ja <hi rend="PRE laquo POST raquo">suurusega leppimise liikumise</hi> pooldajad organiseerisid <hi rend="PRE laquo POST raquo">Miljoni kilo marsi</hi>.</s> 
<s>&Uuml;ks masside eestk&otilde;neleja &uuml;tles: <hi rend="PRE laquo POST raquo">Meil ei j&auml;&auml; muud &uuml;le kui astuda v&auml;lja meie pagendamise vastu &uuml;hiskonnast.</hi></s> 
<hi rend="PRE laquo POST raquo"><s>Siin me oleme, me oleme kerakujulised, me oleme paksud ja nii see on.</s></hi>
</p>
<p>
<s>San Franciscos  mis uhkeldab <hi rend="PRE laquo POST raquo">Girth and Mirth</hi> (<hi rend="PRE laquo POST raquo">&Uuml;mberm&otilde;&otilde;t ja lust</hi>) nimelise survegrupiga paksude homoseksuaalide kaitseks  v&otilde;ib paksude inimeste naeruv&auml;&auml;ristamine varsti kriminaalkuriteoks muutuda.</s> 
<s>Veebruaris riputas &uuml;ks j&otilde;usaal linnas &uuml;les plakatid, mis kujutasid irevil hammastega tulnukat ja loosungit: <hi rend="PRE laquo POST raquo">Kui nad saabuvad, siis s&ouml;&ouml;vad nad k&otilde;igepealt paksud &auml;ra.</hi></s>
</p>
<p>
<s>See kutsus esile rahutusi.</s> 
<s>Demonstrandid n&otilde;udsid otsekohe, et keelataks paksude m&otilde;nitamine nagu iga teinegi diskrimineerimine.</s>
<s><hi rend="PRE laquo POST raquo">Me esindame 97 miljonit ameeriklast, kes on paksud,</hi> &uuml;tles protestiliikumise juht <hi rend=bold>Marilyn Wann</hi>.</s>
<hi rend="PRE laquo POST raquo"> <s>Meie k&otilde;rvalet&otilde;rjumine v&otilde;ib olla ohtlik, sest me v&otilde;ime m&otilde;nele lihtsalt peale istuda.</s></hi>
</p>
<p>
<s>Paksud teenivad v&auml;hem, kuid neil veab seksis</s>
</p>
<p>
<s>Suurbritannias l&auml;ks &auml;revaks m&ouml;&ouml;dunud aasta l&otilde;pul, kui Granada grupi juhtivt&ouml;&ouml;taja &uuml;tles, et ei v&otilde;ta t&ouml;&ouml;le pakse inimesi, kuna nood tervislikel p&otilde;hjustel sagedamini t&ouml;&ouml;lt puuduvad ja on &uuml;ldse <hi rend="PRE laquo POST raquo">laisa ja lohaka</hi> t&ouml;&ouml;ssesuhtumisega.</s> 
<s>T&uuml;seduse uurimise infokeskus kinnitas l&auml;biviidud uurimuste p&otilde;hjal, et &uuml;lekaalulistel kandidaatidel on t&ouml;&ouml;vestlustel v&auml;iksemad v&otilde;imalused t&ouml;&ouml;kohta saada ja et paksud naised, kes t&ouml;&ouml;tavad, teenivad v&auml;hem kui nende saledamad kolleegid.</s>
</p>
<p>
<s>Kuid see-eest on paksukestel suurep&auml;rane seksuaalelu.</s> 
<s>Ameerikas peab paksude aktsepteerimiseks loodud riiklik &uuml;hing (<hi rend=italic>National Association to Advance Fat Acceptance</hi>) regulaarselt konverentse, kus Hindenburgi-suurusi naisi &uuml;mbritsevad v&otilde;lutud <hi rend="PRE laquo POST raquo">PI-d</hi>.</s> 
<s>Need on <hi rend="PRE laquo POST raquo">paksude imetlejad</hi>  tavaliselt k&otilde;hnad mehed, keda tuntakse ka <hi rend="PRE laquo POST raquo">lihajahtijate</hi> v&otilde;i <hi rend="PRE laquo POST raquo">tselluliidisurfajatena</hi>.</s>
</p>
<p>
<s>Seksuaalselt sisse v&otilde;etud paksudest naistest, panevad PI-d kuulutusi t&uuml;sedatele m&otilde;eldud ajakirjadesse, n&auml;iteks: <hi rend="PRE laquo POST raquo">Saksa mees, 38/180/86, otsib v&auml;ga paksu naist, v&auml;hemalt 270 kg, puusa&uuml;mberm&otilde;&otilde;duga 250 cm v&otilde;i rohkem, 165190 cm pikka.</hi></s> 
<hi rend="PRE laquo POST raquo"><s>Majanduslikult kindlustatud ja valmis sinu juurde s&otilde;itma.</s></hi>
</p>
<p>
<s>J&auml;nesetoit k&otilde;iki ei meelita</s>
</p>
<p>
<s>Kui darvinismi seisukohalt r&auml;&auml;kida, siis t&auml;itis t&uuml;sedus t&auml;htsat eesm&auml;rki, nagu leiab Briti tippteadlane dr. <hi rend=bold>James Stubbes</hi>.</s>
<s><hi rend="PRE laquo POST raquo">Inimkonna arenedes piiratud loodusvaradega keskkonnas,</hi> selgitas ta, <hi rend="PRE laquo POST raquo">ei olnud kaalus mahav&otilde;tmine olelusv&otilde;itluses eeliseks.</hi></s> 
<hi rend="PRE laquo POST raquo"><s>Parem oli oma kehakaalu s&auml;ilitada ja natuke &uuml;lekaalus olla  juhuks, kui peaksid saabuma vaesed ajad.</s> 
<s>Seda eriti naiste puhul, kes lapsi s&uuml;nnitavad ja toidavad.</s></hi>
</p>
<p>
<s>Paistab, et m&otilde;ned rasvageeni omanikud leiavad tolles <hi rend="PRE laquo POST raquo">v&auml;heses &uuml;lekaalus</hi> endale lohutust, ning disainerid, nagu Pariisi Ronde de Nuit k&otilde;rgmoe looja <hi rend=bold>Edmond Boubil</hi>, &otilde;nnistavad <hi rend="PRE laquo POST raquo">&uuml;mmargusi</hi> naisi eksootiliste kost&uuml;&uuml;midega, mida esitlevad uhkelt sajakilosed modellid.</s> 
<s>Vahest osutub see tervislikumaks kui laboratooriumikatsed rasvageeni isoleerimiseks.</s> 
<s>Mitte k&otilde;ik meist ei rajanud endale teed toitumisahela tippu selleks, et seal sellerit s&uuml;&uuml;a.</s>
</p>
</body></text></tei.2>
