<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Heal mehel mitu ametit</title>
	 <author>PRIIT VARE</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>11324 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Heal mehel mitu ametit</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>PRIIT VARE</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-05-06</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=3></tagUsage>
         <tagUsage gi=head occurs=4></tagUsage>
         <tagUsage gi=hi occurs=17></tagUsage>
         <tagUsage gi=p occurs=23></tagUsage>
         <tagUsage gi=s occurs=60></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Heal mehel mitu ametit</head>
<bibl><author>PRIIT VARE </author></bibl>
<p>
<s>Suurem osa inimesi l&auml;heb hommikul t&ouml;&ouml;le, v&otilde;tab k&auml;tte pastaka, labida v&otilde;i m&otilde;ne muu t&ouml;&ouml;vahendi ja veedab selle seltsis terve p&auml;eva.</s> 
<s>Ning ka j&auml;rgmise p&auml;eva, n&auml;dala, kuu, aasta.</s>
</p>
<p>
<s>Ent on ka teist t&uuml;&uuml;pi inimesi, nemad ei suudaks elu sees taluda m&otilde;tet, et p&auml;evast-p&auml;eva tuleb teha &uuml;hte ja sama t&ouml;&ouml;d.</s> 
<s>Nende jaoks on palju parem tegeleda korraga nii erinevate asjadega kui v&auml;hegi v&otilde;imalik.</s>
</p>
<div2 type=unknown><head>Pastor-p&auml;&auml;steametnik-ajaloo&otilde;petaja</head>
<p>
<s>Lihula on vaikne koht, kuid seal elaval <hi rend=bold>Paul Gillil </hi>(27) igav ei ole.</s> 
<s>Seda v&otilde;ib v&auml;lja lugeda juba tema pikast t&ouml;&ouml;kohtade reast: mees on korraga nii pastor, p&auml;&auml;steametnik, ajaloo&otilde;petaja kui ka &uuml;li&otilde;pilane.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">T&auml;na olen Tallinnas ning tegelen koguduse asjadega, homme olen 24 tundi p&auml;&auml;steteenistuses valves, neljap&auml;eval s&otilde;idan Tartusse kooli, reedel annan ise tunde, laup&auml;eval olen taas valves, p&uuml;hap&auml;eval t&ouml;&ouml;tan koguduses ja esmasp&auml;eval on vaja j&auml;lle koolis tunde anda,</hi> kirjeldab Paul oma n&auml;dalaplaani.</s>
</p>
<p>
<s>Lihulasse tuli mees viis aastat tagasi, esimeseks ametikohaks oligi Evangeeliumi Kristlaste ja Baptistide koguduse pastor.</s> 
<s>Aastatega tekkis Paulil j&auml;rjest rohkem tuttavaid, &uuml;hel p&auml;eval kutsus kohalik p&auml;&auml;steamet teda tulet&otilde;rjujaks.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Neile oli vaja alkoholi mittetarvitavat ausat meest,</hi> r&auml;&auml;gib pastor.</s>
<hi rend="PRE laquo POST raquo"> <s>Kuna mul oli aega &uuml;le ja p&auml;&auml;steteenistus andis ka palgalisa, siis l&auml;ksingi.</s></hi>
</p>
<p>
<s>Hetkel k&auml;ib Paul tulet&otilde;rjujaks seitsmel &ouml;&ouml;p&auml;eval kuus.</s> 
<s>Kui parasjagu midagi t&otilde;rjuda pole, siis istub raamatute taga, sest tegemist vajab &otilde;ppet&ouml;&ouml;.</s> 
<s>Paul nimelt &otilde;pib Tartus K&otilde;rgemas Usuteaduslikus Seminaris.</s>
</p>
<p>
<s>Pastor-p&auml;&auml;steametniku elukutsele lisandus hiljem veel &otilde;petaja oma.</s> 
<s>Lihula G&uuml;mnaasium kutsus mehe ajalootunde andma.</s> 
<s>Praegu kulub selleks kaks p&auml;eva n&auml;dalas, kuid varsti hakkab ta ka usu&otilde;petust &otilde;petama ja koormus koolis v&otilde;ib t&otilde;usta.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Vahel on t&otilde;esti tunne, et t&auml;nu nii erinevatele ametitele saab osa asju tehtud veidi pinnapealselt,</hi> t&otilde;deb hetkel &uuml;likonnas koguduseasju ajav Paul.</s>
<hi rend="PRE laquo POST raquo"> <s>Kuid hakkama saab ilusasti.</s></hi>
</p>
<p>
<s>Mehe v&auml;itel on tulet&otilde;rjuja ja kooli&otilde;petaja ametid tal 1800 elanikuga Lihulas andnud palju h&auml;id kontakte.</s> 
<s>Nende abil saab pastorit&ouml;&ouml;d paremini teha.</s> 
<s>Seevastu p&auml;&auml;steametnikuna m&otilde;nes &otilde;nnetusepaigas rassides n&auml;eb ta palju inimesi, kes just pastori abistavat lohutust vajaksid.</s> 
<s>Kahjuks pole tal siis aega kedagi lohutada.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Pastori ja tulet&otilde;rjuja t&ouml;&ouml;kohad on t&otilde;esti v&auml;ga erinevad, kuid samas on ju m&otilde;lema ameti sisuks inimeste aitamine,</hi> m&otilde;testab Paul, lisades, et ta peab tegelikult veel &uuml;hte ametit.</s> 
<s>See on abikaasaks ja pereisaks olemine ning kolme alla k&uuml;mneaastase lapse kasvatamine.</s>
</p>
<div2 type=unknown><head>Surnumatja-pulmavanem</head>
<p>
<s>Viljandi mehe <hi rend=bold>Ain Alre</hi> (41) elukutsed erinevad nagu &ouml;&ouml; ja p&auml;ev.</s> 
<s>&Uuml;hte t&ouml;&ouml;d teebki ta rohkem valgel ajal ning teist &otilde;htuti.</s> 
<s>Ain on surnumatja-pulmavanem &uuml;hes isikus.</s> 
<s>Vahel k&auml;ib ka niisama tantsu&otilde;htutel laulmas v&otilde;i muusikat tegemas.</s>
</p>
<p>
<s>Just laulmine oli kultuurit&ouml;&ouml;tajaks &otilde;ppinud Aini jaoks esimene k&otilde;rvalt&ouml;&ouml;.</s> 
<s>Loogilise j&auml;tkuna tuli pulmavanaks k&auml;imine, mida ta t&auml;naseks teinud juba &uuml;le kahek&uuml;mne aasta.</s> 
<s>Nelja aasta eest lisandusid pulmadele matused.</s>
</p>
<p>
<s>N&uuml;&uuml;d juhtub Aini elus sageli nii, et hommikul matab ta surnu ja sama p&auml;eva &otilde;htul paneb noored paari.</s> 
<s>Pole v&auml;listatud, et pulmast otse tuleb hommikul taas kedagi matma minna.</s>
<s><hi rend="PRE laquo POST raquo">&Uuml;kskord juhtus isegi nii, et pool pulmarahvast oli j&auml;rgmisel p&auml;eval matusel, sest lisaks noorpaarile tundsid nad k&otilde;ik ka lahkunut,</hi> meenutab Ain.</s>
</p>
<p>
<s>Tema s&otilde;nul sobivad pulmavana ning surnumatja t&ouml;&ouml;d h&auml;sti, need suisa t&auml;iendavat teineteist.</s> 
<s>M&otilde;lemad ametid on justkui ps&uuml;hholoogiks olemine, sest inimesi tuleb kogu aeg j&auml;lgida ning anal&uuml;&uuml;sida nende reageeringuid juba ette.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Inimesed, kes mind teavad surnumatjana, kahtlevad vahel, kas ma olen pulmas &auml;kki sama t&otilde;sine kui matustel,</hi> r&auml;&auml;gib Ain.</s>
<hi rend="PRE laquo POST raquo"> <s>Hiljem on nad &ouml;elnud, et oli v&auml;ga l&otilde;bus pulm.</s></hi>
</p>
<p>
<s>Samas seab surnumatja t&ouml;&ouml; pulmavana elukutse suhtes teatud n&otilde;udeid.</s>
<s><hi rend="PRE laquo POST raquo">Kohtades, kus ma olen hiljuti kedagi matnud ja n&uuml;&uuml;d l&auml;hen laulma v&otilde;i pulma tegema, ei saa ma endale ikka p&auml;ris k&otilde;iki nalju lubada,</hi> nendib Ain.</s>
</p>
<p>
<s>Ain on kindel, et pulmavanaks v&otilde;ib &otilde;ppida iga&uuml;ks, kuid surnumatjaks peab s&uuml;ndima.</s> 
<s>Kui pulmas m&otilde;ni m&auml;ng k&auml;ima ei l&auml;he, saab kohe uuega alustada.</s> 
<s>Seevastu inimese viimsele teekonnale saatmine on &uuml;ks ja ainuke, siin mingeid vigu parandada ei saa.</s>
</p>
<p>
<s>Pulmavana-surnumatjana k&auml;ib Aini k&auml;est l&auml;bi tohutult paljude inimeste elulood.</s>
<s><hi rend="PRE laquo POST raquo">See on uskumatu, kuidas m&otilde;nel on elus &otilde;nn &otilde;nne otsa ja teisel j&auml;lle ainult &otilde;nnetused,</hi> lausub ta.</s>
<hi rend="PRE laquo POST raquo"> <s>Ma olen t&auml;nu nendele t&ouml;&ouml;dele nii palju elu n&auml;inud, et v&otilde;iksin suisa n&otilde;ustajaks hakata.</s></hi>
</p>
<p>
<s>Esialgu j&auml;tkab Ain siiski samal rindel.</s> 
<s>&Otilde;igemini rinnetel.</s> 
<s>Ettev&otilde;tliku mehena ei v&auml;lista ta siiski v&otilde;imalust veel mingite sootuks erinevate asjadega tegelema hakata.</s> 
<s>&Uuml;heksak&uuml;mnendate alguses oli ta muuseas lisaks k&otilde;igele ka veel agar rists&otilde;nade kirjastaja.</s>
</p>
<div2 type=unknown><head>Arst-puhvetipidaja</head>
<p>
<s>V&auml;ga erinevate ametite selgeks &otilde;ppimise v&otilde;ib tingida elu ise.</s> 
<s>M&ouml;&ouml;da merd seilavatelt Eesti laevadelt v&otilde;ib leida mitmeid inimesi, kelle ametinimetus v&otilde;iks naljaga pooleks olla arst-puhvetipidaja.</s>
</p>
<p>
<s>N&otilde;ukogude Liidu ajal t&ouml;&ouml;tas igas laevas arst.</s> 
<s>Ent uue korra j&auml;rgi enam eraldi arste vaja polnud.</s>
<s><hi rend="PRE laquo POST raquo">Kes ei tahtnud koondatud saada, see &otilde;ppis &uuml;mber,</hi> &uuml;tleb Eesti Merelaevanduse personalijuht <hi rend=bold>Andres Naat</hi>.</s>
<hi rend="PRE laquo POST raquo"><s>Suuremast osast laevaarstidest said puhvetipidajad.</s></hi>
</p>
<p>
<s>Seoses uue korraga on mitme erineva ameti pidajaid laevades veelgi.</s> 
<s>Nii peavad n&auml;iteks t&uuml;&uuml;rimehed l&auml;bima t&auml;iendava meditsiinilise abi kursused, omandades k&auml;itumise tervelt 20 eri diagnoosi puhul.</s> 
<s>&Uuml;ks korralik t&uuml;&uuml;rimees peab muu hulgas oskama ka s&uuml;nnitust vastu v&otilde;tta.</s>
</p>
</body></text></tei.2>
