<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: V&otilde;ta pits ja pea aru!</title>
	 <author>IVI NIINEP</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>10056 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>V&otilde;ta pits ja pea aru!</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>IVI NIINEP</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-05-06</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=2></tagUsage>
         <tagUsage gi=head occurs=3></tagUsage>
         <tagUsage gi=hi occurs=3></tagUsage>
         <tagUsage gi=p occurs=21></tagUsage>
         <tagUsage gi=s occurs=60></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>V&otilde;ta pits ja pea aru!</head>
<bibl><author>IVI NIINEP</author></bibl>
<p>
<s>S&otilde;ltuvushaigused on tuntud juba ammu.</s> 
<s>M&otilde;nigi neist on Piiblis surmapatuks kuulutatud.</s> 
<s>Liigs&ouml;&ouml;misele, suitsetamisele, alkoholi tarvitamisele ja narkomaaniale on Eestis viimasel ajal lisandunud s&otilde;ltuvus m&auml;nguautomaatidest ja arvutitest.</s>
</p>
<p>
<s>Inimesed tunnetavad oma s&otilde;ltuvust ja soovivad sellest vabaneda, kuid kahtlevad, kas saavad sellega hakkama ilma k&otilde;rvalise abita.</s> 
<s>Kuhu ja kelle poole p&ouml;&ouml;rduda?</s> 
<s>Abistajate armeed ulatuvad n&otilde;idadest kuni k&otilde;rgtasemega professionaalideni v&auml;lja ja k&otilde;ik lubavad sajaprotsendilist resultaati.</s> 
<s>&Uuml;ks v&otilde;imalikke valikuid on viimasel ajal populaarseks saanud <hi rend=bold>kodeerimine</hi>.</s> 
<s>See termin on eesti keelde muutumatult &uuml;le kandunud vene k&otilde;nekeelest ja kannab endas m&otilde;ningast salap&auml;ra.</s> 
<s>Ilmselt just seet&otilde;ttu on ta laialt kasutusel meedias ja reklaamis.</s>
</p>
<div2 type=unknown><head>Kodeerimine  mis asi see veel on?</head>
<p>
<s>Kodeerimise variante on palju.</s> 
<s>Enamasti on tegemist ritualiseeritud tegevusega, mida viib l&auml;bi spetsialist.</s> 
<s>Meetodi aluseks on elu alalhoiu instinkt ja kogu rituaal on &uuml;les ehitatud v&otilde;imalikult suure (surma)hirmu tekitamisele.</s>
</p>
<p>
<s>Niisiis, sisendatud koodi rikkumine toob endaga kaasa p&ouml;&ouml;rdumatu tagaj&auml;rje  surma.</s>
</p>
<p>
<s>Vaatame alkohooliku n&auml;itel, kuidas see toimib.</s> 
<s>Pikemaajaline alkoholitarvitamine teeb inimese alkoholist s&otilde;ltuvaks.</s> 
<s>T&auml;nu oma s&otilde;ltuvusele muutub inimene sisendusele paremini alluvaks.</s> 
<s>Ravi &uuml;heks tingimuseks on vabatahtlikkus ja m&otilde;nuaine tarvitamise peatamine v&auml;hemalt 14 p&auml;evaks.</s> 
<s>Selline paus on vajalik tahtemehhanismide aktiveerimiseks ja nn <hi rend="PRE laquo POST raquo">ootuse stressi</hi> tekitamiseks.</s> 
<s>J&auml;rgneb kodeerimise rituaal, mis peab olema huvitav ja on variantidelt v&auml;ga mitmekesine.</s>
</p>
<p>
<s>Ilmneb, et efekt on enam kui tagasihoidlik.</s> 
<s>V&auml;hemalt kolmeks aastaks loobub alkoholist keskmiselt vaid kolm igast k&uuml;mnest kodeeritust.</s> 
<s>Teised seitse j&auml;tkavad joomist ja tihti veelgi metsikumas tempos.</s>
</p>
<p>
<s>Protsessi k&auml;igus asendatakse &uuml;ks s&otilde;ltuvus teisega.</s> 
<s>Kodeeritav oli s&otilde;ltuv ja selleks ta ka j&auml;&auml;b.</s> 
<s>Varem s&otilde;ltus ta alkoholist, n&uuml;&uuml;d koodist.</s> 
<s>H&auml;da on selles, et m&otilde;lemad on v&auml;ljaspool tema enda kontrolli.</s> 
<s>Nii nagu ta siiani ei suutnud kontrollida oma joomist, ei suuda ta tihti kontrollida ka koodi.</s> 
<s>Kuna k&otilde;ik on &uuml;les ehitatud elu alalhoiu instinktile, peab ju joojat v&auml;ga tugevasti hirmutama.</s>
</p>
<p>
<s>S&otilde;num on lihtne  kui jood, tapab sind kood!</s> 
<s>Elada edasine elu surmahirmu all on t&auml;iesti v&otilde;imalik, arvestades, et oled ise selleks n&otilde;usoleku andnud.</s> 
<s>Samas v&otilde;ib nii tekkiv stress muutuda surmahirmust v&otilde;imsamaks ja inimene p&ouml;&ouml;rdub oma ainsa lohutaja poole tagasi.</s>
</p>
<p>
<s>Nii on &uuml;pris loomulik, et pikema aja v&auml;ltel kaotab kood tihti oma t&ouml;&ouml;v&otilde;ime.</s>
</p>
<p>
<s>Reaalselt aitaks vaid isikliku vastutuse v&otilde;tmine oma joomisprotsessi &uuml;le.</s>
</p>
<p>
<s>Uurides mujal maailmas olemasolevaid kogemusi, selgub, et niisugust kodeerimise praktikat ei ole teistes Euroopa riikides esinenud.</s> 
<s>Mujal maailmas on teraapias ja &uuml;ldse abistamistegevuses esmane reegel inimesest lugupidamine.</s> 
<s>Hirmutamist lihtsalt ei peeta isiksuse abistamisel ja kujundamisel sobilikuks.</s>
</p>
<div2 type=unknown><head>Kodeeritu elu</head>
<p>
<s>Kiire terveksravimise korral j&auml;&auml;vad lahtiseks k&uuml;simused, millega asendab endine s&otilde;ltlane need emotsioonid, mida joomine tal tekitas, ja millega t&auml;idab ta oma aja ning vaimse t&uuml;hiku.</s> 
<s>Varem oli see ju &uuml;hem&otilde;tteliselt seotud joomise, alkoholi muretsemise ja paranemisega.</s>
</p>
<p>
<s>Sageli v&otilde;tab s&otilde;ltuvusest vabanemine kuju, kus endine jooja lebab n&uuml;&uuml;d televiisori ees ja kritiseerib k&otilde;ike, mida m&auml;rkab.</s> 
<s>Varem tal eluliste probleemide jaoks silmi ega k&otilde;rvu ei j&auml;tkunud.</s>
</p>
<p>
<s>&Uuml;limalt t&otilde;en&auml;oline on, et umbes aasta jooksul j&auml;&auml;b ta t&otilde;siselt haigeks.</s> 
<s>&Uuml;heks p&otilde;hjuseks on kindlasti alkoholi pikaajalise toime poolt organismile tekitatud kahjustused, kuid tihti on haigused hoopis ps&uuml;hhosomaatilise p&auml;ritoluga.</s> 
<s>Tulenedes just negatiivsest enesesisendusest, murest ja stressist.</s>
</p>
<p>
<s>Niisiis, suureks k&uuml;simuseks on, millega n&uuml;&uuml;d maandada pingeid, mida kutsub esile tekkinud probleemide hulk.</s> 
<s>Antud juhul aitaks enne ja p&auml;rast <hi rend="PRE laquo POST raquo">kodeerimist</hi> k&auml;ivitatav aktiivne rehabilitatsioon ja teraapia.</s>
</p>
<p>
<s>Kodeerimine j&auml;tab t&auml;helepanuta ka inimeste p&otilde;hivajadused.</s> 
<s>Enamikul juhtudel alustatakse joomise ja suitsetamisega varajases puberteedieas.</s>
</p>
<p>
<s>Selle aluseks on vajadus silma paista, n&auml;ida iseseisev ja kuuluda gruppidesse, kus reeglina tuntakse end h&auml;sti s&otilde;ltumatutena.</s> 
<s>Kujuneb tingrefleks ja edaspidi, sattudes olukorda, kus ei tunta end piisavalt iseseisvana, haaratakse automaatselt klaasi v&otilde;i sigareti j&auml;rele.</s> 
<s>Kui tegemist on ainsa k&auml;itumismudeliga, mis p&auml;&auml;stab inimese ebakindlusest, satub ta p&auml;rast kodeerimist tugevasse stressi.</s>
</p>
<p>
<s>Juhul, kui jooja tahab k&otilde;igest hoolimata edasi juua ka p&auml;rast koodi asetamist, tuleks kood eraldada.</s> 
<s>Selline instrueerimine k&auml;ib kodeerimisrituaali hulka.</s> 
<s>Pahatihti ei olda selleks enam v&otilde;imelised.</s> 
<s>Lihtsam on kood proovile panna ja kui midagi ei juhtu, ollakse pettunud ning kantakse see pettumus &uuml;le k&otilde;igile abistajatele.</s> 
<s>Nii muudab eba&otilde;nnestunud kodeerimine inimese edasise ps&uuml;hhoteraapilise toetamise peaaegu v&otilde;imatuks.</s>
</p>
<p>
<s>Eetiline probleem</s>
</p>
<p>
<s>Inimene on valmis vahetama joomise elu vastu, kuid katsetades eba&otilde;nnestunult kodeerimist, kaotab igasuguse usalduse abistajate suhtes.</s>
</p>
<p>
<s>Siitpeale ei motiveeri inimest joomisest loobuma ja t&auml;isv&auml;&auml;rtuslikku elu elama enam miski.</s> 
<s>Algab isiksuse degradatsioon.</s> 
<s>Selline haige sarnaneb parandamatu v&auml;hihaigega.</s>
</p>
</body></text></tei.2>
