<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Misjon&auml;r</title>
	 <author>AAVO KOKK</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>13169 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Misjon&auml;r</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>AAVO KOKK</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-05-06</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=9></tagUsage>
         <tagUsage gi=head occurs=10></tagUsage>
         <tagUsage gi=hi occurs=13></tagUsage>
         <tagUsage gi=p occurs=25></tagUsage>
         <tagUsage gi=s occurs=80></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Misjon&auml;r</head>
<bibl><author>AAVO KOKK </author></bibl>
<p>
<s>V&auml;lisministeeriumi saal on rahvast t&auml;is.</s> 
<s>Inimesed on tulnud kuulama <hi rend=bold>Eli Goldratti</hi>, kelle n&auml;gu ja pilt kantakse kusagilt Hollandist &uuml;le maailma laiali satelliidi vahendusel.</s> 
<s>Korraga enam kui 50 000 kuulajani.</s> 
<s>Nad on maksnud 500 dollarit, et sellest osa saada.</s> 
<s>Loeng l&otilde;peb ja algavad k&uuml;simused.</s> 
<s>Korraks tuleb ekraanile ilusasti kujundatud tekst <hi rend="PRE laquo POST raquo">Goldratt Satellite Program</hi>.</s> 
<s>V&auml;rviline ja kaalukas nagu m&otilde;nel Hollywoodi kinokompaniil.</s>
</p>
<p>
<s>Goldratti buum algas Eestis aastap&auml;evad tagasi, kui Fontese kirjastus paiskas v&otilde;imsa reklaamikampaaniaga m&uuml;&uuml;gile tema romaanivormis kirjutatud &auml;ri&otilde;piku <hi rend="PRE laquo POST raquo">Eesm&auml;rk</hi>.</s> 
<s>T&auml;naseks on seda m&uuml;&uuml;dud juba umbes 3500 eksemplari ja nii on tegemist &uuml;hega enimm&uuml;&uuml;dud raamatutest Eestis.</s>
</p>
<p>
<s>Goldratti maaletooja <hi rend=bold>Heiti Pakk</hi> arvab, et raamat ilmus lihtsalt &otilde;igel ajal.</s> 
<s>Eestis oli huupi tulistamisega saavutatud edu otsa saanud.</s> 
<s>Esimest korda tunti, et kusagil on piirang.</s> 
<s>Goldratt just sellest r&auml;&auml;gibki, kuidas piiranguid juhtida.</s>
</p>
<div2 type=unknown><head>V&auml;ljakannatamatusest saab lummus</head>
<p>
<s>Esimese k&uuml;simuse esitab keegi Mark Fairfieldist USAst, siis Robert Washingtonist, siis Giaulicca Bolognast, siis Fiona Hollandist ja l&otilde;puks Rolando Mehhikost.</s> 
<s>Ilmselt on k&uuml;simusi k&uuml;mneid, kuid Goldratti assistendid on arvatavasti s&otilde;elunud v&auml;lja sobivad.</s> 
<s>Just sellised, mis lubavad lektoril reklaamida oma j&auml;rgmisi loenguid.</s> 
<s>Viimase k&uuml;simuse ajal algab vaikne taustmuusika, mis v&auml;hehaaval valjenedes ja l&otilde;puks k&otilde;nest &uuml;le m&auml;ngides annab m&auml;rku seansi l&otilde;pust.</s> 
<s>K&otilde;ik see meenutab natuke USA p&uuml;hap&auml;evahommikusi telejutlusi, mille salvestusi kunagi Eesti telekanalid n&auml;itasid.</s>
</p>
<p>
<s>Paljud v&auml;ga head lektorid tunduvad alguses kummalised.</s> 
<s>Nii on ka Goldratti kuulamine esimesed k&uuml;mmekond minutit lausa v&auml;ljakannatamatu.</s> 
<s>Pisike j&auml;ssakas lahtise s&auml;rgikaelusega ja pigim&uuml;tsiga mees t&otilde;stab kohati h&auml;&auml;le lausa kriiskamiseni.</s> 
<s>Itsitab ise oma naljade &uuml;le ja pillub saali pidevalt k&uuml;simusi  <hi rend="PRE laquo POST raquo">Kas mul on &otilde;igus?</hi></s> 
<hi rend="PRE laquo POST raquo">K<s>Jah v&otilde;i ei?</s></hi>
<hi rend="PRE laquo POST raquo"><s>Kas see on selge?</s> 
<s>Jah v&otilde;i ei?</s></hi>
<s>Atlantas Goldratti loengul osalenud Norma Grupi juhatuse esimees<hi rend=bold> Toomas Tamsar</hi> r&auml;&auml;gib, kuidas mees oli k&uuml;simustele vastates k&uuml;&uuml;niline, soovitades n&auml;iteks viis minutit j&auml;rele m&otilde;elda ja siis uuesti k&uuml;sida.</s>
</p>
<p>
<s>Kuid edasi kuulates ta lummab.</s> 
<s>Esiteks sellega, et tema m&otilde;te liigub neetult kiiresti.</s>
</p>
<p>
<s>Teiseks oma kogemustega.</s> 
<s>Alles on ta toonud n&auml;ite teraset&ouml;&ouml;stusest, juba r&auml;&auml;gib aga sellest, millised on probleemid autot&ouml;&ouml;stuses, siis kirjeldab, kuidas t&ouml;&ouml;tab &uuml;ks reisilennukite remondifirma Iisraelis, kusagile jutu sisse viskab n&auml;ite, kuidas ta &otilde;petas Mossadi spetsialistidele Saddam Husseini n&auml;ite varal uusi m&otilde;tlemistehnikaid.</s> 
<s>Ning l&otilde;puks on temas midagi kirglikku ja fanaatilist.</s>
</p>
<div2 type=unknown><head>Eesm&auml;rk  &otilde;petada l&auml;&auml;nemaailm uuesti m&otilde;tlema</head>
<p>
<s>Eli Goldratti isa oli rabi ja ka vanaisa oli rabi ning nii veel &uuml;ksteist p&otilde;lve enne neid.</s>
</p>
<p>
<s>Eli oli esimene, kes selle rea l&otilde;hkus, hakates f&uuml;&uuml;sikuks.</s> 
<s>Levib legend, et selle sammu &otilde;igustuseks p&uuml;stitas Eli Goldratt endale eesm&auml;rgi  &otilde;petada l&auml;&auml;nemaailm uuesti m&otilde;tlema.</s> 
<s>T&otilde;epoolest, Goldratti kuulates tabad ennast sagedasti m&otilde;ttelt, et tegemist pole pelgalt juhtimisteoooria, vaid misjoniga.</s>
</p>
<p>
<s>Oma &otilde;petuse propageerimiseks on Goldratt kirjutanud hulga raamatuid.</s> 
<s>Nendest kaks paremat  <hi rend="PRE laquo POST raquo">Eesm&auml;rk</hi> ja <hi rend="PRE laquo POST raquo">Asi pole vedamises</hi>  on t&otilde;lgitud ka eesti keelde.</s> 
<s>Oma isa j&auml;rgi nimetatud instituudi kaudu on ta endaga sidunud suure hulga j&uuml;ngreid ning &uuml;les ehitanud v&otilde;imsa koolitus- ja m&uuml;&uuml;giv&otilde;rgu.</s>
</p>
<p>
<s>Instituut on &uuml;les ehitatud nagu audiitorfirma.</s> 
<s>Selles on partnerid, kellega t&ouml;&ouml;tavad koos erineva tasemega konsultandid.</s> 
<s>Eestlastest on sellesse ringi konsultandina seni p&auml;&auml;senud vaid Heiti Pakk.</s> 
<s>Tema s&otilde;nul on Goldratti l&auml;hikondlasi kahesuguseid  &uuml;hed on v&auml;ga p&uuml;hendunud ja truud, kelle jaoks &otilde;petus on eelk&otilde;ige Tema s&otilde;na.</s> 
<s>Teised on inimesed, kes v&otilde;tavad seda kui j&otilde;ulist &otilde;petust, mida tuleb v&otilde;imalusel edasi arendada.</s>
</p>
<div2 type=unknown><head>Goldratti &otilde;petus</head>
<p>
<s>Goldratti j&auml;rgi on kogu majandustegevuse keskmes piirangud, mida tuleb &uuml;letada.</s> 
<s>Esialgu p&otilde;rkutakse f&uuml;&uuml;silistele piirangutele  toota v&otilde;iks rohkem, aga kusagil tootmisliinil on pudelikaelad, mis seda takistavad.</s> 
<s>Kui need on leitud ja laiendatud, saab piiranguks rahaga &uuml;mberk&auml;imine.</s>
</p>
<p>
<s>Goldratt seletab, kuidas juhtimisarvestust &uuml;mber korraldades saab sama rahaga toota palju enam.</s> 
<s>Tuleb lihtsalt toota vaid seda, mis hetkel l&auml;heb, ja nii v&auml;ikese laovaruga kui v&otilde;imalik.</s> 
<s>Edasi saab piiranguks tavaliselt turg.</s> 
<s>N&uuml;&uuml;d tuleb uurida klientide probleeme ja vajadusi ning aidata ka nendel &uuml;letada oma piiranguid.</s> 
<s>Ning l&otilde;puks tuleb inimeste vastuv&otilde;tusuutlikkuse ehk &otilde;ppimisv&otilde;ime piirang.</s>
</p>
<p>
<s>Seesama kaheksan&auml;dalane satelliitprogramm ongi kavandatud selleks, et muuta tippjuhtide m&otilde;tteviisi.</s>
</p>
<div2 type=unknown><head>J&uuml;ngrid</head>
<p>
<s>Tarmo Prikk, Kitmani juhatuse esimees</s>
</p>
<p>
<s>Firmast on Goldratti kuulamas <hi rend=italic>ca</hi> 30 inimest.</s> 
<s>Oleme tootmise piirangud ja tootmisprotsessi paremini j&auml;rjekorda pandud.</s> 
<s>Kahjuks on aga ilmnenud, et meie suurim piirang on turg.</s>
<hi rend=italic> <s>(Kitman ehk endine ETKVL KIT valmistab kaupluste metallm&ouml;&ouml;blit, Soome kaubam&auml;rkide all m&uuml;&uuml;davaid metallkaminaid ja mitmesuguseid valumetalltooteid  Toim.)</s></hi>
</p>
<p>
<s>Kui inimesed on Goldratti kuulnud, siis kuuldub oluliselt v&auml;hem argumente, et m&otilde;nda asja ei saa teha sellep&auml;rast, et nii pole kunagi tehtud.</s>
</p>
<div2 type=unknown><head>Andres Kull, Kroonpressi peadirektor</head>
<p>
<s>Meil on Goldratti kuulamas kaheksa inimest.</s> 
<s>Oma t&ouml;&ouml;korralduses oleme saanud palju abi tema projektijuhtimise teooriast.</s> 
<s>&Uuml;ks tr&uuml;kikoja t&ouml;&ouml;vahetus ongi nagu &uuml;ks pisike projekt.</s> 
<s>Muu ideoloogia on pigem &uuml;ldisele hoiakule kasuks tulnud.</s> 
<s>Enne loenguid pidid inimesed tema eesti keeles ilmunud raamatud l&auml;bi lugema.</s> 
<s>Ja kohe oli n&auml;ha, kuidas nad hakkasid tootmisest pudelikaelu otsima.</s>
</p>
<div2 type=unknown><head>Toomas Tirs, Eesti Telefoni personalidirektor</head>
<p>
<s>Goldratti metoodika on v&auml;ga tervem&otilde;istuslik.</s> 
<s>Teised &otilde;petused pole ka nii s&uuml;stemaatilised.</s> 
<s>Goldratti instituudi konsultandid, kes Eesti Telefonis on k&auml;inud, on uskumatult s&uuml;steemsed ja suudavad paljastada iga ebaloogilisuse su arutlustes.</s>
</p>
<p>
<s>Eesti Telefonis oleme infos&uuml;steemide arendamise vallas k&auml;ima pannud Goldratti moodi projektijuhtimise.</s> 
<s>Enne praegust satellitkoolitust tegime natuke firmasisest koolitust ja infos&uuml;steemide inimestele hakkas asi nii meeldima, et nad v&otilde;tsid selle oma t&ouml;&ouml;s aluseks.</s>
</p>
<div2 type=unknown><head>T&otilde;nis Sildm&auml;e, Hansapanga infotehnoloogia juht, juhatuse liige</head>
<p>
<s>Hansapangast on Goldratti kuulamas enam kui 200 inimest.</s> 
<s>Iga osav&otilde;tja sai kingituseks eesti keelde t&otilde;lgitud Goldratti raamatud.</s> 
<s>Tema fanaatikuid on Eestis p&auml;ris palju ja Hansapanga juhtkonnaski on m&otilde;ni.</s> 
<s>Mulle isiklikult meeldib tema selge probleemik&auml;sitlus.</s>
</p>
<p>
<s>Hansapangas oleme proovinud seni kasutada tema m&otilde;tlemistehnikaid, kuid otsustasime ka, et kuulame satelliitprogrammi l&otilde;puni ja siis otsustame, kuidas edasi tegutseme.</s>
</p>
<div2 type=unknown><head>Peep Aaviksoo, Eesti Mobiiltelefoni juhatuse esimees</head>
<p>
<s>Kui paljud &uuml;le-eelmisel s&uuml;gisel lugesid raha, siis n&uuml;&uuml;d peaks olema &otilde;ige aeg lugeda raamatuid.</s> 
<s>Goldratt on minu anal&uuml;&uuml;siv&otilde;imet t&otilde;stnud.</s>
</p>
<div2 type=unknown><head>Meelis Milder, Baltika juhatuse esimees</head>
<p>
<s>Oleme suutnud t&auml;nu Goldratti teooria rakendamisele suurendada tootmise l&auml;bilaskev&otilde;imet.</s> 
<s>L&auml;hemal ajal kavatseme teha <hi rend="PRE laquo POST raquo">maffiapakkumise</hi> kaubandusele.</s> 
<s>Valmistoodangu ladu j&auml;&auml;ks Baltikasse ning me varustaksime poode v&auml;ga l&uuml;hikese etteteatamisaja peale.</s>
</p>
<p>
<s>Lisaks sellele loodan, et satelliitprogrammis osalevad inimesed saavad kasulikku oma igap&auml;eva&uuml;lesannetega toimetulekuks.</s>
</p>
</body></text></tei.2>
