<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Altk&auml;emaksuv&otilde;tjad Eesti Wabariigis</title>
	 <author>PEKKA ERELT</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>13596 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Altk&auml;emaksuv&otilde;tjad Eesti Wabariigis</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>PEKKA ERELT</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-10</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=3></tagUsage>
         <tagUsage gi=head occurs=4></tagUsage>
         <tagUsage gi=hi occurs=16></tagUsage>
         <tagUsage gi=p occurs=25></tagUsage>
         <tagUsage gi=s occurs=81></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Altk&auml;emaksuv&otilde;tjad Eesti Wabariigis</head>
<bibl><author>PEKKA ERELT</author></bibl>
<p>
<s>Eesti Riigiarhiivi hoidlates asub 1929. aastal alustatud eeluurimise toimik Tallinna linnavalitsuse ametnike altk&auml;emaksuv&otilde;tmiste kohta.</s> 
<s>Kui sellest aastad ja nimed kustutada, v&otilde;iks kirjeldatud s&uuml;ndmusi rahumeeli ka t&auml;nap&auml;eval toimuvaiks pidada.</s>
</p>
<p>
<s>K&otilde;ige ohtramalt voolas altk&auml;emakse linnavalitsuse majandusosakonda, mis tegeles maade rentimise, m&uuml;&uuml;gilubade andmise ja muu tulusaga.</s> 
<s>Seitsek&uuml;mne aasta eest juhtis seda osakonda libe saarlane <hi rend=bold>Eduard Paima</hi>l, kes oli &uuml;le linna tuntud pistisev&otilde;tja.</s> 
<s>Peagi aga hakkas linnaametniku tegevuse vastu huvi tundma kriminaalpolitsei ja 1929. aastal Paimal arreteeriti.</s>
</p>
<div2 type=unknown><head><hi rend="PRE laquo POST raquo">Jah</hi>-s&otilde;na &uuml;mbriku eest</head>
<p>
<s>Politsei t&auml;helepanu juhtisid Paimalile aasta varem toimuma hakanud s&uuml;ndmused.</s> 
<s>Nimelt planeeriti siis k&otilde;ik Lasnam&auml;e rendimaad majandusosakonna korraldusel &uuml;mber, t&uuml;keldati ja renditi uutel alustel v&auml;lja.</s>
<s><hi rend="PRE laquo POST raquo">Uued alused</hi> t&auml;hendasid &uuml;htlasi ka seda, et maat&uuml;ki saamisele pidi eelnema &uuml;mbrik Paimalile.</s> 
<s>Kes &otilde;igel ajal ei osanud pistist anda, j&auml;i maast ilma.</s>
</p>
<p>
<s>Nii juhtus kaevumeister <hi rend=bold>Sillenbergiga</hi>, hoolimata sellest, et tema maja selle maa peal asus.</s> 
<s>Sillenberg nimelt ei v&otilde;tnud kuulda Paimali soovitust tulla P&auml;&auml;sk&uuml;lla tema talusse puurkaevu parandama.</s>
</p>
<p>
<s>Et saada v&auml;iksemat maat&uuml;kki rendile, tuli maksta 100 krooni, millest 50 oli meelehea linnaametnikule.</s> 
<s>Kel raha polnud, sellega k&auml;itusid ametnikud j&otilde;hkralt.</s>
</p>
<p>
<s>P&otilde;llut&ouml;&ouml;lisele <hi rend=bold>Marie Petersonile</hi> taheti anda vesist ja k&otilde;lbmatut krunti S&otilde;jam&auml;e raba &auml;&auml;res.</s> 
<s>Kui naine p&otilde;lvili palus paremat t&uuml;kki, andis Paimal j&auml;rele ja palus paari p&auml;eva p&auml;rast naasta.</s> 
<s>Kahe p&auml;eva p&auml;rast &ouml;eldi naisele k&uuml;lmalt, et talle lubatud maat&uuml;kk anti kellelegi teisele.</s> 
<s>Peterson hakkas nutma, &ouml;eldes, et n&uuml;&uuml;d j&auml;&auml;b tal ainult endale ots peale teha.</s>
<s><hi rend="PRE laquo POST raquo">Jah, tehke t&auml;na kohe ots peale,</hi> vastas linnaametnik &uuml;lbelt.</s>
</p>
<p>
<s>Paimalist s&otilde;ltus ka Tallinna Uuel turul kauplemise loa saamine, mida v&auml;ljastas majandusosakond.</s> 
<s>Ka siin kehtis &uuml;mbrikureegel.</s> 
<s>Kui turu kohvikaupmees loast ilma j&auml;i, l&auml;ks ta majandusosakonda p&otilde;hjendust k&uuml;sima.</s>
<s><hi rend="PRE laquo POST raquo">Lihtsalt ei anna,</hi> kostis Paimal.</s> 
<s>Kui kaupmees lahkus, tuli Paimal talle koridori j&auml;rgi.</s>
<s><hi rend="PRE laquo POST raquo">Te olete turul v&auml;ga h&auml;sti kaubelnud,</hi> kostis ta.</s> 
<s>Mees ei saanud vihjest aru ja j&auml;igi loast ilma.</s> 
<s>Targemad olid v&otilde;im&uuml;&uuml;jad, keda taheti turult &auml;ra ajada.</s> 
<s>Nad viisid Paimalile iga&uuml;ks 30 krooni ning said edasi kaubelda.</s>
</p>
<p>
<s>&Uuml;hte turu aedviljakaubitsejat jooksutas Paimal viis korda, kuid kauplemisluba ei andnud.</s> 
<s>Seej&auml;rel aga kutsus enda juurde koju.</s>
</p>
<p>
<s>P&auml;rast seda, kui kaupleja lahkudes j&auml;ttis lauale &uuml;mbriku 50 krooniga, polnud loa saamisel edaspidi enam mingeid takistusi.</s>
</p>
<div2 type=unknown><head>Sissekukkumine veksliga</head>
<p>
<s>&Uuml;mbriku andmisi kohtus t&otilde;estada ei suudetud, kuna asit&otilde;endid puudusid ja tunnistajate &uuml;tlused olid tihti vastuk&auml;ivad.</s> 
<s>Silmuse pani Paimal endale kaela sellega, et v&otilde;ttis 1929. aasta kevadel Liiva k&otilde;rtsi rentniku k&auml;est meeleheaks 100kroonise veksli.</s> 
<s>Selle eest lubas Paimal toetada linnavalitsuses k&otilde;rtsmiku palvet alkoholi m&uuml;&uuml;giloa saamiseks.</s>
</p>
<p>
<s>Kui kriminaalpolitsei &uuml;lekuulamisel Paimalilt veksli kohta k&uuml;sis, kaotas linnaametnik pea ja hakkas puterdama.</s> 
<s>Algul seletas ta, et sai veksli v&otilde;la katteks, hiljem aga salgas selle saamise &uuml;ldse maha.</s> 
<s>Mehe seletused muutusid j&auml;rjest absurdsemaks.</s>
</p>
<p>
<s>Paimali v&auml;itel ilmunud veksel tema korterisse arusaamatul kombel siis, kui teda ennast kodus polnud.</s> 
<s>Samuti ei m&auml;letanud Paimal, kuhu see veksel hiljem j&auml;i.</s> 
<s>Kohtus oli Paimal sunnitud 100kroonise veksli saamise omaks v&otilde;tma, kuid oma vastuolulisi tunnistusi ta p&otilde;hjendada ei osanud.</s> 
<s>L&otilde;plikult kukkus Paimal sisse vanglast salaja saadetud kirjaga, milles ta palus oma abikaasal veksel h&auml;vitada.</s>
</p>
<p>
<s>Ometi ei tunnistanud Paimal end kunagi s&uuml;&uuml;di, ei vanglas ega kohtus.</s>
<hi rend="PRE laquo POST raquo"><s>Loobun igasuguste seletuste andmisest.</s></hi>
<s><hi rend="PRE laquo POST raquo">&Uuml;tlen ainult, et altk&auml;emaksu ega meelehead kellegilt kunagi n&otilde;udnud ega saanud pole,</hi> kinnitas ta Tallinna keskvangimajas.</s>
</p>
<p>
<s>Kohus m&otilde;istis Eduard Paimali sellegipoolest s&uuml;&uuml;di altk&auml;emaksuv&otilde;tmises ja m&auml;&auml;ras ta &uuml;heks aastaks ja neljaks kuuks vangi &uuml;hes teenistusest v&auml;ljaheitmisega.</s>
</p>
<p>
<s>Lisaks tuli Paimalil tasuda kohtukulud ja maksta 200 krooni trahvi.</s> 
<s>Otsus kaevati advokaatide poolt edasi, kuid Kohtupalati kriminaalosakond langetas ootamatu otsuse.</s> 
<s>Paimal m&otilde;isteti kolmeks aastaks vangiroodu &uuml;hes &otilde;iguste kaotamisega.</s> 
<s>Riigikohus j&auml;ttis otsuse muutmata ja magusat elu nautinud linnaametnik pidi j&auml;rgmised aastad linna trellide tagant vaatama.</s>
</p>
<div2 type=unknown><head>Altk&auml;emaksud Uuel turul</head>
<p>
<s>Tallinna Uue turu &uuml;levaataja <hi rend=bold>Mihkel Moor</hi> oli kahek&uuml;mnendatel aastatel A ja O, kellest kaupleja t&auml;ielikult s&otilde;ltus.</s> 
<s>Linnavalitsuse teenistuses olnud Moor sai k&uuml;ll linnalt palka, aga tema p&otilde;hisissetulek tuli altk&auml;emaksudest ehk <hi rend="PRE laquo POST raquo">kingitustest</hi>.</s>
</p>
<p>
<s>K&uuml;mme aastat Tallinna turgu valitsenud &uuml;levaataja otsustada oli nimelt see, kes millise m&uuml;&uuml;gikoha endale sai.</s> 
<s>Kui Moor tahtis kauplejat kehvemale kohale &uuml;mber t&otilde;sta, tuli talle meeleheaks maksta 20 krooni.</s> 
<s>Siis v&otilde;is aasta aega j&auml;lle muretult kaubelda.</s>
</p>
<p>
<s>&Uuml;mberpaigutamisega &auml;hvardas Moor kauplejaid pidevalt, teenides nii v&auml;ljapressimise teel kena kopika.</s> 
<s>Kauplemise loa saamiseks tuli samuti pistist anda.</s> 
<s>Kui kriminaalpolitsei 1929. aastal Moori tegevust uurima hakkas, tunnistas &uuml;lekuulamisel turu v&otilde;i- ja juustum&uuml;&uuml;ja, et loa saamiseks andnud ta Moorile tema kontoris &uuml;mbriku sees 10 krooni, mille &uuml;levaataja oma sahtlisse t&otilde;mmanud.</s>
</p>
<p>
<s>M&uuml;&uuml;gilauad turul olid paigutatud ridadesse, parimad kohad olid esimeses reas.</s> 
<s>Kes ei maksnud, pidi teiste selja taga m&uuml;&uuml;ma.</s> 
<s>Nii juhtus kord &uuml;he liham&uuml;&uuml;jaga.</s> 
<s>Kui mees &uuml;levaataja juurde &otilde;igust saama l&auml;ks, kostis too &uuml;lbelt: <hi rend="PRE laquo POST raquo">Noh, ega's seda nii kergesti ka ei saa, peab midagi minule ka n&auml;itama!</hi></s> 
<s>Kui liham&uuml;&uuml;ja p&auml;rast p&auml;eva l&otilde;ppu Moorile singikamaka ja pudeli kristallviina andis, saigi ta m&otilde;ne aja m&ouml;&ouml;dudes esimesse ritta.</s>
</p>
<p>
<s>Igal aastal enne j&otilde;ulup&uuml;hi tegid Tallinna turu kaubamaja kauplejad korjanduse, mis l&auml;ks j&otilde;ulukingituseks turu &uuml;levaatajale, kojamehele, &ouml;&ouml;vahile ja konstaablile.</s> 
<s>Annetuse suurus oli tavaliselt viis krooni, kokkukogutud summa anti turu &uuml;levaatajale, kes selle siis &auml;ra jagas.</s> 
<s>Iga&uuml;ks sai niiviisi 2030 krooni meelehead.</s>
</p>
<p>
<s>Toimis ka omamoodi raamatupidamine: kauplejast rahakorjaja seadis sisse nimekirja, kus oli &auml;ra m&auml;rgitud iga annetaja nimi ja annetatud summa.</s> 
<s>See nimekiri anti &uuml;hes rahaga turu &uuml;levaatajale.</s> 
<s>Kes ei maksnud v&otilde;i andis liiga v&auml;he, seda tabas karistus halvemale m&uuml;&uuml;giplatsile &uuml;mber paigutamise n&auml;ol.</s> 
<s>Kinke Moorile ei tehtud mitte ainult enne j&otilde;ule, vaid ka lihav&otilde;ttep&uuml;hade aegu.</s> 
<s>Tavaliselt ostsid lihakauplejad pudeli viina ja singi, mis viidi &uuml;levaatajale koju k&auml;tte.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Keegi turukauplejatest pole minule p&uuml;hadeks midagi andnud, ei raha, sinki ega viina,</hi> eitas Moor &uuml;lekuulamisel k&otilde;iki s&uuml;&uuml;distusi.</s> 
<s>T&auml;pselt samamoodi vastasid ka kaks tema abi.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Minu &auml;raoleku ajal oli turul asuvasse minu kantseleisse lauale pandud &uuml;ks &uuml;mbrik, millel minu nimi peal oli ja milles raha oli,</hi> eitas ka turu konstaabel Zimmermann meelehea vastv&otilde;tmist.</s> 
<s>Tema s&otilde;nul selgitas ta kinkija v&auml;lja ja andis &uuml;mbriku tagasi.</s>
</p>
<p>
<s>Jutukamad olid v&auml;iksemad tegelased, kes ei eitanud kingituse saamist.</s> 
<s>Turu kojamees tunnistas &uuml;lekuulamisel, et ta sai raha truu teenistuse eest, meelehead aga ta eitas.</s> 
<s>Ka &ouml;&ouml;vaht tunnistas raha saamist, &ouml;eldes, et 1928. aasta j&otilde;ulude ajal pisteti talle kaubamaja ukse ees pihku paberinutsakusse keeratud 20 krooni.</s>
<s><hi rend="PRE laquo POST raquo">Rahaandjad minule ei ole &uuml;telnud, misp&auml;rast nad kingituse annavad,</hi> lisas ta juurde.</s>
</p>
<p>
<s>Kohtu-uurija ei suutnud Moori vastu piisavalt s&uuml;&uuml;t&otilde;endeid koguda ja eeluurimine l&otilde;petati.</s> 
<s>Niisamuti ei saadud t&otilde;estada meelehea andmist teistele turuametnikele.</s> 
<s>Just nagu t&auml;nap&auml;eval  k&otilde;ik teavad, et ametnikud v&otilde;tavad pistist, ent t&otilde;estada seda pole v&otilde;imalik.</s> 
<s>Isegi filmimine ei aita.</s>
</p>
</body></text></tei.2>
