<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Advokaadi Villa  h&auml;benemata vanamoodne</title>
	 <author>TRIIN OJARI</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>11532 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Advokaadi Villa  h&auml;benemata vanamoodne</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>TRIIN OJARI</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-10</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=10></tagUsage>
         <tagUsage gi=p occurs=26></tagUsage>
         <tagUsage gi=s occurs=74></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Advokaadi Villa  h&auml;benemata vanamoodne</head>
<bibl><author>TRIIN OJARI </author></bibl>
<p>
<s>Eesti N&auml;ituste sinise paviljoni taha kerkinud minik&uuml;las torkavad oma suurusega silma kaks maja: N&auml;ituste esinduselamu ja tuntud advokaadi villa.</s> 
<s>M&otilde;lemad tumepunasest klinkertellisest.</s> 
<s>Ehkki reaalselt lahutab neid vaid paar krunti, on majade vaheline vaimne l&otilde;he m&otilde;&otilde;detav sajanditega.</s>
</p>
<p>
<s>T&auml;iesti teadlikult v&auml;ikest m&otilde;isa meenutav Advokaadi Villa l&auml;htub puhtakujuliselt (ja sellisena tuleb talle ka au anda) ajaloost eeskujusid laenavast traditsionalismist.</s>
</p>
<p>
<s>Selle taga on usk, et vanu stiile matkiv vorm muutub s&uuml;mboliks.</s> 
<s>Et selline arhitektuur r&auml;&auml;gib antud Advokaadi Villa puhul soliidsest ametist, traditsioonilisest maailmavaatest, staatilisest ja klassikaliste printsiipide j&auml;rgi ilusaks vormitud elust.</s> 
<s>Sellise arhitektuuri eesm&auml;rk polegi vaimustuda kaasaegse mobiilse ja piire &uuml;mberhindava maailma v&otilde;imalustest, luua <hi rend="PRE laquo POST raquo">s&uuml;ndmust</hi> ja <hi rend="PRE laquo POST raquo">voolavat keskkonda</hi>.</s> 
<s>Igav?</s> 
<s> v&otilde;ib-olla.</s> 
<s>Turvaline?</s> 
<s> kindlasti.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Modernism on vigane,</hi> ei karda villa arhitekt <hi rend=bold>Allan Strus</hi> konstateerida.</s> 
<s>20. sajandi tehnokraatia kogemus olevat inimestes tema meelest palju &auml;ra rikkunud.</s> 
<s>Elun&auml;inud keskealise asemel on tegu noore ja ameerikalikult intensiivse mehega, kes saanud hoopis teiselaadse arhitektuurim&otilde;tte maaletoojaks.</s>
</p>
<p>
<s>Kainele Kunsti&uuml;likooli haridusele on ta lisanud eksootilise (aga mis siin Eestis eksootiline poleks!) aasta Prints Charlesi arhitektuurikoolis Londonis ja magistridiplomi Notre Dame'i &Uuml;likoolist USAst.</s> 
<s>M&otilde;lemad koolid on j&auml;igalt klassikalisi eeskujusid ja traditsioonilist arhitektuurikeelt propageerivad asutused, kus au sees s&uuml;mmeetrilised kompositsioonid ning vanad head elemendid.</s> 
<s>Nagu v&otilde;lvkaared, sambad, kuplid.</s>
</p>
<p>
<s>Olulisim on ideoloogia  oma itaalia-villaliku tsentraalse p&otilde;hiplaani ja telgs&uuml;mmeetriaga (korraks olnud m&otilde;ttes teha ka kuppel!) p&uuml;&uuml;ab Advokaadi Villa manifesteerida &otilde;ilsaid ja humaanseid v&auml;&auml;rtusi.</s> 
<s>T&otilde;si, itaalia renessanssi ameerika koloniaalstiiliga miksivas vormis.</s> 
<s>Nii-&ouml;elda lisav&auml;&auml;rtuseks on veel Eesti ajalooline m&otilde;isaarhitektuuri kontekst.</s>
</p>
<p>
<s>Ehitusmaterjalidest kuni uksekaare sillusekivide arvuni on majas k&otilde;ik <hi rend="PRE laquo POST raquo">nagu vanal heal ajal</hi>, oodates vaid puitpitsilisele r&otilde;dule j&otilde;ukat plantaatorit oma silmapiirini ulatuvatest istandustest &uuml;levaadet saama.</s> 
<s>Kuid krunt on kogu selle suursugususe jaoks veidi kehv.</s> 
<s>Tehnokraatlikule moodsale maailmale vastandab Strus siiralt oma eeskuju Vitruviuse, Vana-Rooma arhitektuuriklassiku, kelle printsiibid kehtivad ka kaasaja totaalselt muutunud &uuml;hiskonnas  isegi tunduvalt uuemate hoonet&uuml;&uuml;pide puhul, kui seda on elamu.</s> 
<s>Siin pole tegu Eestis tavalise ajuvaba <hi rend="PRE laquo POST raquo">m&otilde;&otilde;dukas-funktsionalism-modernism</hi> vormiflirdiga, vaid t&otilde;sisema neokonservatiivse angloameerika ideoloogiaga.</s>
</p>
<p>
<s>L&otilde;he modernistide ja vanameelsete vahel on eksisteerinud l&auml;bi moodsa arhitektuuri ajaloo ja &uuml;ks praeguse kultuurisituatsiooni vaieldamatuid omadusi on see, et k&otilde;ik suunad on paralleelsed ja &uuml;htviisi &otilde;iged.</s> 
<s>Seet&otilde;ttu v&otilde;iks m&otilde;ttetu vormikriitika asemel vaid kahelda, kas uusvana arhitektuuri sisse kodeeritud sisu t&ouml;&ouml;tab.</s> 
<s>Kas lastes pilgul puhata villa &uuml;mmarguse keskhalli skulptuurini&scaron;&scaron;idel, see &uuml;mbritsev r&auml;pane ja p&otilde;nev maailm ka t&otilde;esti olematuks muutub.</s> 
<s>Villa suurimaks s&otilde;numiks Eestis v&otilde;iks olla kutse diskussioonile  kuidas ja millest uute eramute omanikud r&auml;&auml;kida tahavad.</s>
</p>
<p>
<s>Milline peaks olema maja, kus on m&otilde;nus elada?</s>
</p>
<p>
<s><hi rend=bold>LEONID APANANSKI</hi>, AB Kindlustuse Grupi suuromanik:</s>
</p>
<p>
<s>Kui suur maja peab olema, on mugavuse k&uuml;simus.</s> 
<s>See on v&auml;ga individuaalne ja oleneb paljudest asjadest.</s> 
<s>Maja peaks olema nii v&auml;ike kui v&auml;hegi v&otilde;imalik.</s> 
<s>N&auml;iteks vaid nii palju tube, kui on lapsi, pluss veel magamis- ja elutuba.</s>
</p>
<p>
<s>Kodu peab olema mugav, hubane ja turvaline eelk&otilde;ige ps&uuml;hholoogilisest seisukohast.</s> 
<s>M&otilde;ni tunneb ennast mugavamalt linnak&auml;ra sees, m&otilde;ni j&auml;lle metsatuka ja j&otilde;e &auml;&auml;res.</s> 
<s>Mina tunnen ennast paremini linnas.</s>
</p>
<p>
<s><hi rend=bold>TIINA LANG</hi>, ajakirja Anne peatoimetaja:</s>
</p>
<p>
<s>Kodumaja puhul on oluline asukoht ja &uuml;mbrus.</s> 
<s>Et lapsed saaksid h&otilde;lpsasti ja kiiresti kooli s&otilde;ita, et ei peaks neid alailma autoga vedama.</s> 
<s>Uuselamurajoonid mulle ei meeldi.</s> 
<s>Naudin juba sisseelatud paiku  N&otilde;mmet, Piritat, Pirita-Koset.</s> 
<s>Seal on olemas k&otilde;rghaljastus ja &uuml;ldjuhul pole ka krundid v&auml;ga v&auml;ikesed.</s> 
<s>Mulle ei meeldi elada kobaras koos, maja majas kinni, armastan privaatsust.</s> 
<s>Sestap peaks krunt olema 10001200 m2</s>
</p>
<p>
<s>Arvestades minu pere suurust  kaks t&auml;iskasvanut ja kaks last , piisab 140160-ruutmeetrisest kahekorruselisest r&otilde;duga eramust, mille juurde kuulub garaa&zcaron; kahele autole ja kerisega puusaun.</s> 
<s>Vaja on kolme magamistuba, elutuba ja kabinetti, k&ouml;&ouml;k-s&ouml;&ouml;gituba ja majandusruumi.</s>
</p>
<p>
<s>Eelistan kivimaja, kuna selle eluiga on pikem.</s>
</p>
<p>
<s>Nii kodukujunduse kui ka -sisustuse valin muidugi ise.</s> 
<s>Praegu just tegelen sellega, kuna ostsin hiljaaegu pool maja.</s> 
<s>M&otilde;ningates sisekujunduse k&uuml;simustes kuulaksin hea meelega n&otilde;ustajat.</s> 
<s>Supermoodsat m&ouml;&ouml;blit ja disaini ma ei vaja, tunnen end sellises keskkonnas k&otilde;ledalt, k&otilde;ik m&otilde;jub liiga steriilselt.</s> 
<s>Eelistan klassikalise disainiga t&auml;ispuidust m&ouml;&ouml;blit, mis on k&uuml;ll kallis, kuid ei lagune aastaga koost.</s> 
<s>Pean vajalikuks mitte kokku kuhjata odavaid asju.</s> 
<s>Asju olgu pigem v&auml;hem, kuid nad olgu korralikud.</s>
</p>
<p>
<s><hi rend=bold>MARK SOOSAAR</hi>, re&zcaron;iss&ouml;&ouml;r</s>
</p>
<p>
<s>Majas, kus on hea elada, peab olema valgust.</s> 
<s>Just nii palju kui vaja, kui palju inimt&uuml;&uuml;bile vaja.</s> 
<s>Praegu olen ma puhkusel kohas, kus on v&auml;ga v&auml;he valgust  silmad tahavad ka puhata.</s>
</p>
<p>
<s>Interj&ouml;&ouml;ri &uuml;lesehitusel ongi kaks p&otilde;him&otilde;tet: kas mustal foonil heledad asjad v&otilde;i vastupidi.</s>
</p>
<p>
<s>Kodutunde annab soojus.</s> 
<s>Maja v&otilde;ib olla vaene, seal v&otilde;ib olla v&auml;ga v&auml;he asju, aga ta peab olema soe.</s> 
<s>Nii et kui sisse astud, saad aru, et see on soe.</s>
</p>
<p>
<s>Maja suurus s&otilde;ltub j&auml;lle sellest, kui palju ruumi inimene enda &uuml;mber vajab.</s> 
<s>Eestlased on elanud tihedalt koos, siis, kui olid suured pered.</s> 
<s>Ma arvan, et maja peaks olema nii suur kui vaja.</s> 
<s>Kui inimene arvab, et tal peab olema nii palju tube, et sellega eputada, nii ja nii palju ruutmeetreid, siis minu arust on see rumal.</s>
</p>
<p>
<s><hi rend=bold>VIKTOR KAASIK</hi>, advokaat:</s>
</p>
<p>
<s>M&otilde;ni tunneb ennast h&auml;sti k&uuml;mnel ruutmeetril, m&otilde;nele ei piisa ka sajast.</s>
</p>
<p>
<s>Selleks, et oleks hea elada, ei pea elama majas, vaid v&otilde;ib elada ka korteris.</s> 
<s>See, kui suur kodu on, ei oma mingit t&auml;htsust.</s> 
<s>See peab olema nii suur, et midagi ei j&auml;&auml;ks tegemata sellep&auml;rast, et ei ole ruumi.</s>
</p>
<p>
<s>Kodutunnet ei tekita kodu suurus, vaid see, kuidas seal elatakse.</s> 
<s>Kodutunde tekitavad inimesed.</s>
</p>
</body></text></tei.2>
