<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Vanamees ja lindpriid</title>
	 <author>Mihkel K&auml;rmas</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>13062 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Vanamees ja lindpriid</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>MIHKEL K&auml;RMAS</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-10</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=34></tagUsage>
         <tagUsage gi=p occurs=3></tagUsage>
         <tagUsage gi=s occurs=70></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<p>
<s>PROVINTSIV&Otilde;MM - M&otilde;ni k&auml;ib kalal, teine kogub marke  mullu pensionile j&auml;&auml;nud Elva politseinik otsib vabal ajal metsavendi Voitkasid.</s>
</p>
<div1 type=unknown><head>Vanamees ja lindpriid</head>
<bibl><author>MIHKEL K&auml;RMAS</author></bibl>
<p>
<hi rend=italic><s>Rohelisel pingil Elva raudteejaama esisel istub heas&uuml;damliku ilmega hallip&auml;ine h&auml;rrasmees, must barett k&otilde;vasti peas ja pruun nahkportfell hoolikalt jalge k&otilde;rvale asetatud.</s>
<s>Veerand tundi hiljem murrab ta juba k&uuml;mmekond kilomeetrit linnast eemal tarmukalt l&auml;bi kuusetihniku.</s></hi>
</p>
<p>
<s>M&ouml;&ouml;dunud aastal pensionile j&auml;&auml;nud Elva politsei vaneminspektor <hi rend=bold>Mikk Puhalainen</hi> (64) on Voitkade p&uuml;&uuml;dmisele p&uuml;hendanud viimased 13 aastat.</s>
<s>Tagaotsitavate vendade pildid rahakoti vahel ja pussnuga enesekaitseks taskus, kammib staa&zcaron;ikas j&auml;litaja suure laternaga veneaegse mootorratta seljas L&otilde;una-Eesti metsi.</s>
<s>Vajaduse korral &ouml;&ouml;bib ta metsas.</s>
<s>Uue aja metsavennad <hi rend=bold>Aivar</hi> (32) ja <hi rend=bold>&Uuml;lo Voitka</hi> (31) on Eesti k&otilde;ige kauem tagaotsitud kurjategijad.</s>
<s>Ei miilits, Vene armee, Eesti politsei ega kaitseliit ole suutnud neid kahte meest kinni v&otilde;tta.</s>
<s><hi rend="PRE laquo POST raquo">Nad on alati k&otilde;ndinud minust samm eespool,</hi> nendib Puhalainen, kes puutus Tartu arestimaja kriminaalj&auml;lituses Voitkade looga kokku kohe, kui poisid 1986. aastal tagaotsimisse pandi.</s>
<s>Meie esimene <hi rend="PRE laquo POST raquo">objekt</hi> on raba serva ehitatud viilkatusega onn, mille katus on kasetohust ja seinad tihedalt samblaga topitud.</s>
<s><hi rend="PRE laquo POST raquo">Soome ajaleht kirjutas, nagu see oleks &uuml;ks Voitkade pesadest, aga mina seda ei usu,</hi> teatab Voitkade <hi rend="PRE laquo POST raquo">k&auml;ekirja</hi> tundev Puhalainen.</s>
<s>Isa poolt soome p&auml;ritolu mees andis hiljaaegu intervjuu p&otilde;hjanaabrite Helsinkin Sanomatele.</s>
<s>M&ouml;&ouml;dunud n&auml;dala kolmap&auml;eva &ouml;&ouml; veetis Puhalainen Viljandis politseistaabis, kus koordineeriti viimaste aastate suurimat inimjahti.</s>
<s>Sama p&auml;eva p&auml;rastl&otilde;unal r&ouml;&ouml;visid tagaotsitavad vennad k&auml;rbiku &auml;hvardusel p&uuml;stolid kriminaalpolitsei komissarilt <hi rend=bold>Andres Sinimerilt</hi> ja juhtivinspektorilt <hi rend=bold>Ahti Oleskilt</hi> ning sidusid nad puu k&uuml;lge kinni.</s>
<s>180 meest kammisid &ouml;&ouml; l&auml;bi metsa, kuid Voitkadel &otilde;nnestus j&auml;lle politsei ja kaitseliitlaste piiramisr&otilde;ngast v&auml;lja hiilida.</s>
<s>Puhalainen pole kordagi Aivarit ja &Uuml;lot n&auml;ost-n&auml;kku kohanud, kuid arvab, et nood teda on metsast k&uuml;ll piilunud.</s>
<hi rend="PRE laquo POST raquo"><s>Ma ei ole nende peale vihane.</s></hi>
<s><hi rend="PRE laquo POST raquo">Tunnustan nende vaprust end niiviisi metsas varjata, teha paarik&uuml;mnekilomeetriseid matku ja n&auml;lga n&auml;ha,</hi> r&auml;&auml;gib mees, kellel on endal t&auml;iskasvanud poeg ja t&uuml;tar.</s>
<hi rend="PRE laquo POST raquo"><s>Tahaksin, et nad tuleksid ise v&auml;lja.</s>
<s>K&auml;tte saadakse nad niikuinii.</s>
<s>Ja siis v&otilde;ib ka must stsenaarium rakenduda.</s></hi>
<s>Seni pole Voitkade k&auml;e l&auml;bi keegi surma saanud ja varastanud on nad enda tarbeks.</s>
<s>Puhalaineni arvates &auml;hvardab Voitkasid tabamisel maksimaalselt kaheaastane vabadusekaotus.</s>
<hi rend=italic> <s>P&uuml;haste k&uuml;lakauplusse, kus Voitkad kunagi leiba ja soola ostmas ning ajalehte lugemas k&auml;isid, j&auml;&auml;b Puhalainenist maha infoleht: <hi rend="PRE laquo POST raquo">Politsei palub abi tagaotsitavate tabamiseks.</hi></s></hi>
<hi rend=italic> <s>M&uuml;&uuml;ja m&auml;rgib hoolsalt paberit&uuml;kile politsei numbri ja lubab otsekohe helistada, kui midagi kuuleb.</s></hi>
<s>1980. aastate keskel varastas Aivar Voitka veoauto ja m&otilde;isteti selle eest vangi.</s>
<s>Kohe, kui ta vabak&auml;igu vangiks, nn keemiasse m&auml;&auml;rati, kasutas ta v&otilde;imalust ja p&otilde;genes koos noorema vennaga metsa.</s>
<s>Kulus seitse aastat ja arvati, et poisid on metsas n&auml;lja ja haiguste k&auml;tte k&otilde;ngenud, kui nad ennast 1993. aastal uuesti meelde tuletasid.</s>
<s>Oletatavaid salak&uuml;tte kontrollima tulnud Puka politseikonstaabel <hi rend=bold>Kunnar Vahi</hi> ja jahisektsiooni esimees <hi rend=bold>T&otilde;nu Uibopuu</hi> sattusid vendadele peale, kuid j&auml;lle olid Voitkad osavamad ja said s&otilde;jasaagiks politseiniku Makarovi.</s>
<hi rend="PRE laquo POST raquo"><s>PUNKRIELANIKUD!!!</s></hi> 
<s><hi rend="PRE laquo POST raquo">Te olete politsei poolt &uuml;mber piiratud, andke alla ja tulge v&auml;lja, siis garanteerin teile elu ja puutumatuse!</hi> etendab Puhalainen erilise hingestatusega Voitkade punkri piiramist.</s>
<s>Oleme m&auml;ndidega kaetud m&auml;en&otilde;lval, sadakond meetrit kohast, kus Puka politseikonstaabel plindrisse j&auml;i.</s>
<s>Siit avastas Puhalaineni juhitud 50meheline politseisalk Voitkade peidupaiga, mille seinu vooderdasid Tartu linnavolikogu liikme suvilast varastatud p&uuml;ssiplaadid ja seksajakirjadest rebitud pildid.</s>
<s>Kaitseliit lasi hiljem kogu kupatuse &otilde;hku, nii et m&auml;nnid lendasid kahte lehte, jutustab Puhalainen.</s>
<s>1997. aasta juunis astusid viisteist minutit enne sulgemist Urvaste kauplusse kaks noormeest.</s>
<s><hi rend="PRE laquo POST raquo">Raha siia!</hi> k&auml;ratasid nad k&auml;rbiku &auml;hvardusel.</s>
<s>R&ouml;&ouml;vlite saagiks langes umbes 3000 krooni, seljakotid toppisid nad k&uuml;lmletist v&otilde;etud liha t&auml;is.</s>
<s>Puhalainen, kes tundis &auml;ra Voitkade <hi rend="PRE laquo POST raquo">k&auml;ekirja</hi>, vabastati p&otilde;hit&ouml;&ouml;st ja pandi juhtumit uurima.</s>
<s>Hasartne k&uuml;tt Puhalainen leidis &uuml;hest V&otilde;rtsj&auml;rve kaldal sisse murtud suvilast Aivar Voitka n&auml;puj&auml;ljed ja t&otilde;estas must-valgel, et surnuks peetud vennad on elus.</s>
<s>T&auml;naseks on kuritegu, mille p&auml;rast Voitkad algselt tagaotsitavaks kuulutati, ammu aegunud.</s>
<s>Sellele on aga lisandunud mitu vargust ja r&ouml;&ouml;vi.</s>
<s><hi rend="PRE laquo POST raquo">Niipea, kui kuulen, et kuskil on suvilast pada ja pann v&otilde;etud  tavaline varas ju sellist asja ei v&otilde;ta , s&otilde;idan mina kohe k&otilde;psti sinna,</hi> kirjeldab Puhalainen energiliselt.</s>
<s>V&otilde;rtsj&auml;rve-&auml;&auml;rse talu &otilde;ue keerab roheline villis.</s>
<s>Selles s&otilde;idab Miku hea s&otilde;ber ja abimees <hi rend=bold>Jaan Krimses</hi> (55).</s>
<s><hi rend="PRE laquo POST raquo">&Uuml;its neist k&auml;is sehen piima otsmas,</hi> meenutab taluperemees tihedas murrakus paari aasta tagust Voitka-juhtumit.</s>
<s>Jaanil on igaks juhuks TT-p&uuml;stol taskus.</s>
<s>Oma minevikust r&auml;&auml;gib Puhalainen vastu tahtmist.</s>
<s>P&otilde;lva taluniku perest p&auml;rit noormees teenis sap&ouml;&ouml;rina n&otilde;ukogude armees polaarjoone taga Murmanskis.</s>
<s>P&auml;rast seda &otilde;petas ta eriinternaatkoolis poisse traktoristiks, kuni 1972. aastal suunas Tartu rajooni parteikomitee ta miilitsasse.</s>
<s>Majori aukraadini j&otilde;udnud mees ei h&auml;bene oma punast minevikku.</s>
<s><hi rend="PRE laquo POST raquo">Poliitiliste asjadega mina kokku ei puutunud,</hi> kinnitab Puhalainen, kellele <hi rend=bold>Arnold R&uuml;&uuml;tel</hi> isiklikult miilitsaaja l&otilde;pus eeskujuliku teenistuse eest autasu rinda pani.</s>
<s><hi rend="PRE laquo POST raquo">Oleks nad rumalad, oleks nad ammu k&auml;es olnud,</hi> kiidab Mikk mehi, kelle skalpi ta jahib.</s>
<s>Seisame metsasihil elektriposti all, kust vennad oma punkri jaoks elektrit varastasid.</s>
<s>Voolujuhe, mille jupid t&auml;naseni posti jalamil paistavad, oli posti k&uuml;ljes nutikalt tsemendiga maskeeritud ja jooksis maa alt saja meetri kaugusel asuvasse punkrisse, kust leiti koguni v&auml;rviteler.</s>
<s><hi rend="PRE laquo POST raquo">Minul endal oli toona must-valge televiisor,</hi> muigab Puhalainen.</s>
<s>Kaks aastat tagasi ajas Puhalainen koos kaitseliitlasest s&otilde;braga taga talust gaasiballooni varastanud mehi.</s>
<s>J&auml;ljed viisid &uuml;he suvila hoovi.</s> 
<s>Uks oli lukus, trepil seisid l&auml;bivettinud tossud ja nii auklikud sokid, nagu Puhalainen polnud varem n&auml;inud.</s>
<s><hi rend="PRE laquo POST raquo">Voitkad!</hi> t&otilde;usis politseikomissari verer&otilde;hk.</s>
<s>Koputusele keegi ei vastanud.</s>
<s>J&auml;litajad hakkasid juba ust maha murdma, kui selgus, et peremees ise oli hommikul p&otilde;hku kokku l&uuml;kanud ja magas toas &otilde;iglase und.</s>
<s>Teeots Karula rahvuspargis on vaevun&auml;htav.</s>
<s>Kilomeetri p&auml;rast oleme sunnitud auto maha j&auml;tma.</s>
<s>Veel kaksk&uuml;mmend minutit jalgsimatka l&auml;bi soise padriku ja tiheda vihmam&auml;rja kuusemetsa ning oleme Voitkade k&otilde;ige paremini s&auml;ilinud punkri juures.</s>
<s><hi rend="PRE laquo POST raquo">V&otilde;rratud poisid,</hi> on vana politseiniku h&auml;&auml;les imetlusenoot, kui peidikukaant eemaldame.</s>
<hi rend="PRE laquo POST raquo"><s>Nad v&otilde;iksid, kurat, t&otilde;esti kaitsev&auml;es instruktorid olla.</s></hi>
<s>Punkrisse on j&auml;&auml;nud veel Voitkade valmistatud moos.</s>
<s>V&otilde;tame m&auml;lestuseks kaasa alumiiniumpoti.</s>
<hi rend="PRE laquo POST raquo"><s>Ausalt &ouml;eldes on m&otilde;nikord &uuml;ksi k&otilde;he k&uuml;ll metsa minna.</s></hi> 
<s><hi rend="PRE laquo POST raquo">Ma m&otilde;tlesin, et kui ma Voitkasid kohtan, tutvustan ennast hoopis ajakirjanikuna ja k&uuml;sin, kuidas neil on &otilde;nnestunud ennast nii kaua varjata,</hi> r&auml;&auml;gib Puhalainen punkrilael seistes ja lubab metsavendasid otsida nii kaua, kui tervis vastu peab.</s>
</p>
</body></text></tei.2>
