<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: K&otilde;rgtehnoloogiast ei piisa heade fotode tegemiseks</title>
	 <author>TOBIAS WIETHOFF dpa-ETA</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>10496 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>K&otilde;rgtehnoloogiast ei piisa heade fotode tegemiseks</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>TOBIAS WIETHOFF dpa-ETA</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-10</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=16></tagUsage>
         <tagUsage gi=p occurs=25></tagUsage>
         <tagUsage gi=s occurs=39></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>K&otilde;rgtehnoloogiast ei piisa heade fotode tegemiseks</head>
<bibl><author>TOBIAS WIETHOFF <hi rend=italic>dpa-ETA</hi> </author></bibl>
<p>
<s>Paarik&uuml;mne aasta eest viis fotoamat&ouml;&ouml;rist isa oma pereliikmed meeleheitele, lastes neil l&otilde;putult oodata, kuni ta fotoaparaadi objektiivi r&otilde;ngaid kruttides s&auml;ritust ja fookust t&auml;pselt paika s&auml;ttis.</s> 
<s>T&auml;nap&auml;eval teeb selle t&ouml;&ouml; &auml;ra automaatika, mis aitab kodurahu hoida.</s>
</p>
<p>
<s>Seega v&otilde;iksid fotoamat&ouml;&ouml;rid varem tehnilise t&ouml;&ouml; peale kulunud aega kasutada loominguliselt ja m&otilde;elda, millist pilti nad tahaksid teha.</s> 
<s>&Otilde;nnetuseks talitavad nad otse vastupidi.</s>
</p>
<p>
<s>Kuigi &uuml;le- v&otilde;i alas&auml;ritatud ja &auml;hmaste fotode protsent pidevalt kahaneb, langeb samaaegselt ka amat&ouml;&ouml;rfotode kunstiline tase.</s> 
<s>Eksperdid s&uuml;&uuml;distavad selles osalt moodsate fotoaparaatide tipptehnoloogiat.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Autofookus teeb k&uuml;ll pildistamise lihtsamaks, kuid selle tagaj&auml;rjel kannatab fotode kvaliteet,</hi> &uuml;tles hiljuti Saksa Fotoseltsi esimees<hi rend=bold> Georg Holzmann</hi>.</s>
</p>
<p>
<s>Enamiku amat&ouml;&ouml;rkaamerate autofookuse mehhanismis kasutatav sensor keskendub v&auml;ikesele alale kujutise keskel, mis meelitab paljusid harrastajaid ka foto visuaalset keskpunkti otse pildi tsentrisse seadma.</s>
</p>
<p>
<s>Koos automaatse s&auml;ritustehnoloogiaga, mis kasutab programmeeritud standardseid s&auml;ritusalgoritme, annab see tulemuseks stereot&uuml;&uuml;pse foto, kus puudub isikup&auml;ra ja loomingulisus.</s>
</p>
<p>
<s>Ehkki enamiku aparaatide automaatikat saab v&auml;lja l&uuml;litada, n&otilde;uab automaatsest mugavusest loobumine teatavat vaimuj&otilde;udu, m&auml;rgib Holzmann.</s>
</p>
<p>
<s>Holzmanniga n&otilde;ustub ka <hi rend=bold>Detlev Motz</hi>, kes juhatab ajakirja Colour Foto igakuist parimate lugejafotode v&otilde;istlust.</s>
<s><hi rend="PRE laquo POST raquo">Loominguline fotograafia k&auml;ib alla,</hi> m&auml;rgib ta, <hi rend="PRE laquo POST raquo">inimesed lihtsalt pl&otilde;ksivad pilte, nagu tuju tuleb.</hi></s>
</p>
<p>
<s>V&otilde;istluse (ogonek)&uuml;rii ei hoidu hindamisel karmist kriitikast  kui foto tehnilisele poolele pole midagi ette heita, siis koondub hukkam&otilde;ist ebaoriginaalsele v&otilde;i puuduvale kompositsioonile.</s> 
<s>Eriti kehvi fotosid on ajakiri koguni avalikult h&auml;bistanud, sealjuures autori nime varjamata.</s>
</p>
<p>
<s>Asjatundjate kommentaarid r&otilde;&otilde;mustavad Saksa fotoaparaatide tootjat Leicat, mis on aastate jooksul kangekaelselt autofookuse ja autos&auml;rituse tehnoloogiat eiranud.</s> 
<s>Autofookusega on varustatud vaid Leica minimudelid.</s>
</p>
<p>
<s>Leica kallimad (umbes 2600 dollarit) pildiotsijaga (M6) ja peegel-refleks kaamerad (R6.2) vajavad k&auml;sitsi fokuseerimist ning M6 v&otilde;imaldab ainult k&auml;sitsiseatavat s&auml;ritust.</s> 
<s>M&otilde;lemad automaats&uuml;steemid on peal vaid suurel Leica R8-l.</s>
</p>
<p>
<s>Leica p&otilde;him&otilde;ttekindlus on selle firma fotoaparaatide turul erakuks muutnud.</s> 
<s>Firma pikaajaline konkurent Contax, mis omal ajal kuulus sakslastele, kuid praegu on jaapanlaste valduses, on juba aastaid autofookusega &uuml;hel&auml;&auml;tselist reflekskaamerat pakkunud  veel &uuml;ks p&otilde;hjus, miks Leica tunneb end &uuml;ha suuremal m&auml;&auml;ral viimse r&uuml;&uuml;tlina, kes loomingulise fotograafia p&uuml;ha graali kaitseb.</s>
</p>
<p>
<s>Leica suhtumist kinnitab ka nende M6 fotoaparaadi edu.</s>
</p>
<p>
<s>M6 p&auml;rineb otseselt esimesest v&auml;ikekaamerast, mille Ernst Leitz GmbH jaoks 1920. aastatel konstrueeris <hi rend=bold>Oskar Barnack</hi>, ning erineb 1953. aastal v&auml;lja toodud M-seeria <hi rend="PRE laquo POST raquo">vanaisast</hi> peamiselt vaid elektroonilise eksponomeetri olemasolu poolest.</s>
</p>
<p>
<s>M-seeriast, mille v&auml;ljasuremist ennustati juba 1970. aastate keskel, on saanud <hi rend="PRE laquo POST raquo">Leica grupi s&uuml;da ja hing</hi>, r&otilde;hutab firmaesindaja <hi rend=bold>Gero Furcheim</hi>.</s> 
<s>M6 l&auml;bim&uuml;&uuml;k on kahekordistunud aparaadi v&auml;ljatoomisest peale 1984. aastal ning &uuml;letab ka tehniliselt palju kaasaegsema R8 &uuml;hel&auml;&auml;tselise reflekskaamera m&uuml;&uuml;gin&auml;itajaid.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Arvutiajastul kasvab igatsus vanade tuttavate asjade j&auml;rele,</hi> arvab Furcheim.</s> 
<s>Teda ei &uuml;llata, et vanamoelise raskestik&auml;sitsetava fotoaparaadiga tehakse siiani paremaid pilte kui uutega.</s>
<s><hi rend="PRE laquo POST raquo">M6 sunnib fotograafi oma peaga m&otilde;tlema,</hi> m&auml;rgib ta.</s>
</p>
<p>
<s>Kuid ka m&otilde;ned muud firmad pole klassikalistest fotoaparaatidest loobunud.</s>
</p>
<p>
<s>N&uuml;rnbergis asuva Saksa tarbijauuringute &uuml;hingu andmetel moodustavad &uuml;hel&auml;&auml;tseliste refleksaparaatide kategoorias autofookuseta mudelid l&auml;bim&uuml;&uuml;gist 6,7 protsenti, kuid j&auml;&auml;vad ilmselt moodsamate t&uuml;&uuml;pide varju.</s>
</p>
<p>
<s>Isegi Jaapani Nikoni kontserni pressiesindaja ei suuda vastata, miks keegi soovib kulutada 1800 dollarit praeguseni tootmises oleva Nikon F3, 1980. aastate tehnoloogiat kasutava aparaadi peale, kui ainult paarisaja lisadollari eest saaks &uuml;likaasaegse autofookusega Nikon F5.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Ju need on samad inimesed, kes autol k&auml;iku vahetades gaasi annavad,</hi> arvas Nikoni esindaja.</s>
</p>
<p>
<s>Pentax t&otilde;i uue k&auml;sitsifokuseeritava mudeli MZ-M turule pisut rohkem kui aasta eest, ent selle aparaadi hind on umbes 275 dollarit.</s> 
<s>Peamine sihtgrupp koosneb ostjatest, kes kavatsevad oma esimest t&otilde;sist fotoaparaati osta  ja seesama grupp l&otilde;ikab suurt kasu sellest, kui ta ei saa esmalt t&auml;isautomaatikale loota, arvab Holzmann.</s>
</p>
<p>
<s>Teiselt poolt, fotoaparaadid on noorte seas staatuses&uuml;mbolid, m&auml;rgib ta.</s>
<s><hi rend="PRE laquo POST raquo">Need ostjad naeravad k&auml;sireguleerimisega mudelite &uuml;le,</hi> &uuml;tleb ta.</s> 
<s>Holzmann, kelle organisatsioon teeb koost&ouml;&ouml;d Saksa fotoklubidega, r&otilde;&otilde;mustab, kui inimesed amat&ouml;&ouml;rfotograafiaga tegelema hakkavad, ent ta tunnistab, et noortes t&otilde;sist fotohuvi &auml;ratada l&auml;heb iga aastaga raskemaks.</s>
</p>
<p>
<s>Holzmanni arust v&otilde;ib Saksa fotoamat&ouml;&ouml;ride seltsides valitsevat konservatiivset esteetikat seletada ka asjaolu, et paljud liikmed hakkasid pildistama aastaid tagasi ja pole sellest peale oma stiili muutnud.</s>
</p>
<p>
<s>Paljud klubid on end v&auml;rskete stiilide ees sulgenud, m&auml;rgib Holzmann  <hi rend="PRE laquo POST raquo">m&otilde;ned on lausa kloostriteks muutunud, kuhu uustulnukatel on raske p&auml;&auml;seda v&otilde;i sisse saades vanade olijate heakskiitu v&otilde;ita.</hi></s>
</p>
<p>
<s><hi rend=bold>ELEKTRONPOST -</hi> Viirusehoiatuse edasisaatmine teeb teist endast arvutiviiruse.</s>
</p>
</body></text></tei.2>
