<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Neerusiirdaja hoog ei rauge</title>
	 <author>MIHKEL K&auml;RMAS Tel Aviv  Tallinn</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>17591 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Neerusiirdaja hoog ei rauge</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>MIHKEL K&auml;RMAS Tel Aviv  Tallinn</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-10</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=7></tagUsage>
         <tagUsage gi=head occurs=8></tagUsage>
         <tagUsage gi=hi occurs=46></tagUsage>
         <tagUsage gi=p occurs=40></tagUsage>
         <tagUsage gi=s occurs=92></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Neerusiirdaja hoog ei rauge</head>
<bibl><author><hi rend=bold>MIHKEL K&auml;RMAS </hi><hi rend=italic>Tel Aviv  Tallinn</hi></author></bibl>
<p>
<s>Rabini-nimelise meditsiinikeskuse p&auml;&auml;sla Tel Avivi eeslinnas meenutab neljap&auml;eva keskp&auml;eval rahvarohket idamaist bazaari.</s> 
<s>Turvamehed otsivad sisenejatelt relvi.</s> 
<s>M&ouml;&ouml;da t&otilde;ttavad rohelistes ja valgetes kitlites meedikud, tuues meelde kaadrid seriaalist <hi rend="PRE laquo POST raquo">Kiirabihaigla</hi>.</s>
</p>
<p>
<s>Mitmel hektaril laiuva Iisraeli suurima meditsiinikeskuse peahoone viiendal korrusel kabinetis t&ouml;&ouml;tab Iisraeli kuulsamaid arste ja maailma tunnustatumaid elundite siirdamise spetsialiste professor <hi rend=bold>Zaki Shapira</hi> (62).</s> 
<s>Kirurg, kelle nimi oli m&ouml;&ouml;dunud aastal Eestit vapustanud <hi rend="PRE laquo POST raquo">neeruskandaali</hi> epitsentris.</s>
</p>
<div2 type=unknown><head><hi rend="PRE laquo POST raquo">Ta ei r&auml;&auml;gi teiega mingil juhul!</hi></head>
<p>
<s>Nii teatab Shapira sekret&auml;r t&otilde;redalt l&auml;bi vastuv&otilde;tuluugi, mis meenutab bussijaama piletikassat.</s> 
<s>Paari p&auml;eva jooksul on sama sekret&auml;r telefonis teatanud, et doktor on kas just haiglast lahkunud, pole veel tulnud v&otilde;i teda ei oodata sel p&auml;eval &uuml;ldse t&ouml;&ouml;le.</s> 
<s>N&uuml;&uuml;d on EE murdnud v&auml;lja kuulsa kirurgi ooteruumi.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Dr. Shapira ei soovi r&auml;&auml;kida &uuml;hegi ajakirjanikuga Eestist.</s></hi>
<s><hi rend="PRE laquo POST raquo">Ta ei v&otilde;ta teid mingil juhul vastu,</hi> on t&otilde;mmu sekret&auml;r kategooriline ka p&auml;rast k&uuml;mneminutilist veenmist.</s> 
<s>L&otilde;puks &auml;hvardab sekret&auml;r turvamehed kutsuda.</s>
</p>
<p>
<s>Meditsiinikeskuse Beilinsoni haigla elundite siirdamise osakonna juhatajal on p&otilde;hjust ajakirjanike v&auml;ltimiseks.</s> 
<s>L&auml;inud aastal Eestis puhkenud <hi rend="PRE laquo POST raquo">neeruskandaali</hi> t&otilde;ttu, kus segastel asjaoludel siirati Tallinna Keskhaiglas kuuele Iisraeli kodanikule rumeenia p&auml;ritolu doonorite neer, materdas Shapirat ka Iisraeli ajakirjandus.</s>
</p>
<div2 type=unknown><head>Eesti kinkis juuditarile elu</head>
<p>
<s>Mullu 24. jaanuari &ouml;&ouml;sel kell pool kaks maandus Ben Gurioni lennuv&auml;ljal lend ROL-144 marsruudil Tallinn-Odessa-Tel Aviv, mida polnud kirjas &uuml;heski lennuplaanis.</s>
</p>
<p>
<s>&Ouml;isel lennuv&auml;ljal v&otilde;tsid t&scaron;arterlendu vastu eraturvafirma t&ouml;&ouml;tajad. kiirabiautod s&otilde;idutasid ligi kaheksatunnise lennureisi l&auml;bi teinud patsiendid otseteed Medical Center Herzlia erahaiglasse toibuma.</s>
</p>
<p>
<s>Tilgutite all lamas kuus Tallinnas uue neeru saanud inimest: <hi rend=bold>Uri Dikoff </hi>(m), <hi rend=bold>Ram Tsafrir</hi> (m), <hi rend=bold>Ora Gutmacher</hi> (n), <hi rend=bold>Simon Peshko</hi> (m), <hi rend=bold>Jael Albaum-Fattal</hi> (n) ja <hi rend=bold>Arie Rachmann</hi> (m).</s> 
<s>Neli meest ja kaks naist on t&auml;na k&otilde;ik elus ja hea tervise juures.</s>
</p>
<p>
<s>Eestis siirdamisoperatsiooni l&auml;bi teinud Odessast p&auml;rit Ora Gutmacher elab P&otilde;hja-Iisraeli sadamalinnas Haifas.</s> 
<s>Nagu teised Shapira patsiendid keeldub &uuml;le 60aastane proua ajakirjanikega kohtumast, kuid soostub telefonis EEga vestlema.</s>
</p>
<p>
<s>Enne operatsiooni ootas naine uut neeru neli aastat, kuni tema seisund muutus kriitiliseks.</s> 
<s>Sestap leiab ta oma elu p&auml;&auml;stnud arsti iseloomustamiseks ainult h&auml;id s&otilde;nu.</s>
<hi rend="PRE laquo POST raquo"><s>Zaki Shapira on d&zcaron;entelemen.</s></hi>
<s><hi rend="PRE laquo POST raquo">Pean teda ausaks ja heaks arstiks,</hi> kordab ta.</s> 
<s>Gutmacher k&auml;ib iga kolme kuu tagant arstlikus kontrollis.</s>
</p>
<p>
<s>Doonorite leidmisest ja operatsiooni finantseerimisest ei tea Gutmacher ja tema pension&auml;rist abikaasa enda s&otilde;nul midagi: <hi rend="PRE laquo POST raquo">Meie ei andnud doonoritele mingit raha ega tea, et keegi teine oleks seda teinud.</hi></s> 
<s>Proua Gutmacheri operatsiooni aidanud tema s&otilde;nul finantseerida USAs elav vend.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Eesti on v&auml;ga ilus maa,</hi> r&auml;&auml;gib neeruoperatsiooni ajal Tallinnas Viru hotellis elanud h&auml;rra Gutmacher.</s>
<hi rend="PRE laquo POST raquo"><s>Me tahame tulla veel kord Eestisse, sest see riik andis minu naisele elu tagasi.</s></hi>
</p>
<div2 type=unknown><head>Mr. Troublemaker</head>
<p>
<s>Mulluse skandaali laineharjal n&otilde;udis Iisraeli tervishoiuminister <hi rend=bold>Yehoshua Matza</hi> telekaamerate ees, et Shapira suhtes algatataks kriminaalasi ja tema tegevus Beilinsoni haigla osakonnajuhatajana peatataks.</s>
</p>
<p>
<s>Iisraeli suurim v&auml;ljaanne Yedioth Ahronoth (Viimased Uudised) iseloomustas dr. Shapirat kui meditsiini <hi rend="PRE laquo POST raquo">paha poissi</hi>  andekat, ent moraalitut.</s>
<s><hi rend="PRE laquo POST raquo">Ta on <hi rend=italic>troublemaker </hi>(ingl k  pahanduste tegija),</hi> iseloomustab <hi rend=bold>Eran Tiefenbrunn</hi>, mullu Tallinnas neeruskandaali kajastamas k&auml;inud Iisraeli p&auml;evalehe ajakirjanik.</s>
<hi rend="PRE laquo POST raquo"><s>Ta on meie parim siirdamisekspert, aga tema moraalsed v&auml;&auml;rtused on k&uuml;sitavad.</s></hi>
</p>
<p>
<s>Iisraeli meedikute assotsiatsiooni eetikakomitee juht <hi rend=bold>Eran Dolev</hi> m&auml;letab, kuidas tervishoiuminister tema juhitava kolleegiumi seisukohta k&uuml;sis, kuid Shapira tegevust polnud tema s&otilde;nul v&otilde;imalust &otilde;ieti uuridagi.</s>
<hi rend="PRE laquo POST raquo"><s>Lugesime k&uuml;ll lehest, et ta tegutses Eestis.</s> 
<s>Kuid Shapira eitas k&otilde;iki s&uuml;&uuml;distusi.</s> 
<s>Ja kuna me ei saanud kunagi tema tegevuse kohta ainsatki ametlikku kaebust v&otilde;i tunnistust, ei saanud me mitte midagi teha.</s></hi>
<s><hi rend="PRE laquo POST raquo">Kuulujuttude ja klat&scaron;iga meie ei tegele,</hi> r&auml;&auml;gib Dolev usutluses EE-le.</s>
<s><hi rend="PRE laquo POST raquo">Kui me hakkaksime teda omal initsiatiivil uurima, kaebaks tema meid kohtusse,</hi> nendib eetikakomisjoni juht.</s>
</p>
<p>
<s>Kui kuritegu toime pandi, siis leidis see aset Eestis, j&otilde;udsid j&auml;reldusele juhtumit uurinud Iisraeli politseinikud, loobudes kriminaalasja algatamisest.</s> 
<s>Hoolimata tervishoiuministri &auml;hvardustest, ei rakendatud Shapira suhtes p&uuml;sivat karistust.</s>
</p>
<p>
<s>Mullu suvel tegi Shapira juba Iisraelis sugulaste vahelise neerusiirdamisoperatsiooni ning t&auml;navu aprillis siirdas ta Beilinsoni haiglas 50aastasele mehele uue maksa.</s>
</p>
<div2 type=unknown><head>Siirdamisluba siiski olemas</head>
<p>
<s>Eesti lehed kirjutasid mullu Iisraeli ajakirjandusele viidates, et Shapiral puudus juba Tallinna tulles siirdamislitsents ja tema pea kohal rippus karistus seoses sarnase neerusiirdamisjuhtumiga T&uuml;rgis.</s>
</p>
<p>
<s>Kahtlusi lisas Eestis operatsioonij&auml;rgsel pressikonverentsil n&auml;idatud heebreakeelne dokument, mis osutus koopiaks kirurgilitsentsist, mitte aga siirdamisloaks.</s>
</p>
<p>
<s>1996 augustis v&auml;itis &uuml;ks mees ajalehele Yedioth Ahronoth, et temalt on v&auml;gisi v&otilde;etud neer.</s> 
<s>Algselt oli ta andnud allkirja, et on &uuml;he neeru loovutamisega n&otilde;us, kuid hiljem keeldus.</s> 
<s>Mees aga viidi enese v&auml;itel v&auml;gisi Tel Avivi l&auml;histel asuvasse Beilinsoni haiglasse, kus talt v&otilde;eti siirdamiseks neer.</s> 
<s>P&auml;rast artiklit teatas mitu inimest, et on tuhandete dollarite eest m&uuml;&uuml;nud Shapirale siirdamiseks neere.</s>
</p>
<p>
<s>1997. aastal ostis Shapira ajalehe Yedioth Ahronoth andmetel taas elusdoonoritelt neere ning tegi siirdamisoperatsiooni seekord juba T&uuml;rgis Ankaras.</s>
</p>
<p>
<s>Eetikakomisjoni juht Dolev l&uuml;kkab v&auml;ite Shapira siirdamislitsentsi t&uuml;histamisest &uuml;mber.</s>
<hi rend="PRE laquo POST raquo"><s>Temalt ei v&otilde;etud kunagi &uuml;htegi litsentsi &auml;ra.</s></hi>
<s><hi rend="PRE laquo POST raquo">Shapira tegutseb siiani t&auml;ie volitusega,</hi> kinnitab Iisraeli &uuml;he tuntuma siirdamisspetsiga isiklikult tuttav Dolev.</s>
</p>
<div2 type=unknown><head>Fantoomdoonorid kaovad</head>
<p>
<s>Kui uskuda k&otilde;igi asjaosaliste juttu, sadasid kuus neerust loobunud meesterahvast  <hi rend=bold>Sergiu Negai</hi>, <hi rend=bold>Nicolae Nikolaev</hi>, <hi rend=bold>Sergiu Calenic</hi>,<hi rend=bold> Dimitru Marian</hi>, <hi rend=bold>Marius Vaduva</hi> ja <hi rend=bold>Vasile Nikolaev </hi> alla selgest taevast.</s>
</p>
<p>
<s>Neerusiirdamisoperatsiooni l&auml;binud 24aastase vaimupuudega noormehe Ram Tsafriri isa <hi rend=bold>Shmuel Tsafrir</hi>, kes on patsientide omastest ainsana avalikkuses esinenud, leidis enda s&otilde;nul oma eluohtlikus seisukorras pojale neerudoonori s&otilde;prade kaudu.</s> 
<s>Perekond Gutmacherid seevastu v&auml;itsid, et ei tea doonorite taustast midagi.</s>
</p>
<p>
<s>&Uuml;he versiooni kohaselt leidis doonorid hoopis Tallinna keskhaiglaga operatsioonide korraldamiseks lepingu s&otilde;lminud Iisraeli firma Pariasu.</s>
</p>
<p>
<s>Vahendusfirmat esindanud advokaat <hi rend=bold>Chaim Efraima</hi> eitas seda ajakirjanikega r&auml;&auml;kides.</s> 
<s>K&uuml;ll aga seisis Pariasu hea selle eest, et doonor allkirjastas dokumendi, et ta pole patsiendilt oma teene eest mingisugust tasu saanud.</s>
</p>
<p>
<s>Iisraeli ajakirjanduses tekitas kahtlusi ka doonorite rumeenia p&auml;ritolu.</s> 
<s>Rumeenlased on nimelt Iisraeli suurim v&otilde;&otilde;rt&ouml;&ouml;liste grupp, mis annab alust oletuseks, et nende inimestega lepiti neeru loovutamise osas kokku Iisraelis.</s>
</p>
<p>
<s>Viis aastat Iisraeli tervishoiuministeeriumi osakonnajuhatajana t&ouml;&ouml;tanud <hi rend=bold>Ilja Sundelevitshi</hi> s&otilde;nul oleks see ebaseaduslik.</s>
</p>
<p>
<s>T&otilde;estada ei &otilde;nnestu aga midagi, sest tunnistajad on nelja tuule poole p&otilde;genenud.</s> 
<s>Doonorid lahkusid Eestist p&auml;ev enne kriminaalasja algatamist.</s>
</p>
<div2 type=unknown><head>Siirdamismonopol tartlastele</head>
<p>
<s>Paljude arvates ajas Shapira aukartust&auml;ratava CVga ning maheda naeratusega Tallinna keskhaigla arstidel pea segi, koostades nende n&auml;hes elundiloovutusprotokollid, millele doonorid koos kahe tunnistajaga alla kirjutasid.</s> 
<s>Seega oli k&otilde;ik koosk&otilde;las Eesti seadustega, mitte aga rahvusvaheliselt aktsepteeritud reeglitega.</s>
</p>
<p>
<s>T&auml;naseks on elundisiirdamisele pandud ranged piirid.</s> 
<s>Sotsiaalministri m&auml;&auml;rusega tohib kudede siirdamise operatsioone l&auml;bi viia ainult Tartu &Uuml;likooli kliinikus.</s> 
<s>Karmistunud on ka v&auml;lisarstide <hi rend="PRE laquo POST raquo">gastroleerimise</hi> eeskirjad.</s>
<s><hi rend="PRE laquo POST raquo">P&otilde;him&otilde;tteliselt ei saaks sellist siirdamisoperatsiooni Tallinna keskhaiglas enam teha,</hi> kommenteerib keskhaigla kirurgiakliiniku juhataja <hi rend=bold>Leonhard Kukk</hi> uusi m&auml;ngureegleid.</s>
</p>
<p>
<s>Siirdamiskeskus L&auml;&auml;nemere kaldale</s>
</p>
<p>
<s>Siirdamisoperatsioonide &otilde;nnestumise korral plaanisid juudi arstid Tallinna uusi patsiente tuua.</s> 
<s>Suurele siirdamisprojektile t&otilde;mbas kriipsu peale puhkenud skandaal.</s>
</p>
<p>
<s>Eesti valiti siirdamisoperatsiooni jaoks v&auml;lja seet&otilde;ttu, et Iisraelis on elundite siirdamine tervishoiuministeeriumi kantsleri loata keelatud isegi siis, kui tegemist on patsiendi l&auml;hisugulasega.</s> 
<s>Siinsetele arstidele &ouml;eldi, et operatsioonid otsustati teha Tallinnas, sest siinne teenus on kvaliteetne ja odav.</s>
</p>
<p>
<s>Iisraeli ajalehe Ha'aretz andmetel l&auml;ks siirdamine igale patsiendile maksma 150 000 dollarit, mis l&auml;ks siirdamise korraldanud firmale Pariaso.</s> 
<s>Firmat esindanud advokaadi Chaim Efraima s&otilde;nul kulus raha t&scaron;arterlennuki &uuml;&uuml;riks, 11-liikmelise meditsiinilise tiimi tasuks, ruumide rendiks ja hotelli majutuseks.</s>
</p>
<p>
<s>T&auml;helepanuv&auml;&auml;rne on, et Riia siirdamiskeskuse juht <hi rend=bold>Rahael Rosenthal</hi> keeldus sarnasest tehingust kategooriliselt.</s> 
<s>Eestis tuli lugu ilmsiks, kui &uuml;ks meditsiinis t&ouml;&ouml;tav inimene v&otilde;ttis &uuml;hendust ajakirjanikega.</s>
</p>
<div2 type=unknown><head>Mis juhtus 18 kuud tagasi?</head>
<p>
<s>* 17. ja 18. jaanuaril 1998 tegid Iisraeli arstid 14tunnise operatsiooni k&auml;igus Tallinna keskhaiglas kuuele oma maa kodanikule neerusiirdamise operatsiooni, tuues ise kaasa neerudoonorid.</s> 
<s>Kogu protseduuri esitleti kui n&auml;idisl&otilde;ikust, mida juudi arstid koolitusprogrammi raames siin sooritasid.</s> 
<s>Alguses v&auml;itsid iisraellased keskhaigla peaarstile Andrus M&auml;esalule, et neerudoonorid on patsientide sugulased.</s> 
<s>Hiljem osutus see valeks.</s>
</p>
<p>
<s>* Iisraeli firma Pariasu ja keskhaigla vahel polnud s&otilde;lmitud korralikku lepingut.</s> 
<s>6. jaanuaril 1998 koostati k&uuml;ll dokument, mis kandis pealkirja <hi rend="PRE laquo POST raquo">Minutes</hi> ning mida v&otilde;ib k&auml;sitleda koost&ouml;&ouml;protokollina.</s> 
<s>Selle j&auml;rgi maksis Pariaso haiglale &uuml;he operatsiooni eest 8000 dollarit.</s> 
<s>Kokku sai haigla umbes 670 000 krooni.</s>
</p>
<p>
<s>* 22. jaanuaril 1998 algatas keskkriminaalpolitsei kriminaalasja viisades valeandmete esitamise suhtes (karistus kuni aastane vabadusekaotus).</s> 
<s>Paberite j&auml;rgi tuli seltskond siia turismi- ja &auml;rireisile ning peatus Tallinna hotellides.</s> 
<s>Siirdamisoperatsiooni suhtes kriminaalasja ei algatatud.</s>
</p>
<p>
<s>* P&auml;ev p&auml;rast kriminaalasja algatamist lahkus Shapira koos oma patsientide ja nende sugulastega Eestist.</s> 
<s>Lennukile l&auml;ks Shapira otse &uuml;lekuulamiselt Laial t&auml;naval keskkriminaalpolitseis.</s> 
<s>Juhtumi uurija, keskkriminaalpolitsei komissar Lea Kadak m&auml;rkis, et Eesti politseil polnud &uuml;htegi p&otilde;hjust nende kinnipidamiseks.</s> 
<s>Kriminaalasi l&otilde;petati t&auml;navu jaanuaris kuriteo koosseisu puudumise t&otilde;ttu.</s>
</p>
</body></text></tei.2>
