<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Rusikaga n&auml;kku s&otilde;prus</title>
	 <author>PEKKA ERELT</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>11529 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Rusikaga n&auml;kku s&otilde;prus</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>PEKKA ERELT</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-05-13</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=3></tagUsage>
         <tagUsage gi=div2 occurs=1></tagUsage>
         <tagUsage gi=head occurs=4></tagUsage>
         <tagUsage gi=hi occurs=22></tagUsage>
         <tagUsage gi=p occurs=19></tagUsage>
         <tagUsage gi=s occurs=75></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Rusikaga n&auml;kku s&otilde;prus</head>
<bibl><author>PEKKA ERELT</author></bibl>
<p>
<s>Eestlased peksid sakslasi.</s>
<s>Sakslased peksid eestlasi.</s>
<s>Tallinnas viibis s&otilde;prusvisiidil Saksa raskeristleja Admiral Hipper.</s>
<s>Nii v&otilde;inuks k&otilde;lada relvavendade k&uuml;lask&auml;iku kokkuv&otilde;ttev l&uuml;hiuudis.</s>
</p>
<p>
<s>1939. aasta 12. juuli hommikul kell 10 heitis Tallinna reidil ankru vette hiiglaslik s&otilde;jalaev.</s>
<s>10 000tonnine rauam&uuml;rakas kandis nime Admiral Hipper.</s>
<s>Tegemist oli &uuml;he uuema ja moodsama Saksa raskeristlejaga.</s>
<s>Laev oli saabunud kuuep&auml;evasele mitteametlikule visiidile ning ajas elevile kogu Tallinna.</s>
</p>
<div2 type=unknown><head>Peod, p&auml;rjad ja vastuv&otilde;tud</head>
<p>
<s>Juba hommikul oli Tallinna sadamas ja mere &auml;&auml;res uudistamas hulganisti linnarahvast, nii eestlasi kui ka sakslasi.</s>
<s>Midagi nii &uuml;&uuml;ratut polnud siin enne n&auml;htud.</s>
<s>Teised laevad tundusid Admiral Hipperi k&otilde;rval k&auml;&auml;bustena.</s>
<s>Aukartust&auml;ratavalt suur oli ka laeva meeskond, kuhu kuulus 30 ohvitseri ja 1200 madrust, keda juhtis merev&auml;ekapten <hi rend=bold>Heye</hi>.</s>
</p>
<p>
<s>Algasid vastastikused visiidid, teejoomised, vastuv&otilde;tud, pidulikud l&otilde;unad, v&auml;ljas&otilde;idud, pardapeod ja p&auml;rjapanekud, millest ajalehed avaldasid rea poliitiliselt korrektseid, ent igavaid teadaandeid: <hi rend="PRE laquo POST raquo">Laeva komand&ouml;r tervitas ajakirjanikke klaasi veini juures, m&auml;rkides seejuures, et k&uuml;lask&auml;iguga tahetakse k&otilde;vendada s&otilde;prussidemeid m&otilde;lema maa vahel.</hi></s>
<hi rend="PRE laquo POST raquo"><s>Muide m&auml;rkis komand&ouml;r, et Tallinn on ilus linn.</s></hi>
</p>
<p>
<s>Linnarahva l&otilde;buks m&auml;ngis Harjum&auml;el ristleja orkester ja Kadrioru staadionil peeti jalgpallimat&scaron; Admiral Hipperi ja Tallinna garnisoni meeskondade vahel.</s>
<s>Sakslased v&otilde;itsid 1:0.</s>
<s>&Uuml;hel p&auml;eval lubati ristlejat uudistama ka tallinlasi.</s>
</p>
<p>
<s>&Otilde;nnelikumatele linlastele sai osaks n&auml;ha ka raiuvat saksa marsisammu.</s>
<s>Lahkumiseelsel p&auml;eval toimus nimelt traditsiooniline p&auml;rgade asetamine s&otilde;jav&auml;e kalmistule.</s>
<s>Kalmistult naastes korraldas s&otilde;jalaeva komand&ouml;r Liivalaia t&auml;naval spontaanse paraadi, demonstreerides Saksa s&otilde;jav&auml;e uut paraadsammu.</s>
</p>
<div1 type=unknown><head><hi rend="PRE laquo POST raquo">Elagu Moskva! Maha Hitler!</hi></head>
<p>
<s>P&auml;eval oli k&otilde;ik rahulik ja ilus.</s>
<s>Siis aga saabus laup&auml;eva &otilde;htu ja madrused lasti linna peale l&otilde;butsema.</s>
<s>V&auml;lkuma hakkasid noad ja lendama telliskivid.</s>
</p>
<p>
<s>Kakluste ja vahejuhtumite kohta on Eesti Riigiarhiivis s&auml;ilinud sakslaste koostatud ettekanded, mis j&auml;tavad Tallinna &ouml;&ouml;elust hirmsa mulje.</s>
<s>Balti jaama l&auml;hedal &uuml;ksi jalutavale madrusele tulid vastu kolm umbes 25aastast tsivilisti.</s>
<s>Nad s&uuml;litasid tema poole, s&otilde;imasid ja karjusid: <hi rend="PRE laquo POST raquo">Teie neetud natsid!</hi></s>
<hi rend="PRE laquo POST raquo"><s>Elagu Moskva!</s></hi> 
<s>Samas kandis r&uuml;ndasid 15 noort kommunisti ja nende naist veel kahte madrust, h&uuml;&uuml;des <hi rend="PRE laquo POST raquo">Elagu Stalin!</hi></s>
<s>.</s>
</p>
<p>
<s>Kell 24 veetsid restoranis Marcelle aega 5060 Hipperi madrust.</s>
<s>K&otilde;rtsis pidutsesid ka eraisikud, kes karjusid saksa madrustele: <hi rend="PRE laquo POST raquo">Elagu Moskva!</hi></s>
<hi rend="PRE laquo POST raquo"><s>Maha Hitler!</s></hi>
</p>
<p>
<s>Vabaduse platsi l&auml;hedal aga k&auml;is t&otilde;sine t&auml;navakaklus madruste ja tsivilistide vahel.</s>
<s>Seda juhtus pealt n&auml;gema &uuml;ks Hipperi ohvitser.</s>
<hi rend="PRE laquo POST raquo"><s>Kui l&auml;ksin kaklejate poole, tungiti mulle selja tagant kallale.</s>
<s>&Uuml;mber p&ouml;&ouml;rates m&auml;rkasin noaga meest.</s>
<s>T&otilde;rjusin r&uuml;nnaku tagasi, l&otilde;in ta seej&auml;rel pikali ja v&otilde;tsin noa &auml;ra.</s></hi>
<s><hi rend="PRE laquo POST raquo">T&uuml;lis sai minu vasak k&auml;si vigastada,</hi> kirjeldas ohvitser toimunut.</s>
</p>
<p>
<s>Kell kolmveerand &uuml;ks &ouml;&ouml;sel r&uuml;ndasid kohalikud vanalinnas nelja madrust.</s>
<hi rend="PRE laquo POST raquo"><s>Kui mina n&auml;gin, et tsivilist &uuml;ritas minu kaaslast telliskiviga l&uuml;&uuml;a, rebisin r&uuml;ndaja k&otilde;rvale ja andsin talle hoobi n&auml;kku.</s>
<s>Siis tormas &uuml;ks teine tsivilist noaga minu suunas.</s>
<s>Ma p&otilde;ikasin l&ouml;&ouml;gist k&otilde;rvale, kuid noaots siiski vigastas mu paremat k&auml;tt.</s></hi>
<s><hi rend="PRE laquo POST raquo">P&auml;rast komistamist p&uuml;sti t&otilde;ustes sain jalaga n&auml;kku,</hi> kandis &uuml;lemustele ette kakluses kannatada saanud madrus.</s>
<s>Riigiarhiivis on s&auml;ilinud ka juurdlusmaterjalid &uuml;he eestlasest kakleja kohta.</s>
</p>
<div1 type=unknown><head>Rusikaga n&auml;kku</head>
<p>
<s>Politsei konstaabel <hi rend=bold>Verner Toom</hi> tegi oma iga&otilde;htust ringk&auml;iku.</s>
<s>V&auml;ike-Karja t&auml;navat m&ouml;&ouml;da Raekoja platsile ja siis Viru t&auml;navat pidi tagasi all-linna.</s>
<s>Kell oli just saanud 11.</s>
<s><hi rend="PRE laquo POST raquo">T&auml;na on linna k&otilde;rtsid Saksa madruseid t&auml;is, hoia silmad lahti,</hi> oli &uuml;lemus teda hoiatanud.</s>
</p>
<p>
<s>J&auml;rsku kostis selja tagant Vanaturu kaela poolt sammude m&uuml;dinat ja vihaseid h&otilde;ikeid.</s>
<s>Toom p&ouml;&ouml;ras ringi ja n&auml;gi kolme valgete m&uuml;tsidega madrust.</s>
<s>Nad hoidsid kinni siplevat ja vanduvat meest, kes madruse moodi v&auml;lja ei n&auml;inud.</s>
<s>Kinninabituks osutus 16aastane <hi rend=bold>Raimond Remmel</hi>, kes madruste s&otilde;nul olla V&auml;ike-Karja t&auml;naval &uuml;hte neist n&auml;kku l&ouml;&ouml;nud.</s>
</p>
<p>
<s>Konstaabel v&otilde;ttis Remmelil kraest kinni ja viis ta jaoskonda.</s>
<s>Politseisse toimetati ka kakluses osalenud kolm madrust, nende hulgas v&auml;idetav kannatanu <hi rend=bold>Max Bociani</hi>.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Saksa madrused, n&auml;hes mind naermas, hakkasid ka naerma ning r&auml;&auml;kisid midagi saksa keeles.</s>
<s>Sellepeale &uuml;ks madrustest l&otilde;i minule k&auml;ega n&auml;kku nii, et mina t&auml;navale maha kukkusin.</s>
<s>Ka teine madrus l&otilde;i mind jalaga, kui veel maas lamasin.</s>
<s>T&otilde;usin maast &uuml;les ja jooksin eemale Viru t&auml;nava suunas.</s>
<s>Madrused jooksid j&auml;rele ja v&otilde;tsid mind kinni Vanaturu kaelas.</s></hi>
<s><hi rend="PRE laquo POST raquo">Rahvas kogus kokku ja ka politseinikud tulid,</hi> seletas Remmel jaoskonnas.</s>
</p>
<p>
<s>Bociani seletus oli aga risti vastupidine.</s>
<s>Nimelt oli just Remmel teda n&auml;kku l&ouml;&ouml;nud, mitte vastupidi.</s>
<s>Kummal oli &otilde;igus?</s>
</p>
<p>
<s>Pealtn&auml;gijaid juurdluse protokolli j&auml;rgi kindlaks ei tehtud (v&otilde;i ei tahetud teha).</s>
<s>Selle ja teiste linnas toimunud kakluste s&uuml;&uuml; keerati eranditult kohalike kraesse, et v&auml;ltida Saksamaa &auml;rritamist.</s>
</p>
<p>
<s>Raimond Remmeli kohta kirjutati juurdlusmaterjalides: <hi rend="PRE laquo POST raquo">Lihtt&ouml;&ouml;line.</hi></s>
<hi rend="PRE laquo POST raquo"><s>Joodik.</s>
<s>Kraadepoiss.</s>
<s>Ilma kindla teenistuseta.</s></hi> 
<s>Kaaki karistati elamiskeeluga Tallinnas ja Harjumaal kuni kaitseseisukorra l&otilde;ppemiseni.</s>
<s>Ehk m&auml;&auml;ramata ajaks.</s>
<s>Talle anti k&auml;sk lahkuda linnast viie p&auml;eva jooksul.</s>
</p>
<p>
<s>Kokku oli kohalike ja madruste vahel &uuml;le k&uuml;mne konflikti.</s>
<s>Politseidirektori ettekande kohaselt olid vahejuhtumite p&otilde;hjused <hi rend="PRE laquo POST raquo">juhuslist laadi ja tekkinud momendi meeleolude m&otilde;jul alkoholi tarvituse tagaj&auml;rjel</hi>.</s>
<s>Politsei karistas t&uuml;litsemise eest 15 eestlast ja venelast, kellele m&auml;&auml;rati enamasti rahatrahv 30150 krooni v&otilde;i kolm n&auml;dalat kuni kolm kuud vanglakaristust.</s>
</p>
</body></text></tei.2>
