<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Ratsa l&auml;bi Islandi</title>
	 <author>Madis J&uuml;rgen</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>8085 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Ratsa l&auml;bi Islandi</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>Madis J&uuml;rgen</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-05-13</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=5></tagUsage>
         <tagUsage gi=div2 occurs=1></tagUsage>
         <tagUsage gi=head occurs=6></tagUsage>
         <tagUsage gi=hi occurs=5></tagUsage>
         <tagUsage gi=p occurs=20></tagUsage>
         <tagUsage gi=s occurs=38></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Ratsa l&auml;bi Islandi</head>
<p>
<s>Eesti Ekspress osaleb suursuguses maailmavallutuskavas.</s>
</p>
<bibl><author>Madis J&uuml;rgen</author></bibl>
<p>
<s>Viieliikmeline ratsaseltskond valmistub ulatuslikuks maailmah&otilde;lvamiseks hobuste seljas.</s>
<s>Juulis s&otilde;idetakse islandi t&otilde;ugu hobustega alustuseks risti &uuml;le Islandi saare.</s>
</p>
<p>
<s>Tegelikult algas ambitsioonikas tuur juba m&otilde;ned aastad tagasi, kui allakirjutanu ja kunstnik <hi rend=bold>Aivar Juhanson</hi> ratsutasid kaks korda &uuml;hest Eestimaa otsast teise.</s>
</p>
<p>
<s>N&uuml;&uuml;d liituvad Ekspressi esindusega <hi rend=bold>Jaanus Mikk</hi>, Tallinna Hipodroomi asedirektor; <hi rend=bold>Anu Tammem&auml;gi</hi>, arhitekt; <hi rend=bold>Lea Avango</hi> ASist AVIS.</s>
</p>
<p>
<s>L&auml;bitakse 300 kilomeetrit, teel ollakse k&uuml;mmekond p&auml;eva.</s>
</p>
<p>
<s>Kui s&otilde;it s&otilde;idetud ja ratsutamisetuju pole l&otilde;plikult &auml;ra l&auml;inud, kavatseb nimetatud seltskond &uuml;letada edaspidi soome hobusega Soome, norra fjordihobusega Norra, connemara hobusega Iirimaa.</s>
<s>Aga miks mitte ka ahhal-tekiini hobusega Turkmeenia, araabia hobusega Araabia.</s>
<s>Kuigi siin l&auml;heb juba raskeks, sest ahhal-tekiinid ja araablased on &uuml;hed tulisemad, keda &uuml;ldse hobuset&otilde;ugude hulgast leida.</s>
</p>
<p>
<s>Elame, n&auml;eme.</s>
</p>
<div2 type=unknown><head>Islandi hobune</head>
<p>
<s>Islandi hobune on v&auml;ike, karvane, vastupidav ja visa</s>
</p>
<p>
<s>Pisikesele islandi hobusele v&otilde;ib selga laduda terve heinasao ja koorma otsa upitada veel paksu vanamehe.</s>
</p>
<p>
<s>Islandi hobused on ainukesed hobused maailmas, kes lisaks sammule, traavile ja galopile kasutavad veel neljandatki liikumisviisi  t&ouml;lti.</s>
<s>T&ouml;lt on kiire samm, kusjuures tagumine jalg puudutab maad enne kui esimene.</s>
<s>T&ouml;lti astudes n&auml;eb islandi hobune kahtlaselt &otilde;mblusmasina moodi v&auml;lja.</s>
</p>
<p>
<s>Islandi hobused on heatahtlikud</s>
</p>
<p>
<s>Nad on rahulikud ja stressivabad ja nende seljas on mugav s&otilde;ita.</s>
<s>Rahulikud on nad seet&otilde;ttu, et kuni kolmek&uuml;mnendate aastateni oli hobune Islandil ainuke liiklusvahend.</s>
<s>Islandi hobune on harjunud, et tema seljas s&otilde;idavad v&auml;ikelapsed ja kaheksak&uuml;mneaastased ja et v&auml;ga k&otilde;vasti neid loksutada ei tohi.</s>
</p>
<div1 type=unknown><head>Islandlased hoiavad oma hobust</head>
<p>
<s>Islandlased on j&auml;lginud kiiva t&auml;helepanuga, et nende hobune v&otilde;&otilde;rastest t&otilde;ugudest m&otilde;jutatud ei saaks.</s>
</p>
<p>
<s>Aastatel 12001900 ei tohtinud Islandi saarele t&otilde;upuhtuse huvides tuua mitte &uuml;htegi hobust.</s>
<s>Ja kui m&otilde;ni islandi hobune saarelt &auml;ra viidi, ei tohtinud teda sinna enam kunagi tagasi tuua.</s>
</p>
<p>
<s>Islandi hobune elab k&otilde;rge eani</s>
</p>
<p>
<s>On teada Islandi hobune Tulle, kes elas 57 aastat vanaks ja l&auml;bis veel 45aastasena vankri ees joostes 40 kilomeetrit.</s>
<s>V&otilde;rdluseks  viieteistk&uuml;mneaastast ratsahobust peetakse &uuml;ldiselt staazcaron;ikaks ja tema tippsportlase-iga hakkab &uuml;hele poole saama.</s>
</p>
<div1 type=unknown><head>Islandi hobune on kallis</head>
<p>
<s>Rootsis ja Soomes on islandi hobune v&auml;ga popp ja maksab 2050 tuhat FIMi.</s>
<s>Kallimad on just need hobused, kes t&ouml;lti s&otilde;idavad.</s>
<s>Eestis vaevalt hakkaks keegi islandi hobuse eest nii suurt raha v&auml;lja andma.</s>
</p>
<div1 type=unknown><head>V&auml;heseid eestlasi, kellel endal islandi t&otilde;ugu hobune, on Jaanus Mikk</head>
<p>
<s>Jaanus Mikk oli m&otilde;ni aasta tagasi Islandil, ja Islandi kirjanik, filmirezcaron;iss&ouml;&ouml;r ja hobuses&otilde;ber <hi rend=bold>Thrainn Bertelson</hi> n&auml;itas talle karjamaaservas pisikest halli t&auml;ppi.</s>
<s>See t&auml;pp oli hobune.</s>
<s>Halli t&auml;pi k&otilde;rval oli v&auml;ike must t&auml;pp.</s>
<s>Must t&auml;pp oli hobusevarss.</s>
</p>
<p>
<s>Rezcaron;iss&ouml;&ouml;r Thrainn &uuml;tles Jaanusele, et Jaanus, see v&auml;ike varss seal karjamaal on n&uuml;&uuml;d sinu hobune.</s>
<s>Jaanus pani hobusele kohaliku talu j&auml;rgi nimeks Oddi.</s>
<s>(See on koht, kus kirjutati Vanem Edda.)</s>
<s>Oddi elab siiani Islandi saarel.</s>
</p>
<div1 type=unknown><head>Miks on oluline kirjutada islandi hobusest?</head>
<p>
 <s>Et eestlased v&otilde;taksid eeskuju islandlastelt ja suhtuksid t&auml;helepanelikumalt sellesse, mis meil endal olemas on  eesti t&otilde;ugu hobusesse.</s>
<s>Eesti t&otilde;ugu hobuseid on nii v&auml;he j&auml;rele j&auml;&auml;nud, et juba m&otilde;ni aasta r&auml;&auml;gitakse t&otilde;siselt nende h&auml;&auml;bumisohust.</s>
</p>
</body></text></tei.2>
