<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Fl&auml;shid Stalini ajast</title>
	 <author>TARMO VAHTER</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>9773 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Fl&auml;shid Stalini ajast</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>TARMO VAHTER</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-05-13</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=1></tagUsage>
         <tagUsage gi=head occurs=2></tagUsage>
         <tagUsage gi=hi occurs=18></tagUsage>
         <tagUsage gi=p occurs=28></tagUsage>
         <tagUsage gi=s occurs=61></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Fl&auml;shid Stalini ajast</head>
<bibl><author>TARMO VAHTER</author></bibl>
<div2 type=unknown><head><hi rend=bold>1949. </hi>aasta oktoobriparaadil s&otilde;idab kolonni ees lahtine Moskvit&scaron;. Helehallis autos seisavad p&uuml;sti rahvariides neiud, kes hoiavad &uuml;leval Stalini portreed.</head>
<p>
<s>Foto autor, 80aastane <hi rend=bold>Artur R&auml;tsep</hi> naeratab: <hi rend="PRE laquo POST raquo">See oli minu auto.</hi></s>
<hi rend="PRE laquo POST raquo"><s>Olin selle &auml;sja Leningradist toonud, sest Eestis ei olnud siis veel &uuml;htegi autokauplust.</s></hi>
</p>
<p>
<s>Tuttav motosportlane <hi rend=bold>Jaan K&uuml;&uuml;nem&auml;gi</hi> laenas R&auml;tsepalt autot paraadi jaoks.</s>
<hi rend="PRE laquo POST raquo"><s>Minu &uuml;llatuseks kasutas ta seda Stalini portree vedamiseks.</s></hi>
</p>
<p>
<s>Uhiuue, 8500 rubla maksva Moskvit&scaron;i ostis R&auml;tsep nelja kuupalga eest.</s>
<s>Ta oli tollal noor fotograaf, kes pildistas ajakirjadele Pilt ja S&otilde;na ning Eesti Naine.</s>
</p>
<p>
 <s>Oma esimesed fotod tegi Artur R&auml;tsep juba 1935. aastal.</s>
<s>Esimesed s&auml;ilinud pildid p&auml;rinevad 1939. aastast ja kujutavad haakristilipuga Saksa s&otilde;jalaeva Admiral Hipper Tallinna reidil.</s>
</p>
<p>
<s>P&auml;rast s&otilde;ja puhkemist sai R&auml;tsep kutse Punaarmeesse.</s>
<s>Kuigi fotograafia oli talle &uuml;ha rohkem meeldima hakanud, ilmus ta s&otilde;jakomissariaati ilma kaamerata.</s>
<hi rend="PRE laquo POST raquo"><s>Oli selge, et Vene armees peeti fotoaparaadiga inimest spiooniks.</s></hi>
<s><hi rend="PRE laquo POST raquo">Ma ei tahtnud eluga riskida,</hi> &uuml;tleb ta.</s>
</p>
<p>
<s>Kui R&auml;tsep 1944. aasta l&otilde;pus koos Eesti laskurkorpusega Tallinna naasis, hankis ta ruttu kasutatud Zeissi kaamera.</s>
<s>Igaks juhuks pakkis ta fotoaparaadi hoolikalt muude asjade hulka.</s>
</p>
<p>
<s>Tuttavalt ohvitserilt laenas ta 2000 rubla, selle eest sai Riiast 50 mustvalget Saksa filmi.</s>
<s>Kuidas kaamera ja film omavahel kokku sobivad, seda R&auml;tsep ei teadnud.</s>
</p>
<p>
<s>Luba pildistamiseks k&uuml;sis ta polgu&uuml;lemalt alles 9. mail 1945, kui raadio teatas s&otilde;ja l&otilde;ppemisest.</s>
</p>
<p>
<s>Korpuse jalgsimarss L&auml;tist koju kestis kaks n&auml;dalat.</s>
<s>Siis sai R&auml;tsep l&otilde;puks filmid ilmutusse anda.</s>
<s>K&otilde;ik rohkem kui 200 fotot tulid v&auml;lja.</s>
<s>&Uuml;ks neist on kuulus pilt Tallinna ratsutavast kindral <hi rend=bold>Lembit P&auml;rnast</hi>.</s>
</p>
<p>
 <s>S&otilde;jaj&auml;rgsel ajal kuulus fotograafi t&ouml;&ouml; ohtlike ametite hulka.</s>
</p>
<p>
<s>1946. aasta suvel s&otilde;itsid Artur R&auml;tsep ja tema &otilde;de Marta rongiga Tallinnast Rakverre.</s>
<s>Vagunid oli tuubil t&auml;is kotipoisse, kes olid saabunud ikaldunud Venemaalt Eestisse kartuleid kokku ostma.</s>
<s>R&auml;tsepad seadsid end sisse rongi katusel ja tee peal tegi vend &otilde;est m&otilde;ned kaadrid.</s>
</p>
<p>
<s>Vaevalt j&otilde;udis rong Rakverre, kui vagunisaatja kiirustas julgeolekusse kaebama.</s>
<s>Rongi katusel on diversant!</s>
<s>Kaks t&scaron;ekisti jooksid R&auml;tsepale j&auml;rele ja v&otilde;tsid ta kinni.</s>
</p>
<p>
<s>Veidi aega varem oli &uuml;ks Rootsi eesti leht avaldanud mitu pilti Balti jaama kotipoistest.</s>
</p>
<p>
<s>Poolik film v&otilde;eti kaamerast v&auml;lja ja l&auml;ks t&auml;htsa asit&otilde;endina ruttu ilmutusse.</s>
</p>
<p>
<s>&Otilde;nneks oli piltidele j&auml;&auml;nud ainult &otilde;de Marta.</s>
<s>R&auml;tsepa eest kostis hea s&otilde;na ka laskurkorpuse staabi&uuml;lem kindral Jaan Lukas, kellele t&scaron;ekistid helistasid.</s>
<s>Kuus tundi hiljem oli R&auml;tsep vaba mees.</s>
</p>
<p>
<s>Kotipoiste fotode autor <hi rend=bold>Ivar Paalmann</hi> aga istus nende eest k&uuml;mme aastat Siberis.</s>
</p>
<p>
 <s>Stalini ajal sai nalja ka.</s>
<s>&Uuml;kskord pidi R&auml;tsepa kolleeg &Otilde;htulehest lahkuma Tallinna taastamist&ouml;&ouml;delt poole pealt.</s>
<s>Toimetuses filmi ilmutades selgus, et kompartei esimene sekret&auml;r<hi rend=bold> Nikolai Karotamm</hi> hoidis k&auml;es t&uuml;hja labidat.</s>
<s>Sellist fotot ei sobinud avaldada.</s>
<s>Nii joonistaski retu&scaron;eerija labidale musta vesiv&auml;rviga kopsaka mullahunniku.</s>
</p>
<p>
<s>Teine kord tuli retu&scaron;eerida pilti nii, et k&otilde;igil paraadi j&auml;lgivatel riigijuhtidel oleksid k&auml;ed korraga tervituseks t&otilde;stetud.</s>
<s>Selleks sobitas toimetus kokku mitu fotot.</s>
<s>Alles lehes selgus, et Vene teatrile oli tekkinud nelja samba asemel seitse sammast.</s>
</p>
<p>
<s>Selline piltide v&otilde;ltsimine oli siiski erand.</s>
<s>R&auml;tsep pole n&otilde;us fotograaf <hi rend=bold>Peeter Linnapi</hi> hiljutise v&auml;itega, et Stalini aja fotograafid t&ouml;&ouml;tlesid pilte ideoloogilistel p&otilde;hjustel.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Me kaotasime pildilt kriime ja muid tehnilisi vigu.</s>
<s>V&otilde;i retu&scaron;eerisime kontuure teravamaks.</s>
<s>Ajalehefoto tr&uuml;kikvaliteet oli tollal v&auml;ga kehv.</s></hi>
</p>
<p>
 <s>Artur R&auml;tsep asus 1952. aastal ametisse Rahva H&auml;&auml;les.</s>
<s>Ta hakkas ka kirjutama ja t&ouml;&ouml;tas 17 aastat peatoimetaja aset&auml;itjana.</s>
</p>
<p>
<s>1980ndatel soovitasid kolleegid R&auml;tsepal pensionile minna, kuid ta j&auml;tkas t&ouml;&ouml;d erikorrespondendina.</s>
<s>Tema endisele kohale asus <hi rend=bold>Rein Kaarepere</hi>, kellele j&auml;rgnes hiljem <hi rend=bold>Siim Kallas</hi>.</s>
<s>Peagi liikusid Kaarepere ja Kallas uutesse eluvaldkondadesse k&otilde;rgematele kohtadele.</s>
</p>
<p>
<s>R&auml;tsep aga j&auml;i.</s>
<s>Rahva H&auml;&auml;lest lahkus ta alles 1994. aastal.</s>
</p>
<p>
<s>Viimasel ajal on R&auml;tsep korrastanud oma arhiivi, kus on umbes 10 000 pilti.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Mul oleks hea meel, kui minu kogu s&auml;iliks tulevikus tervikuna.</s>
<s>Sada aastat peaks see k&uuml;ll vastu pidama.</s></hi>
</p>
<p>
<s>Oma k&otilde;ige v&auml;rskema foto tegi R&auml;tsep l&auml;inud n&auml;dalavahetusel, kui ta pildistas uute puude istutamist Mustam&auml;ele.</s>
<s>See pilt ilmub j&auml;rgmises Mustam&auml;e linnaosa lehes.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Teen lihtsalt, et liigutada,</hi> on autor tagasihoidlik.</s>
</p>
<p>
<s>Eesti Ekspress alustab j&auml;rgmisest n&auml;dalast uue rubriigiga, kus ilmuvad vana aja <hi rend=italic>Fl&auml;shid</hi> Artur R&auml;tsepa kogust.</s>
</p>
</body></text></tei.2>
