<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Vein ei pruugi s&uuml;dameataki eest kaitsta</title>
	 <author>IRA SCHAIBLE dpa-ETA</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>6633 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Vein ei pruugi s&uuml;dameataki eest kaitsta</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>IRA SCHAIBLE dpa-ETA</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-05-13</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=6></tagUsage>
         <tagUsage gi=p occurs=12></tagUsage>
         <tagUsage gi=s occurs=17></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Vein ei pruugi s&uuml;dameataki eest kaitsta</head>
<bibl><author>IRA SCHAIBLE <hi rend=italic>dpa-ETA</hi></author></bibl>
<p>
<s>Ehkki mitmed epidemioloogilised uurimused on n&auml;idanud, et v&auml;hene v&otilde;i m&otilde;&otilde;dukas alkoholitarbimine v&otilde;ib vahel kahandada s&uuml;damehaiguse riski kuni 45 protsendi v&otilde;rra, kehtib see ainult v&auml;ikese osa kohta inimestest.</s>
</p>
<p>
<s>Selle v&auml;ite vastu r&auml;&auml;gib t&otilde;siasi, et Saksamaal on umbes kolm miljonit alkohoolikut ja k&uuml;mme miljonit inimest, kelle tervis on alkoholist kahjustatud.</s>
</p>
<p>
<s>Heidelbergi &uuml;likooli professori <hi rend=bold>Manfred Singeri </hi>s&otilde;nul sureb Saksamaal igal aastal umbes 40 000 inimest alkoholi tarbimisest p&otilde;hjustatud haigustesse, ehk viis korda rohkem kui liiklus&otilde;nnetuste t&otilde;ttu.</s>
</p>
<p>
<s>Dr. <hi rend=bold>Johannes Scholl</hi> M&uuml;nchenist &uuml;tles, et m&otilde;&otilde;dukas veini ja &otilde;lle joomine v&otilde;ib aidata s&uuml;dameataki vastu.</s>
<hi rend="PRE laquo POST raquo"><s>Aga see s&otilde;ltub juba inimese joomis- ja s&ouml;&ouml;misharjumustest, kas alkoholil on neile kasulik v&otilde;i kahjulik toime.</s></hi>
</p>
<p>
<s>Alkoholi tuleb tema s&otilde;nul juua s&ouml;&ouml;gi k&otilde;rvale ja mitte mingil juhul rohkem, kui Maailma Terviseorganisatsioon (WHO) on soovitanud.</s>
</p>
<p>
<s>WHO soovitab naistel juua k&otilde;ige rohkem 20 grammi alkoholi p&auml;evas ja kaks korda sama palju meestel.</s>
<s>Singeri andmeil sisaldab n&auml;iteks kolmandik liitrit &otilde;lut juba 13 grammi alkoholi ja 200grammine klaas veini 16 grammi.</s>
</p>
<p>
<s>Peale selle on see kasulik &uuml;ksnes neile, kes joovad regulaarselt, aga v&auml;he.</s>
<s>Inimesi, kes aeg-ajalt prassima satuvad, &auml;hvardab m&auml;rksa suurem s&uuml;dameataki oht, kuigi n&auml;dala l&otilde;ikes arvestatuna v&otilde;ib nende &uuml;he p&auml;eva kohta joodud alkoholikogus olla sama suur.</s>
</p>
<p>
<s>Ehkki uuringud n&auml;itavad, et reeglip&auml;raselt v&auml;hestes kogustes alkoholi tarbivatel inimestel on v&auml;iksem s&uuml;damehaiguste oht kui l&auml;bi ja l&otilde;hki t&auml;iskarsklastel, ei t&auml;henda see veel, et karsklasi tuleks jooma &otilde;hutada.</s>
</p>
<p>
<s>M&otilde;ni selline uurimus on t&auml;iskarsklaste hulka arvanud ka mittealkohoolikud, mis muudab saadud j&auml;reldused m&otilde;nev&otilde;rra kahtlaseks, &uuml;tles <hi rend=bold>Stephan Teyssen</hi> Mannheimi &uuml;likoolist.</s>
</p>
<p>
<s>Nii Singer kui ka Teyssen r&otilde;hutasid, et alkohol on Saksamaal k&otilde;ige levinum m&otilde;nuaine ning enamasti selle kahjulikkust alahinnatakse.</s>
<s>Seda tehakse peamiselt &auml;rilistel kaalutlustel, kuna nii valitsus kui ka kaupmehed on alkoholi m&uuml;&uuml;gist huvitatud.</s>
</p>
<p>
<s>Saksa alkoholit&ouml;&ouml;stuse aastak&auml;ive on 35 miljardit marka (280 miljardit Eesti krooni) ja see annab t&ouml;&ouml;d 85 000-le inimesele.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Suur hulk firmasid teenib alkoholi pealt tulu,</hi> &uuml;tles Singer.</s>
<s>Vastukaaluks tuleks meenutada alkoholi kuritarvitamisest tekkivat kahju Saksa majandusele, mille suuruseks ta hindas 40 kuni 80 miljardit marka (320 kuni 640 miljardit Eesti krooni) aastas.</s>
</p>
</body></text></tei.2>
