<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Tartus s&ouml;&ouml;b vamm kunsti</title>
	 <author>HEIE TREIER</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>8257 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Tartus s&ouml;&ouml;b vamm kunsti</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>HEIE TREIER</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-05-13</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=2></tagUsage>
         <tagUsage gi=head occurs=3></tagUsage>
         <tagUsage gi=hi occurs=8></tagUsage>
         <tagUsage gi=p occurs=13></tagUsage>
         <tagUsage gi=s occurs=33></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Tartus s&ouml;&ouml;b vamm kunsti</head>
<bibl><author>HEIE TREIER</author></bibl>
<p>
<s>Tartu Kunstimuuseumi rahvas on m&otilde;nda aega vaikselt pealt vaadanud, kuidas j&auml;rjest vajuva Vallikraavi t&auml;nav 14 hoone keldrikorrusel v&otilde;tavad v&otilde;imust hallitusseened.</s>
<s>Kunstimuuseumi kogud on h&auml;vimisohus.</s>
</p>
<p>
<s>Kuna muuseumihoone asub orus, koguneb p&auml;rast tugevaid vihmasadusid niiskus nagu kotti, ja kuna eriti 1998. a suvi oli vihmane, ulatus maja &otilde;huniiskus 6590 protsendini.</s>
<s>Sellele j&auml;rgnes k&uuml;tteperiood, kus &otilde;huniiskus langes alla normi, 10 protsendini.</s>
<s>Muidugi puuduvad muuseumil kliimaseadmed.</s>
</p>
<div2 type=unknown><head>Hallitusseen vohab</head>
<p>
<s>Keldrikorrusel asuvad hoidlad maalide ja skulptuuridega.</s>
<s>Tartu Kunstimuuseumi (TKM) peavarahoidja <hi rend=bold>Tiiu Talvistu</hi> v&auml;itel on k&otilde;igi puuskulptuuride seisukord viimasel ajal silman&auml;htavalt halvenenud ja pildiraamidest ronib pappmaterjal v&auml;lja.</s>
<s>Kindlasti on sellele kaasa aidanud aastak&uuml;mneid kestnud briketik&uuml;te koos tekkiva tolmuga, asuvad ju ahjusuud otse fondiruumides.</s>
</p>
<p>
<s>Veebruaris telliti mikrobioloogilt<hi rend=bold> Kurmo Konsalt</hi> ekspertiis, millest selgub, et hoidla puitseina allosa on pruunm&auml;danikust tugevalt kahjustatud ja ehituskonstruktsioonidel vohab hallitusseen (<hi rend=italic>Aspergillus, Penicillium, Chaetomium</hi>).</s>
<s>Selle kolooniad on kandunud n&uuml;&uuml;d ka l&otilde;uendite esi- ja tagak&uuml;lgedele, samuti raamidele, puitskulptuuridele ning nahast tarbekunstiteostele.</s>
<s>Metallteostel on niiskuse t&otilde;ttu rooste.</s>
<s>H&auml;vimas on rahvuslik vara.</s>
<s>Muuseumi kaks restauraatorit tegelevad p&otilde;hiliselt piltide raamimisega.</s>
</p>
<div2 type=unknown><head>Muuseumi t&ouml;&ouml; seiskub</head>
<p>
<s>&Uuml;ldsusele on kunstikogust praegu Kivisilla pildigaleriis k&auml;ttesaadav vaid j&auml;&auml;m&auml;e veepealne osa.</s>
<s>Tartu Kunstimuuseumi kogud erinevad oma r&otilde;huasetuselt Eesti Kunstimuuseumi kogudest, kahel linnal on erinev vaatenurk kunstile.</s>
</p>
<p>
<s>TKM olukorda ei tee paremaks sealsete t&ouml;&ouml;tajate pessimism.</s>
<s>Vastne kultuuriminister<hi rend=bold> Signe Kivi</hi>, kes k&auml;is olukorraga kohapeal tutvumas, pole rahul muuseumirahva seas valitseva minnalaskmis-meeleoluga.</s>
<s>Ilmselt pidi praegune olukord k&uuml;psema juba pikema aja kestel, ent h&auml;irekella l&ouml;&ouml;ma hakati alles selle aasta alguses.</s>
</p>
<p>
<s>L&auml;hituleviku tegevuskavaks on Vallikraavi n&auml;ituseruumide sulgemine ja kunstikogude evakueerimine keldrist &uuml;lemisele korrusele, millega muuseumi aktiivne tegevus seiskub.</s>
</p>
<p>
<s>Samas on Tartus t&auml;heldatav suur huvi t&otilde;us kunsti vastu, v&auml;idab TKM pedagoogika osakonna juhataja <hi rend=bold>Reeli K&otilde;iv</hi>.</s>
<s>J&auml;rjest rohkem n&otilde;utakse muuseumi lektoritelt kunstiajaloo loenguid ning j&auml;rjest rohkem aktiveerub t&ouml;&ouml; koolidega, mille v&auml;ljundiks on laste joonistuste n&auml;itused.</s>
<s>Muuseumil puuduvad aga ruumid loengute pidamiseks ja pedagoogikat&ouml;&ouml; arendamiseks.</s>
</p>
<p>
<s>Muuseumi tuleviku uljad ideed</s>
</p>
<p>
<s>Olukorrast v&auml;ljap&auml;&auml;semiseks on TKM direktor, kunstiteadlane <hi rend=bold>Enrico Talvistu</hi> esitanud &uuml;sna uljaid ideid.</s>
<s>Ta paneb ette &uuml;&uuml;rida muuseumile Kivisilla pildigalerii k&otilde;rval asuva endise Hoiupanga, n&uuml;&uuml;dse Hansapanga maja (Raekoja plats 20) teine korrus, et luua sinna n&auml;ituseruumid ja pedagoogikakeskus.</s>
<s>V&otilde;i osta terve viiekorruseline maja riigile.</s>
<s>Siis v&otilde;iks ehitada Kivisilla pildigalerii ja v&auml;rskelt omandatud hoone vahele klaasist koridori.</s>
<s>L&auml;bir&auml;&auml;kimisi pangaga pole ministeeriumi tasemel aga seni alustatud.</s>
</p>
<p>
<s>Ideid, millest ei taheta veel laiale ringile r&auml;&auml;kida, on teisigi, kasv&otilde;i Tartu &uuml;likooli rektoril<hi rend=bold> Jaak Aaviksool</hi>, kellega kultuuriminister Signe Kivi on samuti n&otilde;u pidanud.</s>
</p>
<p>
<s>Olukord peab leidma lahenduse seniste ehitiste baasil, sest spetsiaalset muuseumihoonet pole Tartusse niipea v&otilde;imalik ehitada, v&auml;idab Kultuuriministeeriumi kunstin&otilde;unik <hi rend=bold>Ebe N&otilde;mberg</hi>.</s>
<s>Prioriteedid on paigas ja j&auml;rjekord pikk  p&auml;rast Muusikaakadeemia uue hoone valmimist sel aastal l&auml;hevad j&auml;rgmisena ehitamisele Eesti Kunstimuuseumi ning Eesti Rahva Muuseumi hooned.</s>
</p>
<p>
<s>&Uuml;htlasi pole v&otilde;imalik sel aastal ministeeriumist enam kuidagi raha juurde saada.</s>
<s>Vallikraavi t&auml;nava hoone, milles muuseum on oma asutamisest (1940) alates paiknenud, on m&auml;&auml;ratud m&auml;danema v&auml;hemalt kuni uue aastatuhande saabumiseni.</s>
</p>
</body></text></tei.2>
