<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Kes v&otilde;idab ravimis&otilde;ja?</title>
	 <author>DAVID PILLING The Financial Times, London</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>15307 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Kes v&otilde;idab ravimis&otilde;ja?</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>DAVID PILLING The Financial Times, London</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-05-13</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=2></tagUsage>
         <tagUsage gi=head occurs=3></tagUsage>
         <tagUsage gi=hi occurs=17></tagUsage>
         <tagUsage gi=p occurs=34></tagUsage>
         <tagUsage gi=s occurs=76></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Kes v&otilde;idab ravimis&otilde;ja?</head>
<bibl><author>DAVID PILLING <hi rend=italic>The Financial Times, London</hi></author></bibl>
<p>
<s>Kas USA v&otilde;tab maailma farmaatsia&auml;ri enda k&auml;tesse?</s>
<s>See k&uuml;simus tundub lausa naeruv&auml;&auml;rne.</s>
<s>On ju ravimit&ouml;&ouml;stus &uuml;ks Euroopa k&otilde;ige konkurentsiv&otilde;imelisem ja edukam t&ouml;&ouml;stusharu.</s>
<s>Ja seda peaaegu k&otilde;igi n&auml;itajate osas.</s>
<s>&Scaron;veitsi Novartis ja Roche ning Suurbritannia Glaxo Wellcome ja SmithKline Beecham on t&ouml;&ouml;stusharu k&uuml;mne esimese firma hulgas.</s>
<s>Kagu-Inglismaa on maailma &uuml;ks juhtivaid meditsiiniuuringute keskusi, mis &Uuml;hendatud Kuningriigis v&otilde;istleb t&ouml;&ouml;kohtade loomisel finantsteenuseid osutavate firmadega.</s>
<s>Veelgi enam, Euroopa oli see, kes sajandivahetusel pani aluse ravimit&ouml;&ouml;stusele, kui Saksa ja &Scaron;veitsi v&auml;rvitootjad rakendasid oma keemia-alaseid teadmisi farmaatsiat&ouml;&ouml;stuse leiutamiseks.</s>
</p>
<p>
<s>Kuid sajandil&otilde;pu l&auml;henedes on firmad, mida veel hiljaaegu peeti Euroopa konkurentsiv&otilde;ime mustern&auml;idisteks, hakanud oma USA v&otilde;istlejate varju j&auml;&auml;ma.</s>
<s>Ennustuste kohaselt valmistatakse aastal 2002 maailma k&otilde;ige m&uuml;&uuml;davamast 25 ravimist Euroopas vaid kolme.</s>
<s>USA firmade arvele langeb v&auml;hemalt 20 ravimit.</s>
<s>K&otilde;igest k&uuml;mme aastat tagasi valmistati pooled enimm&uuml;&uuml;davatest ravimitest Euroopas.</s>
</p>
<p>
<s>Ehkki <hi rend="PRE laquo POST raquo">l&auml;bil&ouml;&ouml;giravimid</hi> (need, mida m&uuml;&uuml;akse rohkem kui miljardi dollari eest aastas) pole edukuse ainsad n&auml;itajad, t&auml;hendab uurimist&ouml;&ouml;de astronoomiline maksumus seda, et firmad ei saa ilma s&auml;&auml;raste ravimiteta hakkama.</s>
<s><hi rend="PRE laquo POST raquo">Raske on ette kujutada, kuidas suudavad Euroopa firmad j&auml;&auml;da t&ouml;&ouml;stusharu edetabeli tippu ja teenida sama suurt kasumit nagu nende kolleegid USAs, kui nad ei tooda piisavas koguses enimostetavaid ravimeid,</hi> r&auml;&auml;gib farmaatsiauuringute t&ouml;&ouml;koja Evaluate juhataja <hi rend=bold>Jonathan de Pass</hi>.</s>
</p>
<div2 type=unknown><head>Liitumised Euroopas</head>
<p>
<s>L&auml;bil&ouml;&ouml;giravimite puudumine pole ainus m&auml;rk Euroopa ravimit&ouml;&ouml;stuse langusest.</s>
<s>Kuus k&uuml;mnest esifirmast m&uuml;&uuml;giedu j&auml;rgi ja kaheksa esitosinast turuosa j&auml;rgi on Ameerika firmad.</s>
<s>Endisi j&otilde;ujaamu, nagu Saksamaad, &auml;hvardab oht muutuda varum&auml;ngijaiks.</s>
</p>
<p>
<s>Euroopa firmad on oma t&auml;barat seisukorda endale tasahilju tunnistama hakanud.</s>
<s>Viimaste kuude jooksul on teatatud Euroopa firmade kolmest suuremast &uuml;hinemisest.</s>
</p>
<p>
<s>V&auml;hemalt kahte neist  Prantsuse firmade Sanofi ja Synth&eacute;labo liitu ning Saksa firma Hoechsti liitumist Prantsuse Rhone-Poulenciga  peavad USA konkurendid n&otilde;rkadeks Euroopa firmadeks, mis heitsid &uuml;hte vaid mugavuse p&auml;rast.</s>
</p>
<p>
<s>Suurbritannia firma Zeneca, mis aprilli algul j&otilde;ustas oma <hi rend="PRE laquo POST raquo">abielu</hi> Astraga, on m&otilde;nev&otilde;rra erandlik.</s>
<s>Kuid ehkki Zeneca on kiiresti kasvanud, olid paljud anal&uuml;&uuml;tikud veendunud, et tal poleks j&auml;tkunud j&otilde;udu l&otilde;pmatuseni &uuml;ksinda edasi tegutseda.</s>
</p>
<p>
<s>Et teada saada, kui kaugele asi v&otilde;ib minna, vaadelgem kummalist juhtumit Mercksiga.</s>
<s>Ravimimaailm uhkeldab kahe firmaga, mis seda nime kannavad: &uuml;ks on vana ja v&auml;&auml;rikas Saksa kompleks, teine tema noorem Ameerika v&otilde;su.</s>
<s>P&auml;rast nende eraldumist Esimese maailmas&otilde;ja j&auml;rel on USA lapsukesest saanud maailma edukaim ravimitootja, mille turuv&auml;&auml;rtus on 200 miljardit dollarit ja millele ei leidu v&otilde;rdset uuenduste vallas.</s>
<s>Tema kunagise sakslasest esivanema v&auml;&auml;rtuseks peetakse praegu pelgalt kuut miljardit dollarit  see on umbes kolmek&uuml;mnendik tema USA paarilise suurusest  ning tema tulevik iseseisva tervikuna on ebakindel.</s>
</p>
<p>
<s>Mis siis peitub Euroopa ravimit&ouml;&ouml;stuse n&auml;iliselt ootamatu languse taga?</s>
<s>Ja kas seda protsessi on v&otilde;imalik &uuml;mber p&ouml;&ouml;rata?</s>
</p>
<p>
<s>Ilmselt pole viga eurooplaste teadusuuringutes.</s>
<s>Euroopa laboratooriumide ja teadlaste taset peetakse endiselt maailmaklassiks.</s>
</p>
<p>
<s>USA kiiresti kasvava ravimifirma Pfizeri edu p&otilde;hineb suuresti real avastustel, mis tehti firma teaduskeskuses Sandwichis Inglismaal.</s>
</p>
<p>
<s>Enamik edukaid USA firmasid j&auml;tkab m&auml;rkimisv&auml;&auml;rset osa teadust&ouml;&ouml;st endiselt Euroopas.</s>
</p>
<p>
<s>T&otilde;si k&uuml;ll, biotehnoloogiat&ouml;&ouml;stusel  t&auml;nu millele ravimite avastamine ei p&otilde;hine enam mitte niiv&otilde;rd keemial kui bioloogial  on USAs 15aastane edumaa.</s>
</p>
<p>
<s>Kui teadust&ouml;&ouml; kaela ei saa s&uuml;&uuml;d ajada, kelle kaela siis saab?</s>
</p>
<p>
<s>L&auml;bil&ouml;&ouml;giravimite v&otilde;iduk&auml;ik</s>
</p>
<p>
<s>Enamikul farmaatsiat&ouml;&ouml;stuse juhtivt&ouml;&ouml;tajail, kes tahavad tungida Euroopa rangelt reguleeritud tervishoius&uuml;steemi, on vastus varnast v&otilde;tta.</s>
<s>Nad leiavad, et kuna Euroopa valitsused p&uuml;&uuml;avad pidevalt v&auml;hendada ravimit&ouml;&ouml;stuse eelarvet ega ole kuigi varmad heaks kiitma uusi (kallimaid) ravivahendeid, siis ei leia Euroopas baseeruvate firmade teadusuuringud k&uuml;llaldast tunnustust.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Euroopas pole uuendusteks piisavalt ajendeid,</hi> r&auml;&auml;gib USA firma Eli Lilly n&otilde;ukogu esimees <hi rend=bold>Sidney Taurel</hi>.</s>
<hi rend="PRE laquo POST raquo"><s>Rohked liitumised selles t&ouml;&ouml;stusharus Euroopas on meie arvates selle tulemus, et sealne keskkond on farmaatsiat&ouml;&ouml;stuse jaoks ideaalsest kaugel.</s></hi>
</p>
<p>
<s>Seda seisukohta kinnitavad osaliselt ka faktid.</s>
<s>USA ravimiturg  mille arvele langeb umbes 40 protsenti kogu t&ouml;&ouml;stusharu turustusest ja 60 protsenti kasumist  on viimase aastak&uuml;mne jooksul laienenud m&auml;rksa kiiremini kui Euroopa oma.</s>
</p>
<p>
<s>Tundub, et kindlustusfirmad on palju varmamad ravimite eest maksma kui valitsused: m&ouml;&ouml;dunud aastal kasvas retseptiravimite m&uuml;&uuml;k USAs 12 protsenti v&otilde;rreldes k&otilde;igest kuue protsendiga Euroopas.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Kui tahetakse uuendusi, tuleb nende eest ka maksta,</hi> r&auml;&auml;gib Glaxo juhatuse esimees <hi rend=italic>sir </hi><hi rend=bold>Richard Sykes</hi>.</s>
<s><hi rend="PRE laquo POST raquo">Ei saa &ouml;elda: </hi>Tahame olla ettev&otilde;tjate &uuml;hiskond, tahame v&otilde;istelda &uuml;lej&auml;&auml;nud maailmaga, aga me pole valmis teie toodete eest maksma.</s><hi rend="PRE laquo POST raquo"></hi>
</p>
<div2 type=unknown><head>V&otilde;ti on Ameerika turg</head>
<p>
<s>Kuid Euroopa loid turg seletab vaid osaliselt sealse farmaatsiat&ouml;&ouml;stuse &uuml;le&uuml;ldist langust.</s>
</p>
<p>
<s>T&otilde;si k&uuml;ll, selle abil v&otilde;ib seletada Saksa ja Prantsuse firmade k&auml;itumist, kes on oma kohaliku turu haardes.</s>
<s>Neid pole karistatud mitte ainult survega hindu madalal hoida, vaid nad on k&otilde;rvale j&auml;&auml;nud ka USA kullaaugust.</s>
<s>Ei Sanofi, Synth&eacute;labo, Hoechst, Bayer, BASF ega Shering ole USAs piisavalt esindatud.</s>
<s>Paljud Ameerika firmad seevastu ajavad 6070 protsenti oma &auml;rist &otilde;itsval koduturul.</s>
</p>
<p>
<s>T&otilde;si on seegi, et selle abil v&otilde;ib seletada m&otilde;nede &Scaron;veitsi ja Suurbritannia firmade paremat k&auml;ek&auml;iku.</s>
<s>&Scaron;veitsi firmad Roche ja Novartis on oma &auml;riga USAs sobivas proportsioonis esindatud.</s>
<s>Glaxo Wellcome turustab seal rohkem kui 40 protsenti, AstraZeneca ja SmithKline Beecham aga ligi 50 protsenti (osaliselt sellep&auml;rast, et osa SmithKline'i firmast p&auml;rineb USAst).</s>
</p>
<p>
<s>Kuid isegi nendel firmadel pole nii palju l&auml;bil&ouml;&ouml;giravimeid kui nende USA kolleegidel.</s>
<s>Nii et s&auml;&auml;raste &uuml;lemaailmsete firmade suhtelisele langusele peab leiduma mingi muu p&otilde;hjus.</s>
</p>
<p>
<s>Mingil m&auml;&auml;ral v&otilde;ib seda seletada sellega, et paljud Euroopa firmad j&auml;&auml;vad j&auml;nni uuendustets&uuml;kli k&otilde;ige olulisemas faasis.</s>
<s>Eriti just Suurbritannia firmad on kannatanud patentide aegumise p&auml;rast, mis kahandab m&uuml;&uuml;ki, kui v&otilde;itlus ravimi autorluse p&auml;rast on kord juba pihta hakanud.</s>
<s>1998. aastaks langes Suurbritannia firmade arvele vaid seitse maailma 50st enimm&uuml;&uuml;dud ravimist, 1988. aastal oli see arv kaks korda suurem.</s>
</p>
<p>
<s>Kuid miks pole Euroopa firmad suutnud v&auml;lja tulla uute l&auml;bil&ouml;&ouml;giravimitega vanade asemel?</s>
</p>
<p>
<s>Vahest seep&auml;rast, et nad on valinud valed ravimid.</s>
<s>Viimase 10 aasta jooksul on <hi rend="PRE laquo POST raquo">elustiiliravimid</hi>  mis parandavad elukvaliteeti ja leevendavad vananemise s&uuml;mptomeid  haaranud enda alla j&auml;rjest suurema turuosa.</s>
<s>1998. aastal oli s&auml;&auml;raseid ravimeid 10, k&uuml;mme aastat tagasi aga k&otilde;igest kaks.</s>
</p>
<p>
<s>Eredamad n&auml;ited on Viagra meeste impotentsuse vastu, Premarin menopausi s&uuml;mptomite korral, Prozac depressiooni puhul ja terve rida kolesterooli v&auml;hendavaid ravimeid.</s>
<s>Valdava osa neist valmistatavad USA, mitte Euroopa firmad.</s>
</p>
<p>
<s>Miks oskasid USA firmad ennustada elustiiliravimite <hi rend="PRE laquo POST raquo">pealeminekut</hi> paremini kui Euroopa omad, j&auml;&auml;b ebaselgeks.</s>
<s>L&auml;hedus USA turule  koos selle rikaste, vananevate s&uuml;nnitajatega ja leebema reguleeritusega  andis neile ilmselt parema v&otilde;imaluse ette n&auml;ha, millises suunas farmaatsiat&ouml;&ouml;stus liikuma hakkab.</s>
</p>
<p>
<s>Glaxo seevastu kasutas miljardeid, mida ta teenis oma erakordselt eduka maohaavandiravimi Zantaciga, esmaj&auml;rgulisteks teadusuuringuteks s&auml;&auml;rastes valdkondades nagu astma ja HIV.</s>
<s>Kuigi t&auml;nu nende j&otilde;upingutustele t&ouml;&ouml;tati v&auml;lja olulisi ravimeid, pole need elustiiliravimitele j&auml;rele j&otilde;udnud.</s>
</p>
<p>
<s>Kuna ravimite v&auml;ljat&ouml;&ouml;tamiseks kulub v&auml;hemalt 10 aastat, annab USA rulett elustiiliravimitega neile ilmselt eelolevateks aastateks m&otilde;ningase edumaa.</s>
<s>Evaluate'i hinnanguil kuuluvad viis esik&uuml;mne ravimit 2002. aastal elustiiliravimite hulka.</s>
<s>Neid k&otilde;iki valmistavad USA firmad.</s>
</p>
<p>
<s>L&uuml;hidalt &ouml;eldes, j&auml;rgmise kolme kuni viie aasta jooksul peavad Euroopa firmad, erinevalt USA omadest, &auml;gedalt v&otilde;itlema.</s>
</p>
<p>
<s>Aastatel 20022005 on USA firmade k&auml;es kord v&otilde;idelda hukutavate aegunud patentidega.</s>
<s>&Uuml;ks l&auml;bil&ouml;&ouml;giravimitele lootmise ohte seisneb selles, et kui &uuml;ks toode j&auml;&auml;b patendist ilma, v&otilde;ivad kogu selle ravimir&uuml;hma tulud &uuml;le&ouml;&ouml; langeda.</s>
<s>See annaks eurooplastele uue v&otilde;imaluse.</s>
</p>
<p>
<s>Kuid de Pass on veendunud, et Euroopa firmadel on ohtlik k&auml;ed r&uuml;pes oma korda ootama j&auml;&auml;da.</s>
<s>Need Euroopa firmad, kes kaaluvad liitumist Atlandi-taguste firmadega  nagu Glaxo olevat teinud Bristol-Myers Squibbiga , <hi rend="PRE laquo POST raquo">saavad edasi liikuda ehk juba n&uuml;&uuml;d, mil neisse suhtutakse veel kui v&otilde;rdv&auml;&auml;rseisse partnereisse</hi>, arvab ta.</s>
<hi rend="PRE laquo POST raquo"><s>Kui USA firmad j&auml;tkavad kasvamist samas tempos, siis pole ka Euroopa suurimad firmad neile varsti enam partnerid, vaid sihtm&auml;rgid, mida &uuml;le v&otilde;tta.</s></hi>
</p>
</body></text></tei.2>
