<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Argielu varjutab hirm</title>
	 <author>HARRI TIIDO Kuku raadio</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>8514 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Argielu varjutab hirm</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>HARRI TIIDO Kuku raadio</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-17</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=5></tagUsage>
         <tagUsage gi=p occurs=11></tagUsage>
         <tagUsage gi=s occurs=35></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Argielu varjutab hirm</head>
<bibl><author>HARRI TIIDO <hi rend=italic>Kuku raadio</hi></author></bibl>
<p>
<s>N&auml;dala algul lugesin ajalehest The New York Times pilkup&uuml;&uuml;dvat pealkirja: <hi rend="PRE laquo POST raquo">Euroopa p&otilde;hjapanev hirm toidu ees</hi>.</s>
<s>K&otilde;lab, nagu oleks kaaluj&auml;lgijate liikumine Vanas Maailmas v&otilde;imu v&otilde;tnud.</s>
<s>Tegelikult oli jutt Belgia p&otilde;llumajandustoodangust, mis teadup&auml;rast ohtlike kemikaalide v&otilde;imaliku sisalduse p&auml;rast m&uuml;&uuml;gikeelu alla sattunud.</s>
</p>
<p>
<s>Esmapilgul tundub, et meil sedalaadi hirmuga pistmist ei ole.</s>
<s>Samas loeme, et ka Eesti keelab &uuml;he, teise v&otilde;i kolmanda toiduaine sisseveo &uuml;hel v&otilde;i teisel p&otilde;hjusel.</s>
<s>Ammuks see oli, kui Briti saartel m&ouml;llanud <hi rend="PRE laquo POST raquo">hullu lehma t&otilde;bi</hi> sealtkandi loomaliha ohtlikuks tunnistas, kuigi just sel ajal Iirimaal k&uuml;lmutatud liha suundus m&otilde;ni kuu tagasi humanitaarabina Venemaale.</s>
<s>Eks v&otilde;i meienigi sellise omakasup&uuml;&uuml;dmatu abi sildi all v&otilde;i siis tulu nimel k&otilde;igeks valmis olevate vahendajate lahke abiga j&otilde;uda toiduained, mis mingil ajahetkel m&uuml;rgikahtlustuse t&otilde;ttu meist L&auml;&auml;ne pool m&uuml;&uuml;gilettidelt koristatud.</s>
</p>
<p>
<s>K&uuml;simus mitmesugustest lisaainetest on omaette teema ja ma ei hakka veterinaaria asjatundjatega vaidlema &uuml;he v&otilde;i teise toidulisandi kasulikkuse v&otilde;i kahjulikkuse &uuml;le.</s>
</p>
<p>
<s>Probleem on pisut laiem.</s>
<s>Jutt on hirmust.</s>
<s>Tarbijat v&otilde;ib taoliste lugude lugemisel pikkam&ouml;&ouml;da haarata hirm igasuguse v&auml;lismaise toidu ees.</s>
<s>Osaliselt on selline hirm puhuti ka p&otilde;hjendatud.</s>
<s>Siit peaks tulenema loogiline j&auml;reldus, et kui k&otilde;ik mujalt tulev on kahtlane, siis miks mitte tarbida seda va kodumaist  tootjad ju kurdavad, et olud rasked ja kokkuostuhinnad madalad.</s>
<s>Kui turul on n&otilde;udlust ja tootjal toodangut, peaks need kaks poolt ju r&otilde;&otilde;must kiunatades kokku saama.</s>
<s>Aga v&otilde;ta n&auml;pust  alati ei saa!</s>
</p>
<p>
<s>P&otilde;hjuseid on mitu.</s>
<s>&Uuml;ks on see, millele mitmed eestimaised lihatootjad viitavad  t&ouml;&ouml;tlejad toovad v&auml;ljast odavat liha ja seet&otilde;ttu j&auml;&auml;b kodumaine kaup lauta seisma.</s>
<s>J&auml;relikult peaks kodumaine looma- v&otilde;i linnukasvataja p&uuml;&uuml;dma ise turule j&otilde;udmiseks teed leida.</s>
<s>Kuid siin n&auml;ib ette t&otilde;usvat hirm  hirm iseenese v&otilde;imetuse ees, hirm endasugustega koost&ouml;&ouml; tegemise ees, hirm turul valitseva olukorra ees.</s>
</p>
<p>
<s>Hiljuti helistas mulle &uuml;ks seakasvataja, kellega samal teemal vaidlesime.</s>
<s>Jutust koorus v&auml;lja &uuml;ks seik  abi on vaja riigilt, valitsus peab aitama, riigiisad tulgu seaduste-m&auml;&auml;ruste turvil n&otilde;u ja j&otilde;u (loe: rahaga) appi.</s>
<s>Pakkumisele, et miks mitte proovida otse oma toodangut turustada, k&otilde;las aga vastus  l&auml;hed ise turule, l&uuml;&uuml;akse lihtsalt maha.</s>
<s>Et vaadake, mis juhtus Tallinna Keskturul mehega, kes Kuusalu kandist linna oma kaupa m&uuml;&uuml;ma k&auml;is ja ilmselt turgu kontrollivatele j&otilde;ududele ei allunud.</s>
</p>
<p>
<s>Pakkusin varianti, et ehk tasuks &uuml;ks talupidajate oma turg rajada siiasamasse pealinna.</s>
<s>Vastus k&otilde;las  ei tasu, niikuinii l&auml;heb seegi kohe kantpeade kontrolli alla ja tootjal pole sellest ikka midagi kasu!</s>
</p>
<p>
<s>Turul liha v&otilde;i piima v&otilde;i &uuml;ksk&otilde;ik millise toodangu m&uuml;&uuml;mine ei ole kindlasti l&otilde;plik v&auml;ljap&auml;&auml;s olukorrast, antud juhul on iva muus.</s>
<s>Asi on hirmus ja lootusetusetundes.</s>
<s>Et turul valitsevad mustad j&otilde;ud, kelle vastu keegi ei saa.</s>
<s>Et riik aidaku talumeest impordipiirangute ja toetustega.</s>
<s>Et l&auml;bi l&ouml;&ouml;vad ainult need, kellel kusagil <hi rend="PRE laquo POST raquo">oma k&auml;si sees</hi>.</s>
</p>
<p>
<s>Vaat see on vist k&otilde;ige hullem variant.</s>
<s>Kui inimene ei julge enam tegutseda, kuna see tegutsemine v&otilde;ib ohtlikuks saada tema elule ja tervisele, ning kui ta selles hirmus igasuguseid kuritegelikke j&otilde;ude juba loomulikuks, meie elu lahutamatuks osaks peab, siis on riigis lood kehvad.</s>
</p>
<p>
<s>Kuid mida muud see lehelugeja arvata saabki, kui leheveergudel leidub ridamisi aadresse salaviinam&uuml;&uuml;gi punktidest, kui Tallinna Keskturu erastamisel r&auml;&auml;gitakse rahulikult erinevate kuritegelike &uuml;henduste konkurentsist, kui avalikus arvamuses allilmategelase mainega t&uuml;&uuml;bid poseerivad nii otseses kui kaudses m&otilde;ttes k&otilde;rvuti igat masti prominentidega kui v&otilde;rdsed v&otilde;rdsete k&otilde;rval.</s>
</p>
<p>
<s>Inimest hakkab valdama alateadlik hirm, mis on parim tugi ebaseadusliku tegevuse &uuml;ldiselt aktsepteerituks ja suisa seaduslikuks kuulutamisele.</s>
<s>See on aga palju hullem kui Euroopa riikides leviv <hi rend="PRE laquo POST raquo">hirm toidu ees</hi>.</s>
</p>
</body></text></tei.2>
