<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Naine, kes naerab kogu aeg</title>
	 <author>PEETER SAUTER</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>16644 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Naine, kes naerab kogu aeg</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>PEETER SAUTER</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-17</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=64></tagUsage>
         <tagUsage gi=p occurs=76></tagUsage>
         <tagUsage gi=s occurs=170></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Naine, kes naerab kogu aeg</head>
<bibl><author>PEETER SAUTER</author></bibl>
<p>
<s>M<hi rend=bold>erry Bullock</hi> (49) naerab kogu aeg.</s>
<s>V&otilde;i kui ei naera, siis naeratab.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>P&auml;ikseprillid eest &auml;ra v&otilde;tta?</s>
<s>Palun v&auml;ga.</s>
<s>Aga ma peaksin siis vist huuled ka &auml;ra v&auml;rvima, v&otilde;i kuidas te arvate?</s></hi>
</p>
<p>
<s>Jooksebki v&auml;rvima.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Ega ta sinna puut&uuml;ve peale vist ei istu,</hi> sosistab mulle fotograaf <hi rend=bold>Aivar</hi>, <hi rend="PRE laquo POST raquo">tal on valged p&uuml;ksid jalas.</hi></s>
</p>
<p>
<s>Aga Merry Bullock istub k&uuml;ll.</s>
<s>Ta on avatud ja koost&ouml;&ouml;valmis.</s>
<s>&Uuml;dini ameerikalik.</s>
<s>Ehkki &uuml;tleb, et tahab olla eestlaslik.</s>
<s>Et Eesti ja eestlased kohe t&otilde;mbavad.</s>
<s>Ja ta ei tea, miks.</s>
</p>
<p>
<s>N&auml;iteks k&uuml;sin: <hi rend="PRE laquo POST raquo">Mida te unes n&auml;ete, proua Bullock?</hi></s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Eesti maastikke.</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>T&otilde;siselt?</s></hi>
</p>
<p>
<s>Bullock naerab j&auml;lle: <hi rend="PRE laquo POST raquo">Ma ei m&auml;leta oma unen&auml;gusid.</hi></s>
</p>
<p>
<s>Enne vastamist peab ta alati m&otilde;nesekundilist pausi ja k&otilde;ik ta vastused on poliitiliselt &uuml;likorrektsed.</s>
</p>
<p>
<s>Me r&auml;&auml;gime l&auml;bisegi eesti ja inglise keeles.</s>
<s>Kui teine meist aru ei saa, vahetame keelt.</s>
</p>
<p>
 <s>Proua Bullock on ps&uuml;hholoogiadoktor.</s>
<s>Ta sai doktoriks 29aastaselt.</s>
<s>Erialaks laste arengups&uuml;hholoogia.</s>
<s>Teaduslikke publikatsioone on tal &uuml;le 70  nii et t&otilde;sine teadlane, aga ta pole neid kunagi kokku arvanud.</s>
</p>
<p>
<s>Ta on Tartu &uuml;likooli Euroopa kolled(ogonek)i direktor ja tegeleb Tallinnas teaduste akadeemia teaduspoliitikaga.</s>
<s>Viimane t&auml;hendab teaduse riigipoolset juhtimist ja toetamist.</s>
<s>Korralikes riikides saab teadus kaks protsenti eelarvest, aga meil alla &uuml;he.</s>
</p>
<p>
<s>Peale kahe ameti on Merryl ka kaks last  <hi rend=bold>Juulia </hi>(6) ja <hi rend=bold>Luukas </hi>(11).</s>
<s>Ikka neli p&auml;eva Tartus ja kolm Tallinnas.</s>
<s>Enamasti s&otilde;idab ta bussiga.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Mul on v&auml;ga-v&auml;ga vana kollane Mazda.</s>
<s>&Uuml;heksa-aastane.</s>
<s>See l&auml;heb h&auml;sti edasi, 100-110ga.</s>
<s>Aga n&auml;dalas korda kaks murtakse autosse sisse.</s>
<s>Raadiod ja k&otilde;ik asjad on l&auml;inud.</s>
<s>Oh, see on t&otilde;sine asi.</s></hi>
</p>
<p>
<s>Tartu p&auml;evade ajal hoiab Tallinna kodus Kentmanni t&auml;nava rendikorteris lapsi hoidja.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Luukas &uuml;tleb, et olukord on talutav...</s></hi>
</p>
<p>
<s>Luukas &otilde;pib Inglise kolled(ogonek)is ja tema lemmik on <hi rend="PRE laquo POST raquo">Star Trek</hi>.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Need on uhked ametid, aga Ameerika mastaapides ei saa sissetulek teil suur olla.</s>
<s>Kas te elate oma Ameerika s&auml;&auml;studest?</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Ei ela.</s></hi>
</p>
<p>
<s>Bullock naerab j&auml;lle.</s>
<hi rend="PRE laquo POST raquo"> <s>Jaah, see on tegelikult mu probleem k&uuml;ll.</s>
<s>Aga saame &uuml;le.</s>
<s>Ma olen optimist...</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Isegi siis, kui...</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Isegi siis, kui vahel m&otilde;ni asi ootamatult kaela langeb.</s>
<s>Niimoodi  puuuh!</s></hi>
</p>
<p>
<s>Bullock n&auml;itab k&auml;ega, kuidas m&otilde;ni asi v&otilde;ib ootamatult kaela langeda.</s>
<s>N&uuml;&uuml;d on Bullock t&otilde;sine.</s>
</p>
<p>
<s>Me lepime kokku, et t&auml;na ei r&auml;&auml;gi abielust ja lahutusest v&auml;lisminister <hi rend=bold>Toomas Hendrik Ilvesega</hi>.</s>
</p>
<p>
 <s>Bullock on Eestis elanud kaks aastat.</s>
<s>Aga neli aastat enne seda hakkas Eestit ja eestit &otilde;ppima, sest siis sai abikaasa Washingtonis saadikuks.</s>
</p>
<p>
<s>Endine Tartu &uuml;likooli rektor <hi rend=bold>Peeter Tulviste</hi> m&auml;letab, et juba neil aegadel tassis proua Bullock Eestisse ps&uuml;hholoogiaraamatuid ja jagas tuttavatele.</s>
</p>
<p>
<s>Ja purssis eesti keelt.</s>
<s>Siis valdas ta eesti <hi rend="PRE laquo POST raquo">restoranikeelt</hi>, nagu ta ise &uuml;tleb.</s>
<s>Ta r&auml;&auml;gib ka prantsuse ja saksa keelt.</s>
<s>Ja on neiski maades elanud ja t&ouml;&ouml;tanud.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Kas Merry Bullocki tulevik on seotud Eestiga?</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Jaa.</s>
<s>Ma l&auml;hen n&uuml;&uuml;d paariks aastaks &Uuml;hendriikidesse.</s>
<s>Mul on seal t&ouml;&ouml; ootamas.</s>
<s>Aga siis ma tulen Eestisse tagasi ja j&auml;&auml;ngi siia.</s>
<s>Ma ei oska seletada, miks mind Eesti t&otilde;mbab.</s>
<s>Selline asi on inimesel s&uuml;dames, mitte peas.</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>49aastaselt vaatab inimene oma elule natuke &uuml;mmargusemalt kui varem.</s>
<s>On algus ja on l&otilde;pp ja sa j&auml;tad siia mingid asjad maha.</s>
<s>N&uuml;&uuml;d m&otilde;tlen ma rohkem sellest, mis minust maha j&auml;&auml;b.</s>
<s>Ma m&otilde;tlen rohkem oma panusest &uuml;hiskonnale, kui isiklikust elust.</s>
<s>Mul on palju kogemusi ja sellest on teiste abistamisel kasu.</s></hi>
</p>
<p>
<s>Lisaks muudele ametitele on Merry Bullock aktiivne heategevuses.</s>
<s>Ta on eriol&uuml;mplaste patroon.</s>
<s>Ta kuulub Tallinna lastehaigla toetusfondi n&otilde;ukogusse.</s>
</p>
<p>
<s>Perep&auml;eval lastehaigla tagahoovis, kus m&uuml;rtsub muusika ja laulab Maiken, tantsivad Palestra piigad ja tuututab tulet&otilde;rjeauto (kui m&otilde;ni laps autokabiinis tuutu k&auml;ima t&otilde;mbab), s&otilde;idetakse koguperevigurs&otilde;itu, et v&otilde;ita Volkswageni uut p&otilde;rnikat, ja s&otilde;idetakse hobusel ratsa.</s>
<s>Sellel Perepeol seisab Merry Bullock sinivalges telgis leti taga ja m&uuml;&uuml;b vanu, annetatud asju.</s>
</p>
<p>
<s>See on heategevusm&uuml;&uuml;k lastehaigla toetuseks.</s>
<s>Merry Bullock on ise heategevusm&uuml;&uuml;gist ostnud punutud k&auml;ekoti.</s>
<s>Eesm&auml;rk on, et &uuml;ritus tooks haiglale sisse 30 000 krooni, aga Bullock kardab, et summa tuleb kesisem.</s>
</p>
<p>
<s>Eestlased pole taoliste asjadega harjunud.</s>
<hi rend="PRE laquo POST raquo"> <s>Ja kogu Euroopa pole heategevusega harjunud.</s>
<s>Aga tegelikult teeb see inimestele head, kui nad tulevad ja suhtlevad teistega.</s>
<s>Ostke ometi midagi!</s>
<s>Kasv&otilde;i k&otilde;ige v&auml;iksemgi asi.</s></hi>
</p>
<p>
<s>Ma koban taskuidpidi.</s>
<s>Mul pole sentigi.</s>
<s>Piinlik on.</s>
</p>
<p>
<s>Puuetega inimestega on Bullock l&auml;hedalt seotud.</s>
<s>Ta emal, <hi rend=bold>Nancy Bullockil</hi>, kes praegu on 89aastane, on juba 40 aastat jalad osaliselt halvatud.</s>
</p>
<p>
<s>Bullock peab pausi.</s>
<s>K&auml;ib koos Juuliaga ratsutamas.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Kas lasteps&uuml;hholoogi lapsi vaadatakse erilise t&auml;helepanuga?</s></hi>
</p>
<p>
<s>Ikka naer: <hi rend="PRE laquo POST raquo">Ei, no sellep&auml;rast k&uuml;ll mitte!</hi></s>
<hi rend="PRE laquo POST raquo"><s>Ja ega ma oma lastega ju ei eksperimenteeri!</s></hi>
</p>
<p>
 <s>Istume liivakasti servale.</s>
<s>Sipelgad asuvad kohe meidpidi &uuml;les ronima.</s>
<s>J&auml;rgneva jutu iga lause j&auml;rel t&otilde;stame sipelga v&otilde;i paar enda pealt maha.</s>
<s>Mina ei saa aru, kuidas nad nii kiiresti kaelani v&otilde;ivad j&otilde;uda.</s>
<s>Aga meie Bullockiga teeme m&otilde;lemad n&auml;gu, et sellest pole midagi.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Ma vahel m&otilde;tlen, et miks m&otilde;ned l&auml;&auml;ne inimesed tahavad Eestis elada.</s>
<s>Et olme on ju nadi.</s>
<s>Kempsud ja...</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Ega see pole t&auml;htis.</s>
<s>Kui pott on olemas ja natuke paberit ka, siis mulle piisab.</s>
<s>Ma s&otilde;idan koos lastega palju ringi ja mulle meeldib Eesti loodus.</s>
<s>Mere &auml;&auml;res ja k&auml;ime Abjas talus, mille Toomas tagasi sai.</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Jalgrattaga s&otilde;idame ka.</s>
<s>Muide, mulle meeldib v&auml;ga s&otilde;prade juures saunas k&auml;ia.</s>
<s>Mulle meeldib talvel lavalt hange karata  see on suurep&auml;rane.</s>
<s>Ja ega ma enne Eestisse tulekut soome saunas polnud k&auml;inud.</s>
<s>Ja siis ma teen veel joogat ja aeroobikat.</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Kui Eestis teadus nii v&auml;he raha saab, kas see ohustab meie tulevikku?</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>USAs &ouml;eldakse, et igast teadusesse pandud dollarist tuleb viis tagasi  tehnoloogia arengu l&auml;bi.</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Mis keeltes te oma t&ouml;&ouml;pabereid kirjutate?</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Igasugustes.</s>
<s>Aga kui ma eesti keeles kirjutan, siis peab keegi selle p&auml;rast l&auml;bi vaatama.</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Millist uudistesaadet te j&auml;lgite?</s>
<s>CNNi?</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Ei, ei ei.</s>
<s>M&otilde;nikord <hi rend="PRE laquo POST raquo">Aktuaalset Kaamerat</hi>, aga m&otilde;nikord, mina ei m&auml;leta, mis see on, kanal kolm v&otilde;i?  kus alguses tulevad need liikuvad peeglid ette...</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Ma loen palju ilukirjandust.</s>
<s>Uuemaid ameeriklasi, ja ma proovin eestlasi ka lugeda  rohkem klassikat.</s>
<s>Ja teatris k&auml;in.</s>
<s>Viimati vaatasin <hi rend="PRE laquo POST raquo">Arkaadiat</hi>.</s>
<s>Aga &uuml;ldiselt t&auml;idavad t&ouml;&ouml; ja lapsed kogu mu elu.</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Juuli, Juuli, tule siia.</s></hi>
</p>
<p>
<s>Juulia tuleb joostes.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><hi rend=italic><s>Are you bored?</s></hi> 
<s>Tahad veel raha ratsutamiseks?</s></hi>
</p>
<p>
<s>Juulia sosistab midagi.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><hi rend=italic><s>Where do get them?</s></hi> 
<s>L&auml;hme vaatame.</s></hi> 
<s>Merry Bullock t&otilde;useb ja l&auml;heb.</s>
</p>
<p>
<s>Ma kougin endal p&uuml;kstest sipelgaid v&auml;lja.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">K&uuml;ll teda on hea pildistada,</hi> kiidab Aivar.</s>
<hi rend="PRE laquo POST raquo"> <s>Ta on nii liikuv, mitte nagu eestlane, kes toetab l&otilde;ua peopessa ja j&auml;&auml;bki nii kogu intervjuuks.</s></hi>
</p>
<p>
 <s>Lapsed leelutavad lastelaulukesi mikrofoni.</s>
<s>P&auml;ris muhe.</s>
<s>Aga haiglaakendel on lapsed, kes palatitest v&auml;lja ei saa.</s>
<s>Nad on seal juba mitu tundi.</s>
</p>
<p>
<s>V&otilde;imalus autot v&otilde;ita on muud atraktsioonid tahaplaanile surunud.</s>
<s>S&otilde;idetakse nii, et isa on roolis, silmad kinni seotud, ja laps on tema selja taga ja &otilde;petab, kuhu keerata.</s>
<s>Tasakesi muidugi, aga ikkagi aja peale.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Kui naine on 49, mida ta elult ootab?</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Ma olen alati m&otilde;telnud, et tulgu, mis tuleb, k&otilde;ik on huvitav.</s>
<s>Ja ma m&otilde;tlen praegu ka nii.</s>
<s>Ma tahan kuidagi olla kasulik... seltskonnale, &uuml;hiskonnale.</s>
<s>Mu 89aastane ema on siiani v&auml;ga aktiivne ja elur&otilde;&otilde;mus.</s></hi>
</p>
<p>
<s>Bullock muudkui naerab.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Milline te v&auml;sinuna olete?</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Siis ei suuda ma korralikult eesti keelt r&auml;&auml;kida.</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Miks heategevus meil pop ei ole?</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Pole harjumusi.</s>
<s>Kuigi, vanal ajal olid maainimestel ju need, need naabrite aitamised...</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Talgud?</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Just.</s>
<s>Praegu tegelevad heategevusega p&otilde;hiliselt suured firmad.</s>
<s>Aga see v&otilde;iks lusti pakkuda igale inimesele.</s>
<s>Suhtlemine, kontaktid, enda kitsast ringist v&auml;ljatulek.</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Mis te suvel teete?</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>L&auml;hen laulupeole ja s&otilde;idan Eesti delegatsioonis Budapesti Euroopa teaduskonverentsile.</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Esinema?</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Ei, keegi Eestist ei esine.</s>
<s>Mul on tuttavaid, kes on rahvusvaheliste teadusorganisatsioonide presidendid.</s>
<s>Mitte keegi ei tea, kuidas seal k&otilde;netooli saab.</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Millele te m&otilde;tlete oma Tallinn-Tartu-Tallinn autos&otilde;itudel?</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Ma laulan.</s>
<s>Ehkki ma ei laula h&auml;sti.</s>
<s>Laulan laule, mida mu lapsed mulle on &otilde;petanud.</s></hi>
</p>
<p>
<s>Ja Merry Bullock laulabki, s&otilde;nu pisut segi ajades: <hi rend="PRE laquo POST raquo">Metsas elas mutionu...</hi></s>
</p>
</body></text></tei.2>
