<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Tunnetuse k&uuml;simus</title>
	 <author>PRIIT VARE</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>11246 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Tunnetuse k&uuml;simus</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>PRIIT VARE</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-17</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=3></tagUsage>
         <tagUsage gi=head occurs=4></tagUsage>
         <tagUsage gi=hi occurs=16></tagUsage>
         <tagUsage gi=p occurs=24></tagUsage>
         <tagUsage gi=s occurs=80></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Tunnetuse k&uuml;simus</head>
<bibl><author>PRIIT VARE</author></bibl>
<p>
<s>Alguses proovis James Bond objekti avada k&auml;te abil.</s>
<s>Ta mudis n&auml;ppudega v&auml;&auml;rtuslikku vedelikku sisaldavat pakendit, ent midagi ei juhtunud.</s>
<s>Bond v&auml;&auml;nas paki &uuml;lemist otsa siia-sinna juba p&auml;ris j&otilde;uliste liigutustega.</s>
<s>Ikka ei miskit.</s>
<s>Suures h&auml;das tegi agent 007 kiire k&otilde;ne oma tehnilisele n&otilde;uandjale, mr.</s>
<s>Q-le.</s>
<s>Saadud soovituste j&auml;rgi haaras ta laualt noa ning suskas sellega objekti augu.</s>
<s>Ja enn&auml;e, &otilde;unamahla pakk oligi lahti!</s>
</p>
<p>
<s>Mahlapakk ei ole ainukene pakend, mille korraliku avamisega isegi superluurajad h&auml;das on.</s>
<s>Hea tahtmise juures leiab tavalisest toidupoest k&uuml;mneid asju, mis lihtsalt ei tule lahti.</s>
</p>
<p>
<s>Ekspress kutsus k&uuml;lla just selliste asjade tootjaid-maaletoojaid, et need ise oma pakendite kallal vaeva n&auml;eksid.</s>
<s>Toimetusse kogunesid Tallinna Piimat&ouml;&ouml;stuse suhtekorraldusjuht <hi rend=bold>Kristina Seimann</hi>, plaadifirma Sony Music esindaja Eestis <hi rend=bold>Koit Raudsepp</hi> ja Tallinna K&uuml;lmhoone m&uuml;&uuml;gijuht <hi rend=bold>Veiko Muru</hi>.</s>
<s>&Uuml;lesanne k&otilde;igil &uuml;ks ja seesama: avada Largo mahlapakk, j&auml;&auml;tis V&auml;ike Tom, Tere-sarja hapukoor ja kilesse pakitud helikassett.</s>
</p>
<div2 type=unknown><head>Foolium teeb avamise raskeks</head>
<p>
<s>Kristina Seimann Tallinna Piimat&ouml;&ouml;stusest alustab helikassetist.</s>
<s>Ilm on nii palav, et v&otilde;tab k&auml;ed higiseks.</s>
<s>Veidi pusimist ja ta saabki kilele k&uuml;&uuml;ned taha.</s>
<s>Tulemus  35 sekundit.</s>
</p>
<p>
<s>J&auml;rgmisena l&auml;heb avamisele j&auml;&auml;tis V&auml;ike Tom.</s>
<s><hi rend="PRE laquo POST raquo">See on n&uuml;&uuml;d k&uuml;ll taotluslik!</hi> ohkab Kristina.</s>
<s>Ta on umbes viis sekundit lootusetult pusinud.</s>
<s>Veel viisteist sekundit ja kile&uuml;mbris alistub.</s>
</p>
<p>
<s>Mahlapaki avamine Kristinale raskusi ei tekita.</s>
<s>Largot valmistav Epeks on Piimat&ouml;&ouml;stuse &uuml;ks t&uuml;tarettev&otilde;tteid ja nii teab suhtekorraldaja mahla&uuml;mbrisest k&otilde;ike.</s>
<s>Ta v&auml;&auml;nab pakendi servad tagurpidi, mudib natukene ning &uuml;lesanne saabki paari sekundiga t&auml;idetud.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">See avamine on nii keeruline sellep&auml;rast, et paki sisek&uuml;lge katab foolium,</hi> r&auml;&auml;gib Kristina.</s>
<s>Kui fooliumit poleks, ei seisaks ilma s&auml;ilitusaineteta mahl v&auml;rskena.</s>
<s>Varsti enam paki nurki mudima ei pea, k&otilde;iki mahlu hakatakse m&uuml;&uuml;ma korgiga pakis.</s>
</p>
<p>
<s>Viimane katsealune on hapukoor.</s>
<s>See pakitakse plastmassvannikesse, mida katab kilepaber.</s>
<s>Kile &auml;rat&otilde;mbamine on vaevan&otilde;udev ettev&otilde;tmine, sest pole nurka, millest kinni haarata.</s>
</p>
<p>
<s>Kristina aga nurgast kinni ei haaragi.</s>
<s>Ta v&otilde;tab hoopis noa ja l&otilde;ikab kile lahti.</s>
<s><hi rend="PRE laquo POST raquo">Tegelikult ei peagi seda koort lahti koukima, see ongi m&otilde;eldud niimoodi lahti l&otilde;ikamiseks,</hi> &uuml;tleb ta.</s>
<s>Ja veel &uuml;tleb ta, et eestlastel on vanast ajast j&auml;&auml;nud sisse omap&auml;rane harjumus: suurem osa hapukoorest ostetakse hoopis kilepakendites.</s>
<s>Mist&otilde;ttu kaob karbi kujul &otilde;ige pea m&uuml;&uuml;gilt &auml;ra ka Tere-sarja hapukoor.</s>
</p>
<div2 type=unknown><head>Autov&otilde;ti on oluline instrument</head>
<p>
<s>Doktor Koit v&otilde;tab esimesena ette mahlapaki.</s>
<s><hi rend="PRE laquo POST raquo">Ma tean k&uuml;ll, kuidas see lahti tuleb,</hi> teatab ta &uuml;lima enesekindlusega.</s>
<hi rend="PRE laquo POST raquo"><s>V&otilde;tad kahvli ja surud siia sisse.</s></hi>
</p>
<p>
<s>Kahvlit aga ei ole ja Koit proovib paljaste k&auml;tega.</s>
<s>Aeg tiksub.</s>
<s>L&otilde;puks v&otilde;tab ta taskust autov&otilde;tme ja kasutab seda nagu kangi.</s>
<s>Pakk annab j&auml;rele ja avaneb, mis sest, et veidi r&auml;situd.</s>
<s>L&otilde;pptulemus 45 sekundit.</s>
</p>
<p>
<s>Veel proovib Koit lahti teha korgiga mahla.</s>
<s>Tulemus paraneb m&auml;rgatavalt: koos &otilde;petuse lugemisega v&otilde;tab protseduur aega 15 sekundit.</s>
</p>
<p>
<s>N&uuml;&uuml;d hapukoor.</s>
<s><hi rend="PRE laquo POST raquo">Mina ostan ainult kiles koort,</hi> ei j&auml;ta ta virisemata.</s>
<s>Ent haarab siis kiirelt j&auml;lle autov&otilde;tme ning l&ouml;&ouml;b selle l&auml;bi koorepaki kaane.</s>
<s>Sekund ja pakk on lahti.</s>
<s>Koorese autov&otilde;tme t&otilde;mbab ta suurima heameelega l&auml;bi suu puhtaks.</s>
</p>
<p>
<s>J&auml;&auml;tise juures ei aita ka autov&otilde;ti.</s>
<s>Umbes pool minutit tugevat m&auml;ssamist ja siis saab Koit V&auml;ikese Tomi k&auml;tte.</s>
</p>
<p>
<s>Viimane etapp on helikassett.</s>
<s>Sony Musicu maaletoojana on Koit neid kilesid &auml;ra kiskunud k&uuml;ll ja veel.</s>
<s>Vahel tuleb kassettidele kleepida raadiojaamade kleepekaid, siis on vaja kilesid &auml;ra v&otilde;tta kokku mitmetel tuhandetel helikandjatel.</s>
<s><hi rend="PRE laquo POST raquo">Seda on k&otilde;ige parem teha paberinoaga,</hi> nendib ta elutargalt.</s>
</p>
<p>
<s>N&uuml;&uuml;d seda nuga k&auml;ep&auml;rast ei ole.</s>
<s>Koit sebib vaikselt umbes nelik&uuml;mmend sekundit ja saab siis kasseti k&auml;tte.</s>
</p>
<p>
<s>Miks see kile nii raskelt &auml;ra tuleb?</s>
<s><hi rend="PRE laquo POST raquo">Kassett on kadunud formaat,</hi> s&otilde;nab Koit.</s>
<hi rend="PRE laquo POST raquo"><s>Plaadifirma teeb k&otilde;ik, juhtimaks inimesi hoopis cd-sid ostma.</s></hi> 
<s>Ta lisab veel, et mingi ninas&otilde;&otilde;rmeid k&otilde;ditav tegevus peab ju f&auml;nnidele enne lemmikmuusika k&auml;tte saamist j&auml;&auml;ma.</s>
</p>
<div2 type=unknown><head>J&auml;&auml;tist tuleb avada &otilde;ige tehnikaga</head>
<p>
<s>Veiko Muru on K&uuml;lmhoone m&uuml;&uuml;gijuhina t&ouml;&ouml;tanud l&uuml;hikest aega.</s>
<s>Seet&otilde;ttu l&auml;bis ta kolleegide abil enne katsetusele tulekut p&otilde;hjalikud j&auml;&auml;tise V&auml;ike Tom avamise kursused.</s>
</p>
<p>
<s>Esimese j&auml;&auml;tise lahti saamine tal siiski eba&otilde;nnestub, sest k&auml;ed l&auml;hevad liiga higiseks.</s>
<s>P&auml;rast k&auml;tepesu l&auml;heb libedamalt  j&auml;&auml;tisepakk avaneb vastupunnimata paari sekundiga.</s>
<s><hi rend="PRE laquo POST raquo">Inimesed avavad seda pakki valesti,</hi> &uuml;tleb Veiko.</s>
<hi rend="PRE laquo POST raquo"><s>Mitte otsast ei tule rebida, vaid v&otilde;imalikult j&auml;&auml;tise ligidalt t&otilde;mmata &uuml;mbritsevat kilet laiali.</s></hi>
</p>
<p>
<s>Mehelikku professionaalsust n&auml;itab Veiko &uuml;les ka teiste pakendite puhul.</s>
<s>Mahla avab ta paari sekundiga  voldib paki &uuml;lemise &auml;&auml;re tagasi ja asi l&auml;heb lahti nagu iseenesest.</s>
<s><hi rend="PRE laquo POST raquo">Ma k&auml;isin &uuml;hel presentatsioonil, seal &otilde;petati,</hi> tunnistab ta.</s>
</p>
<p>
<s>Hapukoorega k&auml;ib asi ka lihtsalt.</s>
<s>Veiko murrab &auml;ra plastmassvannikese nurga ja t&otilde;mbab selle koos kilepaberiga &auml;ra.</s>
<s>Vaid kassetiga on rohkem pusimist, paark&uuml;mment sekundit l&auml;heb aega.</s>
</p>
<p>
<s>P&auml;rast eksperimendi l&otilde;ppu r&auml;&auml;givad asjaosalised, et paki avamiseks on vaja natuke teadmisi, kuid rohkem tunnetust.</s>
</p>
<p>
<s>P.S.</s>
<s>J&auml;rgmisel hommikul proovib loo autor mahlapaki ees keskenduda.</s>
<s>Teeb k&otilde;ik nii, nagu tegi Veiko, kuid tulemus on lootusetu: paki avamiseks kulub umbes kaks minutit ning p&auml;rastvalamist on k&otilde;ik kohad mahla t&auml;is.</s>
<s>Ilmselt pole see tegevus ikkagi veres.</s>
</p>
<p>
<s><hi rend=bold>KOHTUNIK</hi> Ardi &Scaron;uvalov otsustab, kes oli s&uuml;&uuml;di Kurkse trag&ouml;&ouml;dias.</s>
</p>
</body></text></tei.2>
