<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Puuraha ja lukselamud Aravetel</title>
	 <author>INDREK IBRUS</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>8701 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Puuraha ja lukselamud Aravetel</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>INDREK IBRUS</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-17</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=3></tagUsage>
         <tagUsage gi=head occurs=4></tagUsage>
         <tagUsage gi=hi occurs=8></tagUsage>
         <tagUsage gi=p occurs=12></tagUsage>
         <tagUsage gi=s occurs=42></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Puuraha ja lukselamud Aravetel</head>
<bibl><author>INDREK IBRUS</author></bibl>
<p>
<s>Rakvere ja Paide vahel asuva Aravete Agro t&ouml;&ouml;tajate lastel on harva v&otilde;imalust silgata poodi kommi ostma.</s>
<s>Keskmiselt 1000 krooni on summa, mille paljud majandi t&ouml;&ouml;tajad igal palgap&auml;eval tasku panevad.</s>
<s>See on 300 krooni allpool ametlikku vaesuspiiri.</s>
</p>
<div2 type=unknown><head>Leib ja liha t&scaron;eki eest</head>
<p>
<s>Mullu s&uuml;gisest alates hakati Aravete Agro t&ouml;&ouml;tajatele osa palka maksma t&scaron;ekkides ehk puurahas.</s>
<s>Keskmiselt tuhat krooni saavad t&ouml;&ouml;tajad sularahas, &uuml;lej&auml;&auml;nud tuhat v&otilde;i rohkem krooni aga t&scaron;ekkides.</s>
</p>
<p>
<s>Puurahaks on paberileht, millele on m&auml;rgitud ostulimiit.</s>
<s>Selle eest saab osta kaupa rahva suus kolhoosipoeks kutsutavast kauplusest.</s>
<s>Iga ostu m&auml;rgib m&uuml;&uuml;ja paberilehele, et kulutatud summast oleks selge &uuml;levaade.</s>
</p>
<p>
<s>Agro juhid on puuraha kasutusele v&otilde;tmise &uuml;le veidi uhkedki  parem maksame nii, kui et ei maksa mitu kuud &uuml;ldse mitte midagi.</s>
<s>Kuna puuraha pealt s&auml;&auml;sta pole m&otilde;tet, ostavad sunnismaisusele m&auml;&auml;ratud t&ouml;&ouml;tajad k&otilde;ik liha ja vorsti v&auml;lja ning p&uuml;&uuml;avad seda siis sugulaste ja s&otilde;prade kaudu maha m&uuml;&uuml;a.</s>
<s><hi rend="PRE laquo POST raquo">Nii on meil suur m&uuml;&uuml;giagentide v&otilde;rk v&auml;lja kujunenud,</hi> r&otilde;&otilde;mustavad Agro juhid.</s>
</p>
<div2 type=unknown><head>Suured toetused, suured v&otilde;lad</head>
<p>
<s>Toetuste jagamise ja TOPide j&auml;rgi peaks Aravetel k&otilde;ik korras olema.</s>
<s>P&otilde;llumajandusministeeriumi andmeil sai Agro nii suurima ikaldustoetuse (2 miljonit) kui ka suurima piimalehmatoetuse (1,75 miljonit).</s>
<s>Ajaleht &Auml;rip&auml;eva 1997. aasta edukate ettev&otilde;tete seas oli Agro k&auml;ibe TOP 500, kasumi TOP 200 ja kasumikasvu TOP 200 seas.</s>
</p>
<p>
<s>Ometi on Agrol juba pikka aega olnud raskusi miljoniliste v&otilde;lgade maksmisega.</s>
<s>Veebruaris oli osa&uuml;hingul kolme miljoni suurune k&auml;ibe-, sotsiaal- ja ravikindlustusmaksu v&otilde;lg.</s>
<s>Ka on Agro olnud &uuml;ks suurimaid Eesti Energia v&otilde;lglasi.</s>
<s><hi rend="PRE laquo POST raquo">Hetkel on meil jooksvat v&otilde;lga 1,2 miljonit,</hi> &uuml;tleb Agro tegevdirektor <hi rend=bold>Leonid Linkov</hi>.</s>
</p>
<p>
<s>Miks ikkagi sattus Agro v&otilde;lgadesse?</s>
<s><hi rend="PRE laquo POST raquo">Turu v&auml;rk!</hi> kirub juhatuse esimees <hi rend=bold>Alar Ainum&auml;e</hi>.</s>
<s>Tema v&auml;itel p&otilde;hjustas Agro v&otilde;lad ja suure kahjumi Vene kriis ning piima ja liha kokkuostuhindade langus.</s>
<s>Mitmetuhandelist loomakarja ei ole ka v&otilde;imalik kohe &auml;ra tappa, kuna liha pole kuhugi panna.</s>
<s>Raha ei j&auml;tkunud enam palkade maksmiseks, mist&otilde;ttu v&otilde;etigi kasutusele puuraha.</s>
</p>
<p>
<s>Kahjumit toodab ettev&otilde;te praegu v&auml;hemalt 600 000 krooni kuus.</s>
<s>Pankrotini pole nii enam v&auml;ga pikk tee.</s>
<s><hi rend="PRE laquo POST raquo">Me oleme ikka nii kuradi plindris, et...</hi> vannub Ainum&auml;e.</s>
<s>Eelmisel n&auml;dalal lubas ta s&uuml;damet&auml;iega sead maha tappa ja &uuml;hte suurde auku ajada.</s>
<s><hi rend="PRE laquo POST raquo">Kui Prantsusmaal lasti sead Eiffeli torni juures lahti, siis me m&otilde;tlesime, et t&auml;helepanu p&uuml;&uuml;dmiseks n&auml;itame, mis olukorras me oleme,</hi> &uuml;tleb ta.</s>
</p>
<div2 type=unknown><head>Juhid elavad h&auml;sti</head>
<p>
<s>Agro juhatuse esimees Alar Ainum&auml;e on kolhoosiesimees juba 1957. aastast, Aravetet on ta juhtinud alates 1970. aastast.</s>
<s>Sotsialistliku v&otilde;istluse eesrindlast Ainum&auml;ed autasustas riik Lenini, Oktoobrirevolutsiooni ja T&ouml;&ouml;punalipu ordeniga ning ordeniga Austuse M&auml;rk.</s>
</p>
<p>
<s>&Uuml;le vabariigi kuulsa ja partei liinis soositud majandi juhid said endale nii m&otilde;ndagi lubada.</s>
<s>Kaheksak&uuml;mnendatel aastatel ehitas riik Aravetele neli uhket Vilen K&uuml;nnapu projekteeritud eramut, mille fotosid avaldati tihti N&otilde;ukogude Eestit tutvustavates v&auml;rvialbumites.</s>
<s>Neist &uuml;he sai Ainum&auml;e ja teise kolhoosi peaagronoom ja praegune Agro juhatuse liige <hi rend=bold>Ants K&auml;&auml;rma</hi>.</s>
</p>
<p>
<s>Uhked majad ei kerkinud Aravetele ainu&uuml;ksi N&otilde;ukogude ajal.</s>
<s>Aravetelt natuke maad Albu suunas k&otilde;rgub m&auml;ek&uuml;ljel imposantne eramu.</s>
<s>See punastest tellistest maja ei kuulu metalli&auml;rikale, vaid Agro tegevdirektorile Leonid Linkovile.</s>
<s>Hiljuti valminud elamu pakub Aravetel elavat k&otilde;neainet, sest kontrast tuhandekroonise palgaga inimeste ja direktori eluolu vahel on v&auml;ga suur.</s>
</p>
<p>
<s>Aravete Agro sattumine majandusraskustesse on kaasa toonud sotsiaalse kihistumise asulas.</s>
<s>Ja see vaid kasvatab Agro juhtide m&otilde;juv&otilde;imu.</s>
<s>Majandis t&ouml;&ouml;tavail inimestel pole ju v&otilde;imalust olukorda mingil kombel muuta, sest Agro on Aravete ainus arvestatav t&ouml;&ouml;andja.</s>
<s>Juhte kirutakse, kuid ka kardetakse.</s>
<s>P&auml;rast &Auml;rip&auml;evas ilmunud kirjutist Aravete Agro kohta on t&ouml;&ouml;inimeste suud lukus.</s>
</p>
</body></text></tei.2>
