<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Hambad kauniks</title>
	 <author>HEIKO HAUPT dpa-ETA</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>7906 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Hambad kauniks</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>HEIKO HAUPT dpa-ETA</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-17</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=15></tagUsage>
         <tagUsage gi=p occurs=16></tagUsage>
         <tagUsage gi=s occurs=30></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Hambad kauniks</head>
<bibl><author>HEIKO HAUPT <hi rend=italic>dpa-ETA</hi></author></bibl>
<p>
<s>Uskuge v&otilde;i mitte, kuid leidub inimesi, kes ootavad kohtumist hambaarstiga.</s>
<s>See peab eriti paika noorte puhul, sest hiljutine trend t&otilde;mbab moeteadlikke noormehi ja naisi arstikabinetti, kuhu nad muidu poleks h&auml;davajaduseta kippunud.</s>
<s>Jutt on hambakaunistustest, mis muudavad t&auml;nap&auml;eva hambatehniku omalaadseks meditsiiniliseks ehtekujundajaks.</s>
</p>
<p>
<s>Tillukesed kuldornamendid kinnitatakse hamba k&uuml;lge, et omaniku naeratust eriti s&auml;ravaks muuta.</s>
<s>Parim uudis on aga see, et niisugune iluravi pole p&otilde;rmugi valus.</s>
</p>
<p>
<s>Nagu paljud muud moer&ouml;&ouml;gatused, p&auml;rineb ka see trend USAst, kus kullast hambaehted kannavad nimetust <hi rend="PRE laquo POST raquo">dazzlers</hi>.</s>
<s>Hamburgi hambaarst<hi rend=bold> Carsten Loebel</hi> selgitab: <hi rend="PRE laquo POST raquo">Miniatuursed ehted valmistatakse 18karaadisest kullast ja on umbes 0,5 mm paksused.</hi></s>
</p>
<p>
<s>Saadaolevate kujutiste valikusse kuuluvad n&auml;iteks kullast s&uuml;damed, dollarim&auml;rgid, delfiinid, taevat&auml;hed, dinosaurused ja arvutif&auml;nnidele r&otilde;&otilde;muks isegi 
-m&auml;rgid.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Kokku pakume me umbes 20 kujutist, pluss kirjat&auml;hti ja numbreid,</hi> lubab Anton Kerni firma esindaja <hi rend=bold>Thomas Frosch </hi>W&uuml;rzburgist.</s>
</p>
<p>
<s>Paraku ei saa kliendid hambaehteid omale otse tellida  neid tohivad m&uuml;&uuml;a ainult hambatehnikud.</s>
<s>Pole ju soovitav, et inimesed omale ehteid tavalise superliimiga hammastele kleebiksid.</s>
</p>
<p>
<s>Kullast hambaehted ilmusid Euroopasse esmalt umbes kahe aasta eest ja nende populaarsus on hiljuti j&auml;rsult kasvanud, kinnitab Frosch.</s>
<hi rend="PRE laquo POST raquo"><s>Praegu on n&otilde;udlus &uuml;pris suur.</s></hi>
</p>
<p>
<s>&Uuml;ks p&otilde;hjus v&otilde;ib olla see, et kuldornamendid ehivad hambaid t&otilde;epoolest ja neid saab kiiresti ja valutult paigaldada, nad p&uuml;sivad kaua ega kahjusta hambaid mingil m&auml;&auml;ral.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Esmalt tuleb hamba pinda keemiliselt karestada,</hi> selgitab dentist Loebel.</s>
<hi rend="PRE laquo POST raquo"><s>Seda tehakse &uuml;sna kergelt, nii et karedad kohad kaoksid 1224 tunniga, kui ehteid ei paigaldataks.</s></hi> 
<s>Karestamine on vajalik selleks, et t&otilde;hustada l&auml;bipaistva plastikliimi toimet, millega hambatehnik kuldehte paigale kinnitab.</s>
<s>See ongi p&otilde;hiliselt k&otilde;ik.</s>
<s>Kuid Loebel soovitab ka hamba serva t&auml;idisega tasasemaks muuta ja kuldehte &otilde;&otilde;nsused samuti plastikuga t&auml;ita.</s>
</p>
<p>
<s>Esiteks muudab see hammaste puhastamise mugavamaks, teiseks v&auml;listab ebameeldiva tunde, kui keel tajub hamba k&uuml;ljes olevat v&otilde;&otilde;rkeha.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Kokku v&otilde;tab toiming umbes 15 minutit,</hi> lubab Loebel.</s>
<s>Protseduur maksab ligikaudu 200 marka, mis katab nii ehte hinna kui ka paigaldamise.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Kogu asi on hammastele t&auml;iesti kahjutu,</hi> kinnitab Saksa hambaarstide &uuml;hingu esimees <hi rend=bold>Siegwart Peter</hi>, lisades, et ka ehte eemaldamine ei tee kahju.</s>
<hi rend="PRE laquo POST raquo"><s>P&auml;rast v&otilde;ib need maha v&otilde;tta hambaid p&otilde;rmugi vigastamata.</s></hi>
</p>
<p>
<s>Puhtmeditsiinilisest seisukohast peab Peter seda moodi koguni kasulikuks: plastmass on tavalise plommimaterjaliga identne v&otilde;i sellele v&auml;ga l&auml;hedane, kuid v&auml;rvitu ja mitte valge.</s>
<s>Nagu plomm, katab see hamba pealispinna ja kaitseb seda kahjustuste eest, ehkki hammaste esik&uuml;lg tavaliselt nagunii palju ei kulu.</s>
</p>
<p>
<s>Kuigi enamik hambaehete tellijaid soovivad lihtsalt naeratusele kullas&auml;ra lisada, on m&otilde;nel kundel erilised p&otilde;hjused.</s>
<s><hi rend="PRE laquo POST raquo">Kord k&auml;is minu juures rahandusalal tegutsev klient, kes laskis t&auml;htsa vastuv&otilde;tu eel hambale dollarim&auml;rgi panna,</hi> meenutab Loebel.</s>
</p>
<p>
<s>Hiljem tunnistas mees, et ebaharilik ehe oli &auml;ratanud paljude peok&uuml;laliste t&auml;helepanu ja andnud k&otilde;neainet  t&auml;nu sellele s&otilde;lmis ta mitu tulusat tehingut.</s>
</p>
<p>
<s><hi rend=bold>USUHULLUS</hi> Kui maailmal&otilde;ppu ootav Aumi sekt ostis Jaapani k&uuml;lakeses maja, v&otilde;ttis maad kabuhirm.</s>
</p>
</body></text></tei.2>
