<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Saatan saabus Kitamimakisse</title>
	 <author>PEKKA MYKK&Auml;NEN Helsingin Sanomat</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>12104 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Saatan saabus Kitamimakisse</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>PEKKA MYKK&Auml;NEN Helsingin Sanomat</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-17</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=25></tagUsage>
         <tagUsage gi=p occurs=28></tagUsage>
         <tagUsage gi=s occurs=87></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Saatan saabus Kitamimakisse</head>
<bibl><author>PEKKA MYKK&Auml;NEN <hi rend=italic>Helsingin Sanomat</hi></author></bibl>
<p>
<s>Jaanuaris olid Kitamimaki k&uuml;larahva n&auml;rvid viimseni pingul.</s>
<s>Lapsed evakueeriti k&uuml;la keskel asuvast lasteaiast.</s>
<s>Mehed k&uuml;hveldasid kaitsevalli ja seadsid &uuml;les okastraatt&otilde;kkeid.</s>
</p>
<p>
<s>Operatsiooni juhtima valitud <hi rend=bold>Masayoshi Mizushina</hi> andis n&otilde;u, kuhu paigutada valvekaameraid.</s>
<s>Keegi saadeti pro&zcaron;ektorite j&auml;rele.</s>
<s>Naisedki harjutasid raadiosaatjate kasutamist.</s>
<s>Valvekeskuses h&auml;&auml;lestati t&ouml;&ouml;le kuut televiisorit ja faksi.</s>
<s>Saatan oli end ilmutanud Kitamimakis.</s>
</p>
<p>
<s>Nagano ol&uuml;mpialinna l&auml;histel asuv Kitamimaki on varsti juba pool aastat elanud kabuhirmus.</s>
<s>&Otilde;udusunen&auml;gu sai alguse eelmise aasta novembris, kui endine prokur&ouml;r <hi rend=bold>Seigi Nagai</hi> ostis maja keset rahulikku maak&uuml;lakest.</s>
<s>Ohutuna n&auml;iv uustulnuk hakkas oma maja &uuml;mber rajama plekkaeda ja krundil j&otilde;lkus mujalt p&auml;rit noorukeid.</s>
</p>
<p>
<s>P&auml;rast v&auml;ikest nuhkimist selgus, et Nagai oli kinnisvaratehingus olnud vaid vahemehe rollis.</s>
<s>Tegelikuks ostjaks osutus Aum.</s>
</p>
<p>
 <s>Pelgalt s&otilde;na <hi rend="PRE laquo POST raquo">Aum</hi> kuulmise peale hakkab paljudel jaapanlastel paha.</s>
<s>Aum Shinrikyo ehk &Uuml;lima T&otilde;e usulahk gaasitas nelja aasta eest Tokyo metrood sariiniga.</s>
<s>Kaksteist inimest sai surma ja &uuml;le viie tuhande sattus haiglasse.</s>
<s>R&uuml;nnak toimus hommikusel tipptunnil ja vapustas jaapanlasi s&uuml;gavalt.</s>
<s>Sariin on n&auml;rvigaas, mis t&ouml;&ouml;tati v&auml;lja Saksamaal Teise maailmas&otilde;ja ajal.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">See oli hirmus,</hi> &uuml;tleb 12aastane <hi rend=bold>Kaori Oiike</hi>.</s>
<s>Ta m&auml;letab t&auml;pselt 1995. aasta 20. m&auml;rtsi uudistesaateid.</s>
<hi rend="PRE laquo POST raquo"><s>Kuid veel kohutavam oli, et nad minu k&uuml;lla tulid.</s>
<s>Alati, kui isa v&otilde;i ema &ouml;&ouml;sel valvekorda l&auml;hevad, kardan nende p&auml;rast.</s></hi>
</p>
<p>
<s>Ema, <hi rend=bold>Toshimi Oiike</hi>, ei pea siiski &uuml;ksi valvesse minema.</s>
<s>&Uuml;mber Aumi krundi on pidevalt &ouml;&ouml;p&auml;evaringselt valves 60 inimest.</s>
</p>
<p>
<s>Valvemeeskonda kuulub 20 000 inimest.</s>
<s>Kuuest naaberk&uuml;last on saadetud abiv&auml;ge, aitamaks kurnatud Kitamimaki k&uuml;la maja valvamisel, kust usulahu liikmed on praeguseks v&auml;lja aetud.</s>
</p>
<p>
<s>Sel korral septembris maailmal&otilde;ppu ootav usulahk Aum on jaapanlaste &otilde;uduseks &auml;rganud ellu &uuml;llatava innuga, kuigi kaks selle juhti istub vangimajas.</s>
<s>Arvutite edasim&uuml;&uuml;giga rikkaks saanud usulahk on ostnud kinnisvara 43 k&uuml;las &uuml;le Jaapani.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Kui Aum praeguse kiiruga levib, valitseb Jaapanit varsti Aumi guru.</s></hi>
<s><hi rend="PRE laquo POST raquo">Me tahame, et valitsus Aumi &auml;ra keelaks,</hi> n&otilde;uab Mizushina.</s>
</p>
<p>
<s>Jaapani valitsus on seni lubanud Aumil tegutseda, kuna p&otilde;hiseadus tagab usuvabaduse.</s>
<s>Kitamimakis on otsustatud p&otilde;hiseadusest m&ouml;&ouml;da vaadata.</s>
</p>
<p>
 <s>Paari n&auml;dala eest tulid Aumi liikmed autoga.</s>
<s>Valvas k&uuml;laelanik l&uuml;litas sisse valjuh&auml;&auml;lse sireeni ja peagi oli kohal sadakond Kitamimaki elanikku, kes piirasid auto &uuml;mber ja l&uuml;kkasid usulahu liikmed autosse tagasi.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Selles kohas seadused ei kehti.</s>
<s>Tegemist on usundi diskrimineerimisega.</s>
<s>Aumi liikmed pole korda saatnud midagi seadusevastast, aga meil pole &otilde;igust elada teiste kombel.</s>
<s>Valitsuses n&auml;ikse kehtivat selline m&otilde;tteviis, mis v&otilde;ib viia Aumi keelustamiseni.</s></hi>
<s><hi rend="PRE laquo POST raquo">Jaapan on rahvusena astumas libedale teele,</hi> &uuml;tleb Aumi pressiesindaja <hi rend=bold>Hiroshi Araki</hi> usulahu peakorteris Tokyos.</s>
</p>
<p>
<s>Araki taga kerib noor naine <hi rend=bold>Takako Tatsukawa</hi> re&zcaron;iipuldis uudistesaate klippi &otilde;ige koha peale.</s>
<s>Seitse teleritega &uuml;hendatud videomagnetofoni on valmis lindistama usulahuga seotud uudiseid ja reportaa&zcaron;e.</s>
<s>Riiulitele on laotud ajalises j&auml;rjestuses sadu Aumiga seotud ajaleheartikleid.</s>
<s>Garaa&zcaron;i juurde ehitatud Aumi n&auml;rvikeskuses kl&otilde;bistab teine noorik arvutiklaviatuuri.</s>
<s>Ta t&auml;iustab Aumi Interneti kodulehek&uuml;lge.</s>
<s>Arvutiekraani ja usulahu peakorteri seinu katavad punnp&otilde;sksed n&auml;olapid.</s>
<s>Need kuuluvad <hi rend=bold>Shoko Asaharale</hi>.</s>
</p>
<p>
<s><hi rend=bold>Hiroshi Araki</hi>, 31, on kuus aastat olnud Shoko Asahara j&uuml;nger.</s>
<s>Ta on usulahu nn <hi rend=italic>shuke</hi> liige, kes on loovutanud oma vara Aumile ja katkestanud sidemed oma perega.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Seda v&otilde;ib v&otilde;rrelda mungaga, kes on j&auml;tnud oma naise maha ja l&auml;inud kloostrisse looma sidet Jumalaga.</s>
<s>N&uuml;&uuml;d peab hoolima kogu universumist, mitte vaid isekal moel oma perest.</s></hi>
<s><hi rend="PRE laquo POST raquo">K&otilde;iki peab armastama,</hi> seletab Araki.</s>
<s>&Uuml;hes oma raamatus kuulutab Shoko Asahara ennast Kristuseks.</s>
<s>Kaanepildil ripub ta ristil, okaskroon peas.</s>
</p>
<p>
<s>Asahara p&otilde;hi&otilde;petuse hulka kuulub budismi kommete kohaselt elamine selle 2500 aasta vanuses vormis.</s>
<s>Ta on v&otilde;tnud m&otilde;nda &uuml;le ka taoismist, zoroastrismist, katoliiklusest ja tehnoloogiausundist.</s>
<s>Asahara pooldajad kannavad peas utopistlikuna n&auml;ivat seadeldist, mis kiirgavat juhi hinge v&otilde;nkeid.</s>
</p>
<p>
<s>Tehnoloogiasse uskuv usulahk teenib raha arvutite m&uuml;&uuml;giga.</s>
<s>Eelmisel aastal t&otilde;i m&uuml;&uuml;k nende kassasse &uuml;le 800 miljoni krooni.</s>
<s>Usulahu k&auml;ive pea kahekordistus eelmise aastaga v&otilde;rreldes.</s>
<s>Hinnatakse, et 1998. aastal ostis usulahk kinnistuid umbes 25 miljoni krooni eest.</s>
</p>
<p>
<s>Eelmisel aastal osales &uuml;le 7000 inimese Aumi seminaridel.</s>
<s>Nendest kogunes kassasse &uuml;le 2,5 miljoni krooni tulu, nendib Jaapani julgeolekuameti uurimus.</s>
</p>
<p>
<s>Agaralt soetatud kinnisvara kasutatakse Aumi v&auml;itel palvetamiseks.</s>
<s><hi rend="PRE laquo POST raquo">On t&auml;htis valmistuda,</hi> &uuml;tleb Araki.</s>
</p>
<p>
<s>Tema s&otilde;nul maksaks olla valvel 2. v&otilde;i 3. septembril.</s>
<s>Siis v&otilde;ib saabuda maailmal&otilde;pp v&otilde;i inimkonda tabada m&otilde;ni hiiglaslik katastroof.</s>
<s>Vaid Aumi liikmed j&auml;&auml;vad ellu.</s>
</p>
<p>
<s>Hiroshi Araki kurvastuseks ei saa ta viimsetp&auml;eva vastu v&otilde;tta &uuml;hes oma guruga.</s>
<s>Asahara istub sariinitamise p&auml;rast kinni.</s>
<s>Logisev kohtuprotsess kestab t&otilde;en&auml;oliselt veel aastaid.</s>
<s>Araki ei eita otseselt oma juhi s&uuml;&uuml;d.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Oli ta siis s&uuml;&uuml;di v&otilde;i mitte, mina usun, et ta on suur p&uuml;hak.</s></hi>
<s><hi rend="PRE laquo POST raquo">Usun, et ta on &otilde;ilis mees ning ta on j&otilde;udnud v&auml;ga k&otilde;rgele tasandile,</hi> t&otilde;deb Araki.</s>
</p>
<p>
<s>Asahara on abielus.</s>
<s>Tal on kaks poega, seega on ta <hi rend=italic>caike</hi>, koju j&auml;&auml;nud pooldaja.</s>
<s>J&uuml;ngritele on seda seletatud nii, et madalamal tasandil suudab Asahara p&auml;&auml;sta rohkem hingi.</s>
</p>
<p>
<s>Tokyo t&auml;navatel jagatakse Aumi v&auml;rvikirevaid seminarikutseid, kuid usulahk on j&auml;&auml;nud v&auml;ikseks.</s>
<s>Poolehoidjaid on Jaapanis j&auml;rel vaid tuhat, kuigi neid enne r&uuml;nnakut metroos oli k&uuml;mmekond tuhat.</s>
<s>Asahara &otilde;petus on levinud &Uuml;hendriikidesse, Poolasse ja Venemaale, kus Aum on keelatud.</s>
<s>&Uuml;le maailma on pooldajaid m&otilde;ni tuhat.</s>
</p>
<p>
 <s>Hoolimata v&auml;iksest liikmeskonnast hoiab Aum Kitamimaki k&uuml;la oma ohjes.</s>
<s>70aastase kitamimakilase <hi rend=bold>Sakie Komiga</hi> silmad kipuvad valveruumi monitori vaadates kohvijoomisele vaatamata kinni vajuma.</s>
</p>
<p>
<s>Veel 20 minutit ja vahikord vahetub.</s>
<s>Sakie v&otilde;tab valver&uuml;hma lindi k&auml;sivarrelt maha ja valmistub minema koju m&ouml;&ouml;da p&otilde;ldude ja lammaste poolt palistatud teed.</s>
<s>Ta j&otilde;uab veel vastata &uuml;hele k&uuml;simusele  mida ta arvab Shoko Asaharast.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Ta on saatan.</s>
<s>Saatan number &uuml;ks.</s></hi>
</p>
</body></text></tei.2>
