<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Kiusatuse k&uuml;&uuml;sis</title>
	 <author>ANDRUS NILK Postimees</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>10717 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Kiusatuse k&uuml;&uuml;sis</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>ANDRUS NILK Postimees</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-17</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=3></tagUsage>
         <tagUsage gi=head occurs=4></tagUsage>
         <tagUsage gi=hi occurs=11></tagUsage>
         <tagUsage gi=p occurs=17></tagUsage>
         <tagUsage gi=s occurs=54></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Kiusatuse k&uuml;&uuml;sis</head>
<bibl><author>ANDRUS NILK <hi rend=italic>Postimees</hi></author></bibl>
<p>
<s>Spordimaailma tabasid juuni alguses j&auml;lle halvad p&auml;evad.</s>
<s>Marco Pantani k&otilde;rvaldati veretestis p&otilde;rununa Itaalia velotuurilt ja esikohta hoidnud jalgrattur teenis 15p&auml;evase v&otilde;istluskeelu.</s>
<s>Kolmekordse ol&uuml;mpiav&otilde;itja Michelle Smithi p&uuml;&uuml;e spordikohtu kaudu dopingus&uuml;&uuml;distusest ja nelja-aastasest v&otilde;istluskeelust vabaneda kukkus l&auml;bi ning iirlanna t&otilde;mbub tippujumisest tagasi.</s>
<s>Dopingupolitsei sai j&auml;lile ka Saksamaa kergej&otilde;ustiklasele Eric Kaiserile ning Hiina ujujatele Xiong Guomingile ja Wei Wangile.</s>
</p>
<p>
<s>Juhtumite stsenaariumid on erinevad, peamine t&otilde;ukej&otilde;ud on aga &uuml;hesugune  kiusatusele on raske vastu panna.</s>
<s>Kuulsus, mis tundub nii l&auml;hedal, samas aga k&auml;ttesaamatu.</s>
<s>Raha, mida v&otilde;iks alati pisut rohkem olla, et soetada kiirem auto ja avaram elupaik.</s>
<s>Miks mitte kiusatusele j&auml;rele anda, kui petturiks tembeldamise k&otilde;rval on alati olemas suurem v&otilde;imalus olukorrast puhtalt v&auml;lja tulla?</s>
</p>
<div2 type=unknown><head>Kahtlus osutus t&otilde;eks</head>
<p>
<s>K&otilde;ige j&otilde;ulisemaks ratturiks hinnatav Pantani t&otilde;rjus dopingukahtlused tagasi.</s>
<s><hi rend="PRE laquo POST raquo">Ma olen puhas,</hi> teatas Piraadiks h&uuml;&uuml;tu.</s>
<hi rend="PRE laquo POST raquo"> <s>Mul pole isegi treenerit, r&auml;&auml;kimata arstist.</s>
<s>Edu on tulnud r&auml;nga t&ouml;&ouml;ga.</s></hi>
</p>
<p>
<s>Pantani vere hematokriti v&auml;&auml;rtus oli 52, rahvusvahelise jalgrattaliidu UCI reeglid lubavad 50.</s>
<s>K&otilde;rge hematokriti tase osutab punaste vereliblede hulga suurenemisele, mis aitab parandada organismi varustamist hapnikuga.</s>
<s>Punaseid vereliblesid toodab aga kurikuulus keelatud hormoon er&uuml;tropoetiin (EPO), mille tuvastamine tavalises dopingutestis pole v&otilde;imalik.</s>
<s>Veretestimise v&otilde;ttis UCI kasutusele jalgratturite survel  ausaid sportlasi h&auml;irivad valem&auml;ngurid k&otilde;ige enam.</s>
</p>
<p>
<s>Ka Smithi saavutusi varjutasid enne l&otilde;ksukukkumist kahtlused.</s>
<s>Iirlanna p&uuml;&uuml;nele t&otilde;usmise j&auml;rel Atlanta ol&uuml;mpiam&auml;ngudel avaldasid konkurendid h&auml;mmeldust  kuidas Barcelona ol&uuml;mpial keskp&auml;raseid tulemusi ujunu suutis paari hooajaga isiklikust tippmargist nii rohkesti sekundeid k&auml;rpida?</s>
<s>Kuidas tema keha p&auml;rast koost&ouml;&ouml; puhkemist dopingutarvitamise eest karistuse saanud hollandlasest kettaheitja Erik de Bruiniga m&auml;rgatavalt j&otilde;ulisemaks muutus?</s>
<s>Kahtluste puistamises n&auml;hti kadedust, isegi USA president Bill Clinton t&otilde;ttas Smithi kaitsma.</s>
</p>
<p>
<s>Rahvusvahelise ujumisliidu FINA juhid lasid Smithi kontrollida erilise innuga.</s>
<s>Kord ei ilmunud iirlanna juhuslike testijate kutse peale v&auml;lja, karistus piirdus hoiatusega  j&auml;rgmine kord ootab v&otilde;istluskeeld.</s>
<s>Eelmisel aastal esitas Smith dopingukontrollijaile uriiniproovi asemel alkoholi.</s>
</p>
<p>
<s>Lausanne'i kolmeliikmeline spordikohus CAS ei v&otilde;tnud kuulda s&uuml;&uuml;distatu selgitusi, et <hi rend="PRE laquo POST raquo">uriiniproovid polnud tema omad</hi> v&otilde;i <hi rend="PRE laquo POST raquo">keegi kolmas isik oli neid rikkunud</hi>.</s>
<s>CAS j&auml;ttis FINA karistuse kehtima.</s>
</p>
<div2 type=unknown><head>Jones kaitseb ametiau</head>
<p>
<s>&Uuml;ksk&otilde;ik, mida otsustab solvunud Pantani tulevikus teha, ajalukku l&auml;heb ta 1998. aasta Tour de France'i v&otilde;itjana.</s>
<s>Meedialt rahule j&auml;tmist palunud Smithilt ei v&otilde;eta tema tiitleid, sest ta v&otilde;itis need enne saatuslikku testimisp&auml;eva.</s>
<s>Ta kavatseb advokaadi abil anda oma juhtumi Euroopa Inim&otilde;iguste Kohtu arutada.</s>
</p>
<p>
<s>Ametnikud peavad pidu  nad on avalikkusele n&auml;idanud, et suudavad pettureid p&uuml;&uuml;da.</s>
<s>UCI juhte on s&uuml;&uuml;distatud saamatuses ja petturite soosimises, mullusel Tour de France'il vallandunud dopinguskandaal sundis neid kontrollimist tihendama.</s>
<s>FINA liidreid on sarjatud tahtetuse p&auml;rast keelatud ainete kasutajaid kinni p&uuml;&uuml;da.</s>
</p>
<p>
<s>Tippsportlased tunnevad kiusatuse k&uuml;&uuml;si sattunute p&auml;rast pigem muret, kui ruttavad neid hukka m&otilde;istma.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">On kahju, kui meedia sunnib uskumatuid aegu jooksnud sportlased tundma, et nad on tarvitanud midagi keelatut,</hi> &uuml;tles USA kergej&otilde;ustiklanna Marion Jones.</s>
<hi rend="PRE laquo POST raquo"> <s>Kurnav on joosta kahtlustega v&otilde;idu, aga ma ei suuda m&otilde;ista, et k&otilde;ik peaksid olema petturid.</s>
<s>Kui sa oled ise k&auml;itunud &otilde;igesti, kui arengut t&otilde;estab iga v&otilde;istlus, on raske omaks v&otilde;tta, et keegi rivaalidest p&uuml;&uuml;ab sind alistada pillide abil.</s>
<s>V&otilde;in &uuml;ksnes &ouml;elda, et viimasel aastal testiti mind 20 korda  neist 15 korda v&auml;ljaspool v&otilde;istlust, kui ukse taga seisnud inimesed palusid mul minna vannituppa.</s>
<s>Ma olen n&otilde;ustunud ja ma ei tea midagi rohkem, kui suudan rajal n&auml;idata.</s></hi>
</p>
<p>
<s>Marion Jones tahab Sydney ol&uuml;mpiam&auml;ngudel korda saata enneolematut  v&otilde;ita viis ol&uuml;mpiakulda.</s>
<s>Ta tahab uuendada Florence Griffith-Joynerile kuuluvaid 100 m ja 200 m jooksu maailmarekordeid.</s>
<s>Kui Griffith-Joyner m&ouml;&ouml;dunud s&uuml;gisel s&uuml;damerabandusse suri, kuulis ja luges ta meediast arvutul hulgal kahtlustusi, et t&auml;iuslikkust taotlenud sprinteri surma p&otilde;hjustasid sportlaskarj&auml;&auml;ri ajal tarvitatud anaboolsed steroidid.</s>
<s>Ta tajub, et avalikkuse surve kasvab ka temale.</s>
<s>Ta kaitseb ametiau.</s>
</p>
<div2 type=unknown><head>Kiusatuse ohvri <hi rend=italic>comeback</hi></head>
<p>
<s>Kanada sprinter Ben Johnson, 1988. aastal Souli ol&uuml;mpiam&auml;ngudel kuldmedalist ilma j&auml;&auml;nu ja dopingupolitsei esimeseks suureks ohvriks langenu, tahab jooksurajale naasta.</s>
<s>Ontario provintsi kohus leidis, et rahvusvahelise kergej&otilde;ustikuliidu antud eluaegne v&otilde;istluskeeld polnud &otilde;ige.</s>
<s>IAAF arutab Johnsoni-juhtumit augustis.</s>
</p>
<p>
<s>Nagu Ben ei j&otilde;udnud ausal viisil oma t&auml;hetunnile ligineda, ei l&auml;be ta IAAFi p&auml;&auml;stvat otsust oodata.</s>
<s>Ta startis &uuml;ksinda Kitcheneri v&otilde;istlusel, hommikuste ja &otilde;htuste ametlike startide vahepeal.</s>
<s>Traktor vedas rajale t&otilde;kkeid, m&auml;ned&zcaron;er palus muusika vaiksemaks keerata.</s>
</p>
<p>
<s>K&otilde;las pauk ja Johnson pingutas lihaseid.</s>
<s>100 meetrile kulus 11 sekundit.</s>
<s><hi rend="PRE laquo POST raquo">Oli imeline tunne nullist j&auml;lle 100 meetri l&otilde;ppu j&otilde;uda,</hi> m&auml;rkis ta.</s>
<hi rend="PRE laquo POST raquo"> <s>Suve l&otilde;pus olen v&otilde;imeline jooksma 10 sekundiga ja j&auml;rgmisel aastal teen midagi erilist.</s></hi>
</p>
<p>
<s>Kes seletaks, mis kiusab 37-aastast Johnsonit k&uuml;ll n&uuml;&uuml;d?</s>
</p>
<p>
<s><hi rend=bold>OL&Uuml;MPIALINN - </hi>Laup&auml;eval selgub Soulis 2006. aasta taliol&uuml;mpiam&auml;ngude korraldaja</s>
</p>
</body></text></tei.2>
