<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Uudised</title>
	 <author></author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>11428 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Uudised</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author></author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-17</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=7></tagUsage>
         <tagUsage gi=head occurs=8></tagUsage>
         <tagUsage gi=hi occurs=26></tagUsage>
         <tagUsage gi=p occurs=27></tagUsage>
         <tagUsage gi=s occurs=50></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Uudised</head>
<div2 type=unknown><head>Sada krooni puhtalt k&auml;tte igale keskturu piketeerijale</head>
<p>
<s>Tallinna keskturu erastamise k&uuml;simuses korraldatavale piketile v&auml;rbavad korraldajad plakati-kandjaid, kes saavad selle eest sada krooni.</s>
</p>
<p>
<s>Tundmatuks j&auml;&auml;da soovinud sagedasti turul k&auml;iva inimese s&otilde;nul kutsuti teda neljap&auml;eval, 16. juulil osalema piketil.</s>
<s><hi rend="PRE laquo POST raquo">&Ouml;eldi, et tuleb kanda mingit plakatit ja selle eest saab sada krooni,</hi> kinnitas ta.</s>
<hi rend="PRE laquo POST raquo"><s>Paluti veel tuttavaid ka kutsuda, peaasi, et oleks eestlased ja n&auml;eksid inimese moodi v&auml;lja.</s></hi>
</p>
<p>
<s>Rahapakkujad ei &ouml;elnud, mis plakatil on.</s>
<s>Ka ei olnud juttu, kas miiting tuleb turu erastamise poolt v&otilde;i vastu.</s>
<s>Ei ole teada, kuskohas raha eest piketeerijad t&auml;pselt seisma hakkavad.</s>
</p>
<p>
<s>Neljap&auml;eval pidi toimuma M&otilde;&otilde;dukate poolt korraldatud pikett turu erastamise vastu.</s>
<s>Sellele &uuml;ritusele loa taotlemisega j&auml;i erakond aga hiljaks.</s>
<s>Kes veel neljap&auml;evaks miitingut planeerisid, ei ole teada.</s>
</p>
<p>
<s>Keskturu erastamine tuleb Tallinna volikogus arutlusele samuti neljap&auml;eval.</s>
<s>Turu erastamise vastu v&otilde;itleva juristi <hi rend=bold>Mare Siiraku</hi> s&otilde;nul on oma allkirja Tallinna keskturu erastamise vastu andnud ka peaminister <hi rend=bold>Mart Laar</hi>.</s>
</p>
<div2 type=unknown><head>K&uuml;&uuml;ditaja sai ajutise elamisloa</head>
<p>
<s>80aastane k&uuml;&uuml;ditaja <hi rend=bold>Vassili Beskov</hi> sai peaminister <hi rend=bold>Mart Laarilt </hi>erandina kuueks kuuks elamisloa.</s>
</p>
<p>
<s>P&auml;rnu maakohus karistas sel kevadel Beskovi k&uuml;&uuml;ditamise eest kaheksa-aastase vanglakaristusega tingimisi.</s>
</p>
<p>
<s>Juuni algul sai t&auml;htajalise elamisloa ka 80aastane <hi rend=bold>Ivan Skouratov</hi>.</s>
<s>Tema v&otilde;ib elada Eestis 2000. aasta 4. m&auml;rtsini.</s>
</p>
<div2 type=unknown><head>Eesti korteri&uuml;histud puhastasid Rootsis kanalisatsiooni</head>
<p>
<s>611. juunil k&auml;is Rootsis G&auml;vle linnas Eesti korteri&uuml;histute delegatsioon, et sealsest elamumajandusest midagi k&otilde;rva taha panna.</s>
<s>Visiidi k&auml;igus kohtus Eesti Korteri&uuml;histute Liidu (EK&Uuml;L) juhtkond ka Rootsi peaministri <hi rend=bold>G&ouml;ran Perssoniga</hi>.</s>
</p>
<p>
<s>EK&Uuml;Li juhatuse esimees <hi rend=bold>Andres Jaadla</hi> andis oma s&otilde;nul peaministrile &uuml;levaate EK&Uuml;Li arengust ja k&auml;imasolevatest projektidest Rootsi vastava organisatsiooniga.</s>
<s><hi rend="PRE laquo POST raquo">Peaminister tunnustas meie visa t&ouml;&ouml;d ja kohtumine m&ouml;&ouml;dus soojas &otilde;hkkonnas,</hi> &uuml;tles Jaadla.</s>
</p>
<p>
<s>Kohalik G&auml;vle P&auml;evaleht aga kommenteeris Eesti delegatsiooni tegemisi j&auml;rgmiselt: <hi rend="PRE laquo POST raquo">Muru, jalgrattakumm ja pesuk&ouml;&ouml;gid avaldasid eestlastele k&otilde;ige suuremat muljet.</hi></s>
<s>T&auml;na l&auml;hevad tema [Andres Jaadla] ja teised k&uuml;lalised koos kinnisvarahooldajatega S&auml;tr&auml;sse ja proovivad ise puhastada kanalisatsiooni ning teha muid praktilisi t&ouml;id.</s>
</p>
<p>
<s>Selle vastu pole Andres Jaadlal midagi.</s>
<s><hi rend="PRE laquo POST raquo">See on see, mida meil tuleb &otilde;ppida,</hi> &uuml;tleb ta.</s>
</p>
<div2 type=unknown><head>Estonian Airi suvekampaania <hi rend="PRE laquo POST raquo">Hinnad t&otilde;usevad</hi></head>
<p>
<s>Estonian Airi suvekampaania <hi rend="PRE laquo POST raquo">Kaks &uuml;he hinnaga</hi> j&otilde;udis kehtida vaid &uuml;heksa p&auml;eva, kui hinnad kerkisid umbes k&uuml;mme protsenti.</s>
</p>
<p>
<s>Firma infojuht <hi rend=bold>Raimond Made</hi> seletas firma tegemisi sellega, et <hi rend="PRE laquo POST raquo">esimesele variandile</hi> liideti otsa ka SASi sihtkohad.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">See on puhtalt meie t&ouml;&ouml;korralduse k&uuml;simus,</hi> r&auml;&auml;kis Made.</s>
<s>Kampaania oli alguses planeeritud ainult Estonian Airi 13sse sihtkohta, kuid p&auml;rast l&auml;bir&auml;&auml;kimisi SASiga saavad kliendid lennata veel viide punkti.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Hindade umbes k&uuml;mneprotsendiline t&otilde;us on seotud sellega, et lende saab n&uuml;&uuml;d kombineerida SASiga, mis annab rohkem lennuv&otilde;imalusi ja muudab lendamise paindlikuks,</hi> kommenteeris Made.</s>
<hi rend="PRE laquo POST raquo"><s>Seega on kampaania m&auml;rksa kliendis&otilde;bralikum, kuna annab oluliselt rohkem lende sihtkohtadesse ning suurema kindluse, et soodushinnaga reis ei j&auml;&auml; &auml;ra n&auml;iteks kohtade puudumise t&otilde;ttu.</s></hi>
</p>
<p>
<s>Kliendi suhtes <hi rend="PRE laquo POST raquo">s&otilde;braliku</hi> k&auml;itumise tagaj&auml;rjel t&otilde;usevad aga nn soodushinnad algselt lubatutega v&otilde;rreldes ikkagi k&uuml;mme protsenti.</s>
</p>
<p>
<s>Estonian Airi ja SASi koost&ouml;&ouml; tulemusel kergeneb just Skandinaaviasse lendajate rahakott, kuna neile kahele kuulub otselendude monopol.</s>
<s>Kui konkureerida pole enam vaja, siis tuleb kiirust hindavatel reisijatel see omast taskust kinni maksta.</s>
</p>
<div2 type=unknown><head>Uus ajakiri Eestist ja eestlastest</head>
<p>
<s>Tallinna Eesti Maja &uuml;llitas ingliskeele ajakirja Global Estonian.</s>
<s>Eesti Maja direktori ja ajakirja v&auml;ljaandja <hi rend=bold>Viido Polikarpuse</hi> s&otilde;nul on ajakirja sihtgrupiks Eestist huvitatud inimesed kogu maailmas.</s>
</p>
<p>
<s>Esimeses numbris kirjutatakse muu hulgas president Lennart Merist ja peaminister Mart Laarist, Fred J&uuml;ssi fotode abil tutvustatakse Eestimaa kauneimaid paiku ja lahatakse Euroopasse integreerumise probleeme.</s>
</p>
<p>
<s>V&auml;ljaande tiraa&zcaron; on 10 000 eksemplari.</s>
<s>Eestis levitatakse ajakirja turismiinfopunktides, l&auml;bi ministeeriumide j&otilde;uab &uuml;llitis ka paljudesse l&auml;&auml;neriikidesse.</s>
</p>
<div2 type=unknown><head>Kooli-Ekspressi v&otilde;itjad teada</head>
<p>
<s>Kooli-Ekspressi v&otilde;istluse v&otilde;itsid Tallinna &Uuml;hisg&uuml;mnaasiumi (m&auml;rgus&otilde;na <hi rend="PRE laquo POST raquo">Peko</hi>) ja Tallinna Kuristiku g&uuml;mnaasiumi (<hi rend="PRE laquo POST raquo">ERNA</hi>) v&otilde;istlust&ouml;&ouml;d.</s>
</p>
<p>
<s>Eesti Ekspressi ajakirjanikest koosnev &zcaron;&uuml;rii t&otilde;stis esile v&otilde;idut&ouml;&ouml;de mitmekesist sisu ja &otilde;hulist kujundust.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">&Uuml;hisg&uuml;mnaasiumi ja Kuristiku g&uuml;mnaasiumi &otilde;pilased kirjutasid asjadest, mis on eestlastele olulised,</hi> &uuml;tleb Eesti Ekspressi peatoimetaja Aavo Kokk.</s>
<s>Kaheteistk&uuml;mne v&otilde;istlust&ouml;&ouml; hulgas tuli kolmandaks Tallinna V&auml;ike-&Otilde;ism&auml;e (<hi rend="PRE laquo POST raquo">T&ouml;&ouml;kas kollektiiv</hi>) g&uuml;mnaasium ja neljandaks M&auml;rjamaa g&uuml;mnaasium (<hi rend="PRE laquo POST raquo">Sipelgas</hi>).</s>
</p>
<p>
<s>Kaks v&otilde;idut&ouml;&ouml;d ilmuvad suvel Ekspressi vahel t&auml;ielikult kaheksal lehek&uuml;ljel.</s>
<s>&Uuml;lej&auml;&auml;nud v&otilde;istlejate kirjutised avaldatakse valikuliselt.</s>
</p>
<div2 type=unknown><head>Kuldnokk p&otilde;hjustab segadust</head>
<p>
<s>Vilsandi ilmajaama t&ouml;&ouml;tajad satuvad pidevalt segadusse, sest maja juures pesitsev kuldnokk matkib k&otilde;iki h&auml;&auml;li alates telefonihelinast kuni laste kisani.</s>
</p>
<p>
<s>Kuna ilmajaama eest hoolt kandev pere elab sealsamas, juhtub sageli, et kuldnokk keerab kogu elu pea peale.</s>
<s>N&auml;iteks &auml;rkas pereema kella kuue asemel &uuml;les kell viis, sest lind imiteeris &auml;ratuskella helinat.</s>
<s>Teisel korral sattus &auml;revusse pereisa, kes laste kisa peale neid otsima hakkas.</s>
<s>Hetke p&auml;rast selgus, et h&auml;&auml;lt tegi hoopis maja akna taga elav lind.</s>
<s>Veel on kuldnokk teinud j&auml;rele telefonihelinat ja naabri metallil&otilde;ikaja heli.</s>
</p>
</body></text></tei.2>
