<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: &Uuml;lemiste Vanakese v&otilde;itlused</title>
	 <author>PAAVO KANGUR</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>10544 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>&Uuml;lemiste Vanakese v&otilde;itlused</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>PAAVO KANGUR</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-05-20</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=21></tagUsage>
         <tagUsage gi=p occurs=14></tagUsage>
         <tagUsage gi=s occurs=67></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>&Uuml;lemiste Vanakese v&otilde;itlused</head>
<p>
<s><hi rend=bold>Enno Pere:</hi>
S&uuml;ndinud 1938 Tallinnas.</s>
<s>Kooliteed alustanud Muhu algkoolis.</s>
<s>L&otilde;petanud TPI ehituse eriala.</s>
<s>T&ouml;&ouml;tanud juhtivatel ametikohtadel Maardu Keemiakombinaadi ja Tallinna Veepuhastusjaama ehitusel, Tallinna linnavalitsuses, Ehituskomitees, Tallinna Sadamas.</s>
<s>19941999 Tallinna Vee juhatuse esimees.</s>
</p>
<bibl><author>PAAVO KANGUR</author></bibl>
<p>
<s>Kui panna kirsikivi kahe s&otilde;rme vahele ja pigistada, siis lendab see sealt v&auml;lja.</s>
<s>Elu t&otilde;siasjad.</s>
<s>Nii on ka inimestega.</s>
<s>Kui inimene j&auml;&auml;b organisatsioonis &uuml;lemuste ja alluvate surve vahele, siis v&otilde;ib ta sealt v&auml;lja lennata nagu lupsti.</s>
</p>
<p>
 <s>Teeneka Tallinna Vee juhatuse esimehe<hi rend=bold> Enno Perega</hi> (60) juhtus nimelt nii.</s>
<s><hi rend="PRE laquo POST raquo">Ma j&auml;in sirgeks ja ei kummardanud,</hi> &uuml;tleb ta.</s>
</p>
<p>
<s>Pere suhted Tallinna linnavolikogu esimehe <hi rend=bold>Edgar Savisaarega</hi> on olnud aastaid teravad.</s>
<hi rend="PRE laquo POST raquo"><s>Kunagi viisteist aastat tagasi, kui Savisaar oli veel Tallinna Mererajooni plaanikomisjoni esimees, tegin talle m&auml;rkuse, et miks ta tuleb tossudega linnavalitsuse ette.</s></hi> 
<s>Pere ei v&otilde;ta seda seika siiski p&auml;ris t&otilde;siselt.</s>
<s>Ehk seet&otilde;ttu, et 90ndate hakul kutsus Savisaar teda Keskerakonda astuma.</s>
<s>Pere eelistas <hi rend=bold>Tiit V&auml;hi </hi>ja koonukate seltskonda.</s>
</p>
<p>
 <s>Must kass on ka edaspidi mitmel korral Pere ja Savisaare vahelt l&auml;bi jooksnud.</s>
<s>Kunagi, kui kavatseti teha Tallinna Vee aktsiate emissioon, tahtis Pere kasutada Balti Cresco teenuseid v&otilde;i Hansa Investmenti, Savisaar aga oli tulihingeline Talinvesti pooldaja.</s>
<s>Ja nii ei tulnud emissioonist midagi v&auml;lja.</s>
</p>
<p>
<s>N&uuml;&uuml;d ei ole Savisaarel enne kohalike omavalitsuste valimisi rahvale muud pakkuda kui veidi odavamat vett.</s>
<s>V&otilde;itlus k&auml;ib p&auml;tsi leiva p&auml;rast kuus, sest rohkem ei ole v&otilde;imalik vee hinda alandada, leiab Pere.</s>
</p>
<p>
<s>Seekordne l&uuml;&uuml;asaamine Savisaarelt teeb aga Pere eriti s&otilde;jakaks: <hi rend="PRE laquo POST raquo">Mul oli infot poliitiliste r&uuml;hmituste rahastamise kohta.</hi></s>
<hi rend="PRE laquo POST raquo"><s>Ma oleks pidanud esimesena l&ouml;&ouml;ma, aga j&auml;in hiljaks.</s>
<s>Nii et Savisaar j&otilde;udis mind enne maha v&otilde;tta.</s>
<s>Savisaar t&ouml;&ouml;tles isiklikult k&otilde;iki Tallinna Vee n&otilde;ukogu liikmeid.</s></hi>
</p>
<p>
 <s>Tallinna linnavolikogu n&otilde;unik <hi rend=bold>Jakko V&auml;li</hi> &uuml;tleb aga, et see ei olnud Savisaare ja Pere vaheline konflikt.</s>
<s>Pere tahtis olla keiser oma riigis, unustades, et tegemist on linnale kuuluva ettev&otilde;ttega.</s>
<hi rend="PRE laquo POST raquo"><s>Ta kaotas ammu reaalsustaju ja ei saanud aru, et vee tarbimine v&auml;heneb ja investeeringuid ei saa finantseerida veehinna t&otilde;usu arvel.</s></hi>
<s><hi rend="PRE laquo POST raquo">Ja kui Peret kaitsnud Tallinna Vee n&otilde;ukogu esimees ja abilinnapea <hi rend=bold>Ants Leemets</hi> lahkus, saabus aeg ka Pere mahav&otilde;tmiseks,</hi> &uuml;tleb V&auml;li.</s>
<hi rend="PRE laquo POST raquo"><s>Pere muutus liiga jultunuks ja l&auml;ks isiklikke solvangute peale, seahulgas ka Savisaare aadressil.</s></hi>
</p>
<p>
<s>Enno Perel oli probleeme ka enda juhitavas ettev&otilde;ttes.</s>
<s>Ta ei saanud h&auml;sti l&auml;bi &ouml;konoomikadirektoriga ja veel m&otilde;ne kolleegiga.</s>
<s><hi rend="PRE laquo POST raquo">Tahtsin m&otilde;ned inimesed v&auml;lja vahetada, kuna nad ei olnud piisavalt v&otilde;imekad,</hi> kommenteerib ta neid kanakitkumisi.</s>
<s>Tallinna Vees oli kaks tulevikun&auml;gemust.</s>
<s>Pere tahtis kaasata t&auml;iendavaid laene paarisaja miljoni eest, et renoveerida veevarustuse ja kanalisatsiooni s&uuml;steeme.</s>
<s>Alalhoidlikumad leidsid, et firma laenukoormus on niigi suur ja entusiastlikust Perest tuleks vabaneda ning veehinna edasine t&otilde;us tuleb peatada.</s>
</p>
<p>
 <s>L&auml;inud neljap&auml;eva &otilde;htul v&otilde;ttis Tallinna Vee n&otilde;ukogu Pere &uuml;he hoobiga maha.</s>
<s>Juba reedel andis ta kahe tunniga ettev&otilde;tte &uuml;le.</s>
<s>1987 v&otilde;eti sama mees sama kiirelt maha Tallinna Elamuehituskombinaadi eesotsast.</s>
<s><hi rend="PRE laquo POST raquo">Ainult et siis anti kaks p&auml;eva aega asjade pakkimiseks,</hi> muigab mees.</s>
<s>Ka tol ajal oli Pere suur isem&otilde;tleja.</s>
<s>Arvestamata seda, et N&otilde;ukogude Eesti juhid said preemiat k&auml;ikuantud elamuehitusruutmeetrite ja piimatoodangu eest, kauples ta Moskvast v&auml;lja &otilde;iguse tootmise v&auml;hendamiseks.</s>
</p>
<p>
 <s>Perele on iseloomulik m&otilde;elda globaalselt.</s>
<s><hi rend="PRE laquo POST raquo">Minu matslik k&otilde;rvaldamine rikkus firma imago,</hi> usub ta.</s>
<hi rend="PRE laquo POST raquo"><s>Just oma rahvusvahelisele imagole ei m&otilde;tle Eestis keegi.</s>
<s>Minul &otilde;nnestus luua Tallinna Veele usaldusv&auml;&auml;rne rahvusvaheline maine.</s>
<s>Eesti on nii v&auml;ike ja rahaahneid grupeeringuid on nii palju.</s></hi> 
<s>T&otilde;epoolest  paar aastat tagasi p&auml;lvis ettev&otilde;te Eesti k&otilde;ige rentaablima ettev&otilde;tte tiitli ja ilutses &Auml;rip&auml;eva veergudel.</s>
<s>1998. aastal oli firma k&auml;ive 492 miljonit krooni ja puhaskasum 47 miljonit krooni.</s>
<s>Seejuures laenude teenindamiseks kulus 39 miljonit krooni aastas.</s>
</p>
<p>
<s>Pere ei ole Eestis toimuvast vaimustatud.</s>
<s>Talle on j&auml;&auml;nud mulje, et &uuml;hel hetkel hakatakse n&otilde;udma liiga lihtsaid lahendusi.</s>
<hi rend="PRE laquo POST raquo"><s>Eesti on j&otilde;udnud arengufaasi, kus isiksust peedistatakse igal tasandil.</s>
<s>T&auml;nases Eestis ei austata ei isiksust ega professionaalsust.</s>
<s>Praegu toimub professionaalsete juhtide koristamine.</s>
<s>Enn Sarap oli esimene, mina teine.</s></hi>
<s>J<hi rend="PRE laquo POST raquo">&auml;rgnevad V&auml;ino Viilup, Leonid Lipavski ja Parbo Juchnevits,</hi> r&auml;&auml;gib Pere.</s>
<hi rend="PRE laquo POST raquo"><s>Eestis s&uuml;veneb tarkade ja haritud juhtide puudus.</s>
<s>Ja l&otilde;pptulemusena v&otilde;etakse Eesti ettev&otilde;tted lihtsalt &uuml;le.</s></hi>
</p>
<p>
<s>Enno Pere on Tallinnas s&uuml;ndinud saarlane.</s>
<s>Tal on kaks last.</s>
<s>Poeg on 27, 29aastane t&uuml;tar &otilde;pib Toronto &Uuml;likoolis.</s>
<s>Isa Enno ei soovita t&uuml;trel praegu Eestisse tagasi p&ouml;&ouml;rduda.</s>
</p>
<p>
<s>Perel endal on valida kas Br&uuml;ssel v&otilde;i m&otilde;ni kinnisvara-arendusega tegelev firma.</s>
<s>Kuuek&uuml;mnese kohta on ta veel suurep&auml;rases vormis.</s>
<hi rend="PRE laquo POST raquo"><s>Keegi ei tegele Eesti jaoks raha v&auml;ljapumpamisega Br&uuml;sselist.</s></hi> 
<s>Ta usub, et alla 70 miljoni krooni projekti kohta ei tasu k&uuml;sima minna ja kogu Eesti kanaliseerimiseks ja veevarustuse viimiseks Euroopa tasandile on v&otilde;imalik saada tasuta abi 4,8 miljardi krooni eest.</s>
</p>
</body></text></tei.2>
