<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: &Uuml;leinvesteeritud Munam&auml;gi</title>
	 <author>GEA VELTHUT-SOKKA</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>12598 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>&Uuml;leinvesteeritud Munam&auml;gi</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>GEA VELTHUT-SOKKA</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-05-20</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=3></tagUsage>
         <tagUsage gi=head occurs=4></tagUsage>
         <tagUsage gi=hi occurs=32></tagUsage>
         <tagUsage gi=p occurs=28></tagUsage>
         <tagUsage gi=s occurs=66></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>&Uuml;leinvesteeritud Munam&auml;gi</head>
<p>
<s>V&auml;ike-Munam&auml;e suusakeskuse omanikud otsivad l&auml;&auml;nest investoreid.</s>
<s>Potentsiaalsed eesti ostjad kahtlustavad, et firma vara turuv&auml;&auml;rtus on v&auml;iksem kui bilansis n&auml;idatud.</s>
</p>
<bibl><author>GEA VELTHUT-SOKKA</author></bibl>
<p>
<s>V&auml;ike-Munam&auml;e suusakeskus otsib meeleheitlikult uusi investoreid, et v&auml;ltimatuna n&auml;ivat pankrotti &auml;ra hoida.</s>
<s>Kogu vara on panditud, k&auml;imas on varade hindamine.</s>
<s>T&otilde;en&auml;oliselt &uuml;letavad laenud-v&otilde;lad vara v&auml;&auml;rtust.</s>
</p>
<div2 type=unknown><head>Paljut&otilde;otav algus</head>
<p>
<s>Suusakeskust ehitava AS V&auml;ike-Munam&auml;e Arenduse (VMA) l&otilde;id 1996. aasta s&uuml;gisel vennad <hi rend=bold>Jaan</hi>, <hi rend=bold>Priit</hi> ja <hi rend=bold>Teet Jagom&auml;gi</hi> ning <hi rend=bold>Aare Tamme</hi>.</s>
<s>Neli kuud hiljem palgati direktoriks praegune kaitseministri n&otilde;unik <hi rend=bold>Valev Plato</hi>.</s>
<s>Aare Tamme hooleks j&auml;i m&auml;ekeskuse ehitamine.</s>
</p>
<p>
<s>Projekti k&auml;ivitamiseks v&otilde;eti Forekspangast 3miljoniline laen.</s>
<s>Esimesest p&auml;evast peale ehitas peat&ouml;&ouml;v&otilde;tjana m&auml;ge AS Feer.</s>
<s>Suusakeskus hakkas poolest talvest t&ouml;&ouml;le ja muutus &uuml;sna ruttu populaarseks.</s>
</p>
<p>
<s>1997. aasta suvel ostis Feer suure osa Jagom&auml;gede aktsiatest ja viis l&auml;bi aktsiakapitali laiendamise.</s>
<s>Tehingu tulemusena sai Feer VMAs enamusosaluse ehk 51 protsenti.</s>
</p>
<p>
<s>Kohe loobus aktiivsest tegutsemist suusakeskuses ka v&auml;ikeaktsion&auml;ri ossa j&auml;&auml;nud Aare Tamme.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Tulin &auml;ra, sest minu huvid ei kattunud uue suuromaniku omadega.</s></hi>
<s><hi rend="PRE laquo POST raquo">Sellel, mis n&uuml;&uuml;d m&auml;e peal lahti l&auml;ks, pole midagi &uuml;hist suusabisnisega,</hi> p&otilde;hjendas Tamme.</s>
</p>
<p>
<s>Aare Tamme s&otilde;nul ei olnud VMA 1997. aasta suvel erilistes raskustes.</s>
<s><hi rend="PRE laquo POST raquo">Keegi ei ostaks pankrotis olevat firmat,</hi> kommenteeris Tamme.</s>
</p>
<div2 type=unknown><head>Emotsionaalne otsus</head>
<p>
<s>VMA oli Feerile ehitust&ouml;&ouml;de eest v&otilde;lgu.</s>
<s>Ehitaja lootis oma v&otilde;la tagasi saada, eeskuju Soome sarnaste ettev&otilde;tmiste kujul oli ju olemas, usku ettev&otilde;tmise edukusse sisendas ka tollane Feeri Tartu osakonna projektijuht, soomlane <hi rend=bold>Timo R&auml;ih&auml;</hi>.</s>
<s>R&auml;ih&auml; tegi koost&ouml;&ouml;s Ruka suusakeskuse spetsialistidega ettev&otilde;ttele uue &auml;riplaani.</s>
</p>
<p>
<s>Ilmselt ei olnud Feer teadlik m&otilde;nedest Jagom&auml;gede v&otilde;lgadest  osa suusakeskuse varast moodustas puhkebaas, mille eest oli erastamisagentuurile tasumata 200 000 krooni pluss sama palju EVPdes.</s>
<s>Teine komistuskivi oli 300tuhandene v&otilde;lg L&otilde;una-Eesti &auml;rimeestele <hi rend=bold>Jaan Mugrale </hi>ja <hi rend=bold>Andres Maserile</hi>, kes samuti Jagom&auml;gede k&auml;est aktsiaid tahtsid osta, p&auml;rast ettemaksu tegemist m&otilde;tlesid aga &uuml;mber ja et aktsiad olid veel m&auml;rkimata, n&otilde;udsid nad raha tagasi.</s>
<s>Summa oli juba kulutatud.</s>
<s>Kohtuliku lahendi saamisel raha siiski tagastati.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Feeri otsus suusakeskus &uuml;le v&otilde;tta oli emotsionaalne,</hi> tunnistas V&auml;ike-Munam&auml;e Arenduse ASi juhatuse esimees <hi rend=bold>Hannes Saarsoo</hi>.</s>
<hi rend="PRE laquo POST raquo"><s>Tamme ja Jagom&auml;gede idee oli ju iseenesest hea, kuid nad ei olnud &auml;rimehed.</s></hi>
</p>
<p>
<s>AS Feeri praegune tegevdirektor <hi rend=bold>Roland M&auml;ll</hi>: <hi rend="PRE laquo POST raquo">Enamuspaki ostmine oli v&auml;ltimatu tegu.</hi></s>
<hi rend="PRE laquo POST raquo"><s>Teine v&otilde;imalus oleks olnud VMA pankrotti lasta, kuid siis ei oleks me t&otilde;en&auml;oliselt oma raha k&auml;tte saanud.</s></hi>
</p>
<p>
<s>M&auml;lli s&otilde;nul ei osanud Feer arvestada, et klimaatiliste ja sotsiaalsete tingimuste erinevusest tulenev m&otilde;ju &auml;riplaanile on nii oluline.</s>
</p>
<p>
<s>Feer j&auml;tkas Munam&auml;el majutuse arendamist.</s>
<s>K&otilde;ik t&ouml;&ouml;d pidi V&auml;ike-Munam&auml;e Arendus tellima l&auml;bi emafirma, kes palkas allt&ouml;&ouml;v&otilde;tjad.</s>
<s>Kokkuv&otilde;ttes maksis Munam&auml;gi Feerile suuri summasid: t&ouml;&ouml;raha pluss Feeri poolt lisatud protsendid.</s>
<s>Iga kuu lisandusid paarik&uuml;mnetuhandelised arved juhtimisteenuse eest.</s>
<s>Kui suusakeskus enam arveid maksta ei j&otilde;udnud, vormistati v&otilde;lg &uuml;mber 16protsendiliseks laenuks, kokku 3,8 miljonit.</s>
</p>
<p>
<s>Viimase l&ouml;&ouml;gi andis suusakeskusele nelja v&auml;ikese palkmaja ehitamine.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Esialgsete plaanide j&auml;rgi pidi puhkek&uuml;lla tulema maju &uuml;le tosina ning v&auml;listrasse rajades sellega ka arvestati.</s></hi>
<s><hi rend="PRE laquo POST raquo">Seep&auml;rast hindas Feer majade v&auml;&auml;rtuse kokku kolmele miljonile,</hi> r&auml;&auml;kis M&auml;ll.</s>
</p>
<p>
<s>Selle hinnaga on onnikesi aga aegan&otilde;udev ja peaaegu v&otilde;imatu maha m&uuml;&uuml;a.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Munam&auml;e ainus lahendus oli m&uuml;&uuml;a majad liisingfirmale (<hi rend=italic>&Uuml;hisliising  G.V-S.</hi>) ja pikema aja v&auml;ltel v&auml;lja osta,</hi> &uuml;tles M&auml;ll.</s>
</p>
<div2 type=unknown><head>Rikas l&auml;&auml;ne investor p&auml;&auml;staks</head>
<p>
<s>1998. aasta l&otilde;pus m&uuml;&uuml;s Feer oma osa V&auml;ike-Munam&auml;e Arendusest firmale Panthera Unica, praeguse nimega O&Uuml; Baltic International Services, j&auml;&auml;des ise v&otilde;lausaldaja rolli.</s>
<s>O&Uuml; Baltic International Services omanik on IMG Investeeringukontrolli AS.</s>
</p>
<p>
<s>Praeguse seisuga on suusakeskusel laene kokku 13,4 miljonit krooni, vara bilansiline v&auml;&auml;rtus on 18 miljonit.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Ekspertide hinnang ettev&otilde;tte tegelikule v&auml;&auml;rtusele selgub, kui on peetud l&auml;bir&auml;&auml;kimised finantsasutuste ja uute strateegiliste investoritega,</hi> &uuml;tles Saarsoo.</s>
</p>
<p>
<s>IMG Investeeringukontrolli juhataja <hi rend=bold>Margus Maspanovi</hi> s&otilde;nul osteti Feeri osalus V&auml;ike-Munam&auml;est l&uuml;hiajalise investeeringuna, eesm&auml;rk on aktsiad kiiresti edasi m&uuml;&uuml;a.</s>
<s>Ta ei kommenteerinud, kas Munam&auml;e tegelik vara vastab bilansis n&auml;idatule.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Meie m&uuml;&uuml;me eelk&otilde;ige ettev&otilde;tmise potentsiaali.</s></hi>
<s><hi rend="PRE laquo POST raquo">See on V&auml;ike-Munam&auml;el kindlasti olemas,</hi> &uuml;tles Maspanov.</s>
<s>Ta lisas, et 13 miljonit on v&auml;ikese ettev&otilde;tte jaoks t&otilde;epoolest suur laenukoorem, kuid samas pole see summa l&auml;&auml;ne investoritele probleemiks.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">T&auml;htis on sisse tuua suurte tegijate <hi rend=italic>know-how</hi>'d,</hi> s&otilde;nas Maspanov.</s>
</p>
<p>
<s>Raskest majanduslikust seisust hoolimata oli 1998./1999. aasta talvine hooaeg V&auml;ike-Munam&auml;e suusakeskusele edukas.</s>
<s>M&auml;gi on suusaf&auml;nnide seas j&auml;rjest populaarsem, eelmise hooajaga v&otilde;rreldes k&auml;ive kahekordistus ja t&otilde;usis 2,6 miljoni kroonini.</s>
<s>Suusakeskuse direktori <hi rend=bold>Taimo Turi</hi> s&otilde;nul oleks m&otilde;ningate investeeringute abil v&otilde;imalik t&otilde;sta k&auml;ive paari aastaga viie miljoni kroonini.</s>
<s>Praeguses olukorras aga ei suuda m&auml;gi juba peale v&otilde;etud laenegi teenindada.</s>
<s>Potentsiaalsed ostjad tulevad kohale, vaatavad ja vangutavad pead.</s>
</p>
<p>
<s>Eesti investorid on VMAst huvitatud vaid siis, kui nad kogu laenukoormat enda &otilde;lule ei pea v&otilde;tma.</s>
<s>Ka kogenud l&auml;&auml;ne suusa&auml;rimehed ei ole rumalad ja teavad v&auml;ga h&auml;sti, kus on ettev&otilde;tte taluvuspiir, millest alates investeeringud enam tagasi ei teeni.</s>
</p>
<p>
<s>Ostja pilguga k&auml;is m&auml;ge vaatamas ka n&auml;iteks &auml;rimees <hi rend=bold>Rein Kilk</hi>.</s>
<s><hi rend="PRE laquo POST raquo">Praegusel hetkel pole see suusakeskus valmisprodukt, mida v&otilde;iks osta v&otilde;i m&uuml;&uuml;a, seal on liiga suur sasipundar,</hi> &uuml;tles Kilk.</s>
<hi rend="PRE laquo POST raquo"><s>Nii palju raha v&otilde;is keskusele kulutada siis, kui see m&auml;gi oleks k&auml;sitsi kokku kantud.</s>
<s>Ma ei n&auml;e, kust need investeeringud v&otilde;iksid tagasi tulla.</s></hi>
</p>
<p>
<s>&Uuml;ks v&otilde;imalikest ostjatest on v&auml;ikeaktsion&auml;r Aare Tamme.</s>
<hi rend="PRE laquo POST raquo"><s>Munam&auml;gi on praegu v&auml;ga viletsas olukorras, nagu pr&uuml;gim&auml;gi.</s>
<s>Juhul, kui ma peaksin m&auml;e &uuml;les ostma, aktsepteerin ainult Optiva Panga n&otilde;udeid.</s>
<s>Kuhu &uuml;lej&auml;&auml;nud laenud tegelikult l&auml;inud on, on &uuml;ks suur k&uuml;sim&auml;rk.</s>
<s>10 miljoni eest peaks m&auml;gi juba valmis olema.</s></hi>
</p>
</body></text></tei.2>
