<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Pealinn keeldus 24 miljonist</title>
	 <author>MEELIS HIIOB</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>8465 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Pealinn keeldus 24 miljonist</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>MEELIS HIIOB</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-05-20</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=1></tagUsage>
         <tagUsage gi=head occurs=2></tagUsage>
         <tagUsage gi=hi occurs=16></tagUsage>
         <tagUsage gi=p occurs=16></tagUsage>
         <tagUsage gi=s occurs=32></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Pealinn keeldus 24 miljonist</head>
<bibl><author>MEELIS HIIOB</author></bibl>
<p>
<s>Briti firma pakkus Tallinnale kesklinna sadama Admirali basseini &auml;&auml;rse maa eest ligi 24 miljonit krooni, linn keeldus pakkumisest.</s>
<s>Sama maat&uuml;kk soovitakse anda tuvastamatule USA kinnisvarafirmale.</s>
</p>
<p>
<s>M&ouml;&ouml;dunud aastal soovis Briti firma M Baker Group osta Admirali basseini k&otilde;rval seisvad mahaj&auml;etud laod miljoni Inglise naelsterlingi (ligi 24 milj Eesti krooni) eest.</s>
<s>Tallinna linnavalitsus keeldus pakkumisest, selle p&otilde;hjuseid t&auml;psemalt selgitamata.</s>
</p>
<p>
<s>Inglaste idee oli rajada vanasse angaari tehasev&auml;ljam&uuml;&uuml;gi (<hi rend=italic>factory outlet</hi> ingl k) t&uuml;&uuml;pi kauplus.</s>
<s>Poe &uuml;mber oleks aga rajatud korralik park.</s>
</p>
<p>
<s>Linnavalitsus eelistas <hi rend=bold>Hain Karu</hi> poolt Cannes'i kinnisvaramessil leitud v&auml;idetavalt USAs asuvat firmat Global Real Estate Investment Co. of New York.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>See firma teatas k&otilde;igile Cannes'i kinnisvaramessil osalenutele, et tegutseb USAs New Yorgis ning et nende aastak&auml;ive on 200 miljonit USA dollarit.</s></hi>
<s><hi rend="PRE laquo POST raquo">Tallinna sadama &uuml;mbrusse on nad valmis investeerima 57 miljonit Eesti krooni,</hi> r&auml;&auml;gib Karu.</s>
<hi rend="PRE laquo POST raquo"><s>Neid ei huvita hoonestus&otilde;igus, sellise kaliibiriga firma tahab maa kohe &auml;ra osta.</s></hi>
</p>
<p>
<s>EE palus USA saatkonnalt Tallinnas abi nimetatud firma leidmisel.</s>
<s>Ainuke firma, mille USA infoteenistus leidis ja mille nimi enim sarnane Hain Karu poolt &ouml;eldule, on Trans Global Real Estate Investment Corp.</s>
</p>
<p>
<s>See firma asub aga hoopiski Clevelandis Ohio osariigis.</s>
<s>USA infoteenistus ei v&auml;lista, et Hain Karu poolt nimetatud firma eksisteeris, kuid m&ouml;&ouml;nab, et kui on tegu 200 miljoni dollarilise k&auml;ibega firmaga, ei saa see neile m&auml;rkamatuks j&auml;&auml;da.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Cannes'i kinnisvaramess ei ole maailmas ja eriti USAs arvestatavate kinnsvaraarenduse firmade k&uuml;lastusnimekirjas.</s></hi>
<s><hi rend="PRE laquo POST raquo">Mitmed Inglise kinnisvaraarendajad pole Cannes'i kinnisvaramessist kuulnudki, k&uuml;ll aga filmimessist,</hi> lausub M Baker Groupi Eesti esindaja <hi rend=bold>John Slade</hi>.</s>
</p>
<p>
<s>Inglased &uuml;ritasid ka ise Karu poolt nimetatud firmat leida, otsimaks koost&ouml;&ouml;v&otilde;imalusi, kuid ei suutnud firma asukohta tuvastada.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Minule helistas USAst aprilli l&otilde;pul nimetatud firmast keegi neiu ja uuris minu Tallinnas oleku aegu.</s></hi>
<s><hi rend="PRE laquo POST raquo">Nad tahtsid siia tulla olukorraga tutvuma,</hi> lausub Karu ja loetleb veel terve rea firmasid, mis Cannes'i kinnisvaramessil Tallinna sadamapiirkonna vastu huvi tundsid.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Cannes'i kinnisvaramess ei ole t&otilde;siselt v&otilde;etav, see on m&otilde;eldud peamiselt riigiametnikele ilusa puhkuse veetmise kohaks, kuid mitte arvestatavate kontaktide loomiseks,</hi> lisab Slade.</s>
<hi rend="PRE laquo POST raquo"><s>Kogu sadama&uuml;mbruse planeerimist on juba esimesest p&auml;evast valesti juhitud.</s>
<s>Linnavalitsuse ebakompetentsus peletab eemale ka teised investorid.</s></hi>
</p>
<p>
<s>Admirali basseini r&auml;&auml;mas &uuml;mbrus ja majad riivavad t&auml;naseni v&auml;lisk&uuml;laliste silma.</s>
<s>Tulet&otilde;rje on omakorda pidanud k&uuml;mmekond korda k&otilde;nealuseid angaare kustutamas k&auml;ima.</s>
</p>
<div2 type=unknown><head>K&otilde;igi t&ouml;&ouml;tute &auml;riprojektid ei &otilde;nnestu</head>
<p>
<s>T&ouml;&ouml;tud saavad riigilt oma &auml;ri alustamiseks 10 000 krooni suuruse stardiraha, kuid mitte k&otilde;igi projektid ei &otilde;nnestu.</s>
</p>
<p>
<s>Kui t&ouml;&ouml;tuks registreeritud isik l&auml;bib kursused v&otilde;i on tal juba varem teadmised majandusest, saab ta esitada &auml;riplaani, mille alusel makstakse talle 10 000 krooni t&ouml;&ouml;turutoetust ettev&otilde;tluse alustamiseks.</s>
<s>Osa t&ouml;&ouml;tute projektid jooksevad ummikusse ja t&ouml;&ouml;turuamet n&otilde;uab raha tagasi.</s>
<s><hi rend="PRE laquo POST raquo">Selliseid juhtumeid tuleb ette k&uuml;ll,</hi> lausus t&ouml;&ouml;turuameti jurist <hi rend=bold>&Uuml;lle Oja</hi>.</s>
</p>
<p>
<s>Vahel kaovad &auml;pardunud ettev&otilde;tjad &auml;ra, mist&otilde;ttu tuleb neilt raha v&auml;lja n&otilde;uda kohtu teel.</s>
<s><hi rend="PRE laquo POST raquo">Reeglina siiski &otilde;nnestub meil varem kokkuleppele j&otilde;uda,</hi> &uuml;tles Oja.</s>
<hi rend="PRE laquo POST raquo"><s>Paljud ilmuvad kohe p&auml;rast seda v&auml;lja, kui saavad teada, et neid on kohtusse kaevatud.</s></hi>
</p>
<p>
<s>Nii n&auml;iteks n&otilde;uti kohtu kaudu ettev&otilde;tlustoetust tagasi plehku pannud t&ouml;&ouml;tult A.K-lt, kuid mees ilmus v&auml;lja juba enne seda, kui tema kohtusse kaebamise otsus Riigi Teatajas ilmuda j&otilde;udis.</s>
</p>
</body></text></tei.2>
