<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Algab kiikingu karikasari</title>
	 <author></author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>9191 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Algab kiikingu karikasari</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author></author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-05-20</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=4></tagUsage>
         <tagUsage gi=head occurs=5></tagUsage>
         <tagUsage gi=hi occurs=23></tagUsage>
         <tagUsage gi=p occurs=21></tagUsage>
         <tagUsage gi=s occurs=40></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Algab kiikingu karikasari</head>
<p>
<s>Kiikingust ehk &uuml;le v&otilde;lli kiikumisest ja naisekandmisest saavad Eestis t&otilde;sised v&otilde;istlusalad, mille edendamise on enda peale v&otilde;tnud V&auml;ike-Maarja vald.</s>
</p>
<p>
<s>Kiikinguklubi Vabariigi V&otilde;llimees kavandab kokku seitsme osav&otilde;istlusega kiikingu karikasarja, kinnitas klubi president ja unikaalse ala leiutaja <hi rend=bold>Ado Kosk</hi>.</s>
<s>Esimene v&otilde;istlus toimub 29. mail V&auml;ike-Maarjas.</s>
<s>&Uuml;ks etappidest on kavas korraldada ka Tallinnas.</s>
</p>
<p>
<s>12. juunil toimuvad V&auml;ike-Maarjas j&auml;rjekordsed Eesti lahtised meistriv&otilde;istlused naisekandmises, kus mehed l&auml;bivad kiiruse peale sajameetrise distantsi, naine kukil.</s>
<s>Kolm paremat paari saadetakse Soome Sonkaj&auml;rvel (V&auml;ike-Maarja s&otilde;prusvald) toimuvale naisekandmise MMile.</s>
<s>Mullu v&otilde;ttis Eesti paar seal esikoha.</s>
</p>
<p>
<s>V&auml;ike-Maarja vallavanem <hi rend=bold>Sven Kesler</hi> ise osales 1997. aastal Sonkaj&auml;rvel oma abikaasaga naisekandmise v&otilde;istlusel ja tuli 11. kohale.</s>
</p>
<p>
<s>Naisekandmisv&otilde;istlustel toimub ka kiikingu demonstratsioonesinemine ja katse p&auml;&auml;seda Guinnessi rekorditeraamatusse, kus &uuml;le v&otilde;lli lendab valitsev maailmameister <hi rend=bold>Raigo Valmsen</hi>.</s>
<s>V&auml;ike-Maarja kooli 11. klassi &otilde;pilase nimel olev maailmarekord on praegu 6 meetrit ja 30 sentimeetrit.</s>
</p>
<p>
<s>Kiikingul on Eestis &uuml;le 60 harrastaja.</s>
<s>Statsionaarsed kiiged on &uuml;leval Viljandis, P&auml;rnus ja V&auml;ike-Maarjas.</s>
</p>
<div2 type=unknown><head>Narvas tegutsevad fa&scaron;istid</head>
<p>
<s>Narvas tegutsevad fa&scaron;istid  nii v&auml;idab 14. mai ajaleht Molodjo(ogonek) Estoni.</s>
<s>Lehe v&auml;itel karjusid 8. mail ligi 40 noort Narvas Daumani t&auml;naval loosungit <hi rend="PRE laquo POST raquo">Sieg Heil</hi>.</s>
<s>Lehe v&auml;itel olid neonatsid peamiselt 14 kuni 18 aasta vanused l&uuml;hikeste soengutega noorukid.</s>
<s>Umbes tunni-pooleteistk&uuml;mne p&auml;rast saabus politsei ja grupp l&auml;ks laiali, kirjutas Molodjo(ogonek) Estoni.</s>
<s>Lehe v&auml;itel tegutsevad neonatsid Narvas juba viis aastat.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Esimest korda kuulen,</hi> imestas Narva politsei pressiesindaja <hi rend=bold>Jevgeni Solovjov</hi>.</s>
</p>
<p>
<s>P&auml;ev hiljem teatas Solovjov, et vesteldud on k&otilde;igi 8. mail t&ouml;&ouml;l olnud politseinikega ning keegi ei tea s&uuml;ndmusest midagi.</s>
<s>Ka s&uuml;ndmuste raamatusse pole seliist juhtumit sisse kantud.</s>
<s><hi rend="PRE laquo POST raquo">Sel p&auml;eval t&ouml;&ouml;l olnud korrapidaja s&otilde;itis &auml;ra ja on linnas tagasi neljap&auml;eval, siis kuulame ta &uuml;le,</hi> lausus Solovjov.</s>
<s>Lisaks lubas Solovjov kindlaks teha ka Molodjo(ogonek) Estoni korrespondendi ning temaga vestelda.</s>
</p>
<div2 type=unknown><head>S&otilde;jav&auml;elased v&otilde;ivad saada ajutiselt kapteniks v&otilde;i majoriks</head>
<p>
<s>Rahvusvahelistele rahumissioonidele s&otilde;itvate Eesti s&otilde;jav&auml;elaste auastmeid tuleb vahel ajutiselt t&otilde;sta, sest vastav ametikoht n&otilde;uab k&otilde;rgemat auastet.</s>
</p>
<p>
<s>Nii n&auml;iteks andis president <hi rend=bold>Lennart Meri</hi> leitnant <hi rend=bold>Urmas Rannale </hi>kapteni s&otilde;jav&auml;elise auastme kuni 2000. aasta maikuuni.</s>
<s>Just nii kaua viibib <hi rend="PRE laquo POST raquo">ajutine kapten</hi> vaatlejana &Uuml;RO L&auml;his-Ida rahuvalvemissioonil.</s>
</p>
<p>
<s>Vastavalt seadusele annab missioonide ajaks selliseid tiitleid president kaitsev&auml;e juhataja ettepanekul.</s>
<s>Ka hiljutiselt Bosnia rahuvalvemissioonilt tagasip&ouml;&ouml;rdunud s&otilde;durite hulgas oli neid, kelle president missiooni ajaks majoriteks tegi.</s>
</p>
<div2 type=unknown><head>Ekspress korraldab avaliku vaidluse globaliseerumisest</head>
<p>
<s>Kas maailma globaliseerumine toob Eestile &otilde;nne ja majanduskasvu?</s>
<s>V&otilde;i ainult t&ouml;&ouml;puuduse ja kuritegevuse suurenemise?</s>
</p>
<p>
<s>Eesti Ekspressi algatusel vaidlevad selle &uuml;le poliitikud <hi rend=bold>Edgar Savisaar</hi> ja <hi rend=bold>Kristiina Ojuland</hi>, &auml;rimees <hi rend=bold>Allan Martinson</hi>, m&otilde;tleja <hi rend=bold>Andrei Hvostov</hi> ning ajakirjanik<hi rend=bold> Paavo Kangur</hi>.</s>
</p>
<p>
<s>Diskussiooni aluseks on &auml;sja eesti keeles ilmunud <hi rend=bold>Hans-Peter Martini</hi> ja <hi rend=bold>Harald Schumanni</hi> raamat <hi rend="PRE laquo POST raquo">Globaliseerumisl&otilde;ks</hi>.</s>
<s>V&auml;itlust juhib Eesti Ekspressi peatoimetaja <hi rend=bold>Aavo Kokk</hi>, keda abistab<hi rend=bold> Marek Kallin</hi>.</s>
</p>
<p>
<s>&Uuml;ritus toimub reedel 21. mail algusega kell 12 hotelli Grand Mercure Tallinn konverentsisaalis Mercure.</s>
<s>Huvilised on oodatud kuulama ja k&uuml;simusi esitama.</s>
</p>
<div2 type=unknown><head>Riigikogu liikmed said k&uuml;lmkapid</head>
<p>
<s>Pirita hotellis elav riigikogu liige <hi rend=bold>Ingvar P&auml;rnam&auml;e</hi> (pildil) ei hoia enam toiduaineid r&otilde;dul, kus linnud neid r&uuml;ndavad.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">&Uuml;hel p&auml;eval leidsin oma toast k&uuml;lmkapi, see oli v&auml;ga meeldiv &uuml;llatus,</hi> &uuml;tles P&auml;rnam&auml;e.</s>
</p>
<p>
<s>K&uuml;lmiku toimetas P&auml;rnam&auml;e tuppa riigikantselei.</s>
<s>Ajendiks oli Eesti Ekspressis ilmunud artikkel, mis kirjeldas poliitiku muret toidu v&auml;rskuse s&auml;ilitamisel.</s>
</p>
<p>
<s>K&uuml;lmkapid said ka k&otilde;ik teised Pirita hotellis elavad riigikogu liikmed.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Tegelikult olid need k&uuml;lmkapid hotellis olemas, aga me ei teadnud k&uuml;sida,</hi> lisas P&auml;rnam&auml;e</s>
</p>
</body></text></tei.2>
