<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Kindrali kolm p&auml;eva</title>
	 <author>AAVO KOKK TIINA KAALEP</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>13513 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Kindrali kolm p&auml;eva</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>AAVO KOKK TIINA KAALEP</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-05-20</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=4></tagUsage>
         <tagUsage gi=head occurs=5></tagUsage>
         <tagUsage gi=hi occurs=15></tagUsage>
         <tagUsage gi=p occurs=31></tagUsage>
         <tagUsage gi=s occurs=90></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Kindrali kolm p&auml;eva</head>
<bibl><author>AAVO KOKK TIINA KAALEP</author></bibl>
<p>
<s>Eelmise laup&auml;eva hommikul &uuml;ritas kaitsev&auml;e eri&uuml;ksuse SOG juht <hi rend=bold>Indrek Holm</hi> koos kahe kaaslasega r&ouml;&ouml;vida kolme V&otilde;rumaa meest.</s>
<s>Tekkis t&otilde;sine lahing, mille k&auml;igus said haavata nii Holm kui ka kaks r&ouml;&ouml;vitavat.</s>
<s>Uurimise k&auml;igus on ilmnenud, et Holm v&otilde;ib olla segatud ka mitmetesse varasematesse kuritegudesse.</s>
</p>
<p>
<s>See s&uuml;ndmus on seadnud kahtluse alla kaitsev&auml;e juhataja <hi rend=bold>Johannes Kerdi</hi> v&otilde;imekuse kontrollida ja juhtida kaitsev&auml;ge.</s>
</p>
<div2 type=unknown><head>Proloog  laup&auml;ev, 15. mai</head>
<p>
<s>Et r&ouml;&ouml;vi on segatud kaitsev&auml;elased, taipasid politseiametnikud siis, kui korjasid lahingupaigalt &uuml;les p&uuml;stoli Heckler&amp;Koch.</s>
<s>Selliseid relvi on Eestis vaid k&auml;put&auml;is ja militaarsete huvidega kodanikud teavad h&auml;sti, et seda t&uuml;&uuml;pi kalleid p&uuml;stoleid on ostetud Eesti eri&uuml;ksustele.</s>
<s>&Uuml;ks Heckler&amp;Koch p&uuml;stol maksab ligi k&uuml;mme tuhat krooni.</s>
</p>
<p>
<s>Politsei v&otilde;ttis kiirelt &uuml;hendust kaitsev&auml;e luure&uuml;lema major <hi rend=bold>Riho &Uuml;htegiga</hi>.</s>
<s>Relva number toksiti sisse relvaregistri andmebaasi ja hetk hiljem oli k&auml;es edasiste otsingute suund  Kaitsev&auml;e Spetsiaalsete Operatsioonide Grupp (SOG).</s>
<s>Major &Uuml;htegi saatis Mustam&auml;e haiglasse oma t&ouml;&ouml;taja, kes tundis koomas mehes vaatamata segilastud n&auml;ole &auml;ra m&otilde;nda aega s&otilde;jav&auml;eluures, n&uuml;&uuml;d SOGs t&ouml;&ouml;tava Indrek Holmi (27).</s>
</p>
<p>
<s>M&auml;&auml;rustiku kohaselt pidi major &Uuml;htegi n&uuml;&uuml;d informeerima olukorrast oma otsest &uuml;lemust  kaitsev&auml;e juhatajat.</s>
<s>&Uuml;htegi helistas kahele mehele  kaitsej&otilde;udude juhatajale Johannes Kerdile ning peastaabi &uuml;lemale <hi rend=bold>Ants Laaneotsale</hi>.</s>
<s>Viimane on parasjagu puhkusel viibiva Kerdi kohuset&auml;itja.</s>
</p>
<p>
<s>M&auml;&auml;rustiku j&auml;rgi pidanuks kindral Laaneots seepeale informeerima kaitseministrit ja presidenti.</s>
<s>Kummalisel kombel aga saatis kaitsej&otilde;udude peastaap teate vaid kaitseministrile.</s>
<s>President v&otilde;is veeta rahuliku n&auml;dalavahetuse.</s>
</p>
<div2 type=unknown><head>P&uuml;hap&auml;ev, 16. mai</head>
<p>
<s>Ajakirjandus on jalul.</s>
<s>Lehetoimetused valmistavad terve p&auml;ev ette p&otilde;hjalikke materjale SOGst ja selle &auml;hmasest k&auml;suliinist.</s>
<s>Traktoriostjad annavad Mustam&auml;e haiglas tunnistusi, r&uuml;ndaja seisukord on endiselt &uuml;likriitiline.</s>
<s>Kaitseminister <hi rend=bold>J&uuml;ri Luik</hi> peab hulga kohtumisi ja telefonik&otilde;nesid.</s>
</p>
<p>
<s>Kindral Kert hoiab telefoni v&auml;ljas.</s>
</p>
<p>
<s>President ei tea ikka veel midagi.</s>
</p>
<p>
<s>Kell pool viis hakkab Estonian Airi lennuk maanduma Kopenhaageni lennuv&auml;ljale, kuid v&otilde;tab &uuml;sna maa l&auml;hedal uuesti tuurid &uuml;les ja s&ouml;&ouml;stab taevasse.</s>
<s><hi rend="PRE laquo POST raquo">Me ei saanud maandumisluba,</hi> teatab piloot istmete k&auml;etugedest kinni haaranud reisijatele.</s>
<s>&Uuml;ks reisijatest on president <hi rend=bold>Lennart Meri</hi>, kes suundub Balti Arendusfoorumile.</s>
</p>
<p>
<s>Kell kuus annab Postimehele telefoniintervjuu kaitsev&auml;e juhataja Johannes Kert.</s>
<s>Tema s&otilde;num on lihtne  intsident toimus teenistusv&auml;lisel ajal ja <hi rend="PRE laquo POST raquo">sellel ei ole midagi &uuml;hist Holmi teenistusega kaitsev&auml;es ega SOG-r&uuml;hma tegevusega</hi>.</s>
<s>Muu hulgas mainib Kert, et talle on juhtunus palju ebaselget ja et ta muretseb kaitsev&auml;ele langenud halva varju p&auml;rast.</s>
</p>
<p>
<s>Kindral Kert tunneb Indrek Holmi isiklikult ja uskus, et temast saab hea s&otilde;jav&auml;elane.</s>
</p>
<p>
<s>P&auml;rast intervjuu andmist, nii seitsme paiku, s&otilde;idab Kert Soome, et esmasp&auml;eva varahommikul osaleda S&otilde;jav&auml;eakadeemia kursustel.</s>
</p>
<p>
<s>Pool kaheksa on Kopenhaagenis Taani endise v&auml;lisministri <hi rend=bold>Uffe Ellemann-Jenseni</hi> vastuv&otilde;tt.</s>
<s>President Meri tr&uuml;gib seltskonnas ringi, r&auml;&auml;gib paljude inimestega ja n&auml;ib ennast m&otilde;nusasti tundvat.</s>
</p>
<p>
<s>P&auml;ris &otilde;htul, kui president on ennast hotellis Danmark sisse seadnud, saab ta telefonitsi s&otilde;numi presidendi kantseleist: kaitsev&auml;e eri&uuml;ksuse juht on osalenud rahar&ouml;&ouml;vis.</s>
<s>President hakkab otsima Johannes Kerti, kuid saab temaga &uuml;henduse alles mitmetunnise pingutuse j&auml;rel.</s>
<s>Kerdi telefon on j&auml;tkuvalt v&auml;ljas.</s>
<s>Vahepeal on Meri pidanud pikki telefonik&otilde;nesid kaitseminister J&uuml;ri Luigega.</s>
</p>
<p>
<s>President oli v&auml;ga vihane.</s>
</p>
<div2 type=unknown><head>Esmasp&auml;ev, 17. mai</head>
<p>
<s>Ajalehtede juhtkirjades v&otilde;rreldakse s&uuml;ndmust Kurkse kriisiga.</s>
<s>Tsiviilkontrolli k&uuml;simus s&otilde;jav&auml;e &uuml;le on j&auml;lle jututeema number &uuml;ks.</s>
<s>Pressi hoiak kindral Kerdi suhtes on hukkam&otilde;istev.</s>
</p>
<p>
<s>Kopenhaageni foorumile saabub president alles esimese istungi l&otilde;puks ja istub vaikselt eelviimasesse ritta.</s>
<s>Tema k&otilde;rval seavad ennast sisse Eesti saadik Taanis <hi rend=bold>J&uuml;ri Kahn</hi> ja presidendi v&auml;lisn&otilde;unik <hi rend=bold>Toivo Klaar</hi>.</s>
<s>Meri kuulab natuke, v&otilde;tab siis m&auml;rkmeploki ja hakkab kirjutama.</s>
</p>
<p>
<s>Vaheajal istub Meri oma kaaskonnaga kohvinurka ja arutab midagi.</s>
<s>V&otilde;imalik, et &otilde;htust ettekannet, v&otilde;imalik, et Eesti s&uuml;ndmusi.</s>
<s>Igal vabal hetkel r&auml;&auml;gib Meri telefonitsi kaitseminister Luigega.</s>
<s>Meri oleks valmis kindralleitnant Kerdi kohe ametist vabastama, kuid Luik tasakaalustab olukorda.</s>
<s>Kerdi mahav&otilde;tmine t&auml;hendaks, et kaitsej&otilde;udude juhiks tuleks m&auml;&auml;rata kindral Laaneots.</s>
<s>Kuid tema n&otilde;ukogude diviisikomand&ouml;ri taust ja tanki&uuml;ksuse juhi haridus ning vaated s&otilde;jav&auml;e ja tsiviil&uuml;hiskonna suhetele ei tee tast head kandidaati.</s>
</p>
<p>
<s>Laaneots on liiga s&otilde;jav&auml;elaslik.</s>
</p>
<p>
<s>Nii eelistavad Luik ja Meri igal v&otilde;imalusel Kerti hoida.</s>
<s>Veel poolteist kuud, kuni kindral l&auml;heb aastaks Ameerikasse &otilde;ppima.</s>
<s>Siis oleks Laaneots vaid kaitsev&auml;e juhataja kohuset&auml;itja ja probleemi saaks aasta edasi l&uuml;kata.</s>
</p>
<p>
<s>Kuid Meri ja Kerdi suhted on sassis.</s>
<s>President ei r&auml;&auml;gi enam kaitsev&auml;e juhatajaga nagu varem kombeks.</s>
<s>Tema k&auml;sundusohvitser kapten <hi rend=bold>Jaanus Elvre</hi> saadab presidendi <hi rend=italic>laptop</hi> arvutist e-mailiga kirja Kadriorgu.</s>
<s>Kasutatakse kr&uuml;pteeritud sidet nagu tavaliselt.</s>
<s>Kiri &uuml;tleb, et Johannes Kert peab teisip&auml;eval ilmuma presidendi juurde aru andma.</s>
</p>
<p>
<s>Kaitseminister J&uuml;ri Luik moodustab komisjoni kaitsej&otilde;udude personalipoliitika uurimiseks.</s>
<s>Lisaks peab sama komisjon kahe n&auml;dala jooksul v&auml;lja t&ouml;&ouml;tama soovitused SOG edasise tegevuse suhtes.</s>
</p>
<p>
<s>Peastaap on mures, ent elab oma tavalist elu edasi.</s>
<s>Johannes Kerti asendab Ants Laaneots.</s>
<s>L&otilde;una paiku saabub Kadriorust kuller kirjaliku k&auml;suga kaitsev&auml;e juhatajale ilmuda teisip&auml;eval kella kolmeks Vabariigi Presidendi juurde.</s>
<s>Telefonitsi saadakse Kert Soomest k&auml;tte ja antakse talle Kadriorust tulnud s&otilde;num edasi.</s>
<s>Kert ei suhtu kutsesse t&otilde;siselt ja usub, et kohtumist saab edasi l&uuml;kata.</s>
</p>
<p>
<s>Kell pool seitse &otilde;htul peab Meri Kopenhaageni foorumil k&otilde;ne, kus arutleb Euroopa Liidu laienemise &uuml;le ning v&auml;idab, et uute riikide liitumine tuleb liidule kasuks, kuna sunnib liitu ennast liigutama.</s>
<s>K&uuml;simuste ja vastuste voorus j&auml;&auml;b Meri k&otilde;rvaltvaatajaks.</s>
<s>Enamik k&uuml;simus l&auml;heb Saksamaa endisele v&auml;lisministrile <hi rend=bold>Hans Dietrich Genscherile</hi>.</s>
<s>Meri on morn.</s>
<s>Raske &ouml;elda, kas koduste asjade v&otilde;i v&auml;hese t&auml;helepanu p&auml;rast.</s>
</p>
<p>
<s>Esmasp&auml;eva hilis&otilde;htul p&uuml;&uuml;ab Kert Meriga kohtumist n&auml;dala l&otilde;pule l&uuml;kata.</s>
<s>See ei &otilde;nnestu.</s>
</p>
<div2 type=unknown><head>Teisip&auml;ev, 18. mai</head>
<p>
<s>Kell veerand &uuml;heksa hommikul kohtub Lennart Meri Taani peaministriga.</s>
<s>R&auml;&auml;gitakse Euroopa Liidu asjadest.</s>
<s>Eestis toimuvat nad ei aruta.</s>
<s>Kohtumiselt suundub Meri lennuv&auml;ljale, et Tallinna lennata.</s>
</p>
<p>
<s>Kindral Kert saabub ennel&otilde;unal Tallinna.</s>
<s>Peastaapi j&otilde;uab ta p&auml;rast kella kahte.</s>
<s>Kerdile tundub, et Holmi juhtumit kasutatakse ettek&auml;&auml;ndena tema isiku r&uuml;ndamiseks.</s>
<s>Alust selle arvamuse kujunemiseks on talle andnud S&otilde;numilehes ilmunud <hi rend=bold>J&uuml;ri Kadaku</hi> kirjutis, kus Kerti kujutatakse kui s&uuml;dametunnistuseta karjeristi.</s>
<s>See on Kerdile hinge l&auml;inud.</s>
<s>Riigikaitsekomisjon soovib n&uuml;&uuml;d Kadaku loos ilmunud v&auml;idete kohta Kerdile k&uuml;simusi esitada.</s>
</p>
<p>
<s>Kolleegidele Kert kavatsusest tagasi astuda enne Kadriorgu s&otilde;itmist ei r&auml;&auml;gi.</s>
<s>Kadriorus on ta umbes tunni.</s>
<s>K&otilde;rvalisi isikuid vestluse juures ei ole.</s>
<s>Paar tundi hiljem ilmuvad uudisteagentuuri BNS rasvaselt tr&uuml;kitud uudised sellest, kuidas president kaitsev&auml;e juhataja tagasiastumispalve tagasi l&uuml;kkas.</s>
</p>
<p>
<s>J&auml;lle on Johannes Kerdi telefon terve &otilde;htu v&auml;ljas.</s>
</p>
<p>
<s>&Ouml;&ouml; hakul l&uuml;litab ta selle siiski sisse.</s>
<s>Aga k&otilde;nedele ei vasta.</s>
<s>Kolmap&auml;eva varahommikul s&otilde;idab Eesti kaitsev&auml;e juhataja Johannes Kert Eestist j&auml;lle minema.</s>
</p>
</body></text></tei.2>
