<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Volta tuksub siiski</title>
	 <author>PAAVO KANGUR SELLE M&Otilde;TSAR</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>17041 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Volta tuksub siiski</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>PAAVO KANGUR SELLE M&Otilde;TSAR</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-04-22</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=2></tagUsage>
         <tagUsage gi=bibl occurs=2></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=1></tagUsage>
         <tagUsage gi=head occurs=2></tagUsage>
         <tagUsage gi=hi occurs=26></tagUsage>
         <tagUsage gi=p occurs=60></tagUsage>
         <tagUsage gi=s occurs=141></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Volta tuksub siiski</head>
<bibl><author>PAAVO KANGUR</author></bibl>
<p>
<hi rend="PRE laquo POST raquo"><s>Meil ei ole piisavalt t&ouml;&ouml;j&otilde;udu.</s>
<s>Tahtsime teha koos Tallinna T&ouml;&ouml;h&otilde;iveametiga kursused 40-le elektrimootori m&auml;hkijale, kuid sinna tuli vaid kaks inimest.</s>
<s>Kui keegi ikka tahab t&ouml;&ouml;d saada, siis ta ka saab.</s>
<s>Meil teenivad parimad m&auml;hkijad kuni 7000 krooni kuus.</s></hi>
<s><hi rend="PRE laquo POST raquo">Palga maksmise aluseks on t&uuml;kit&ouml;&ouml;,</hi> &uuml;tleb tehas Volta juhatuse esimees <hi rend=bold>Aivar Reivik</hi>.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Meil ei j&auml;tku ka konstruktoreid.</s>
<s>Eestis on ainult &uuml;ks mees, hr Sepping, Tallinna Tehnika&uuml;likooli &otilde;ppej&otilde;ud, kes oskab elektrimootori konstrueerimiseks vajalikke arvutusi teostada.</s></hi>
<s><hi rend="PRE laquo POST raquo">T&auml;na peaks me vastava teenuse tellima Helsingi &Uuml;likoolist,</hi> &uuml;tleb <hi rend=bold>Arvo Oorn</hi>, TT&Uuml; professor ja tehase &uuml;ks omanikke.</s>
<s>Seega on suuri probleeme ka uute toodete v&auml;ljat&ouml;&ouml;tamisel.</s>
<hi rend="PRE laquo POST raquo"><s>Mul on tunne, et koolitusega l&auml;heb siin Eestis j&auml;rjest hullemaks.</s>
<s>Me oleme r&auml;&auml;kinud, et meil on hea ajupotentsiaal, aga see on illusioon.</s></hi>
</p>
<p>
<s>Ravor Investeeringute AS ostis Volta 1994. aasta septembris sisuliselt p&auml;ev enne tehase pankrotti.</s>
<s>Kolm aastat tundus ostjatele Arvo Oornile ja Aivar Reivikule, et see oli viga.</s>
<s>Suure tehase &uuml;mberkujundamine ja probleemide lahendamine n&otilde;udis higi ja vaeva.</s>
<s>Koos tehasega tulid &uuml;le ka Volta elamud, puhkekodud ja ebam&auml;&auml;rane kogus v&otilde;lgu.</s>
<s>Kohtud olid ummistatud Voltat puudutavatest asjadest.</s>
<s>Venemaal j&auml;i kinni sadu miljoneid rublasid vagunit&auml;ite elektrimootorite eest, mille v&auml;&auml;rtus muutus paariks pesumasinaks.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Me ostsime ettev&otilde;tte varad, ja v&otilde;lakoorma.</s>
<s>Ajutine pankrotihaldur oli m&auml;&auml;ratud.</s>
<s>K&auml;isime l&auml;bi k&otilde;ik suuremad v&otilde;lausaldajad ja k&uuml;sisime, kas elada lasevad.</s></hi>
<s><hi rend="PRE laquo POST raquo">Nad andsid <hi rend=italic>dobro,</hi> aga tegelikult hakkasid nad kohe raha n&otilde;udma,</hi> &uuml;tleb Oorn.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Elamud tuli anda linnale, puhkekodud piirivalvele.</s>
<s>Vahepeal korjasime &uuml;&uuml;riraha...</s>
<s>Paberid olid segased.</s>
<s>Keegi ei saanud aru, kellele elamud kuuluvad...</s>
<s>See jama l&otilde;ppes alles 1997 suvel, kui RAS Volta oli likvideeritud.</s>
<s>Siis tuli b&ouml;rsikrahh.</s>
<s>Ja ajal, kui jagati odavat raha, s&otilde;itis rong meie eest &auml;ra.</s></hi>
<s><hi rend="PRE laquo POST raquo">T&auml;na on &otilde;nn olla v&auml;heste v&otilde;lgadega ettev&otilde;te,</hi> r&auml;&auml;gib Oorn.</s>
</p>
<p>
<s>N&uuml;&uuml;d hakkab Eesti turg &auml;rkama, ja Eesti t&ouml;&ouml;stusettev&otilde;tted eesotsas Kreenholmiga on Volta toodangust huvitatud.</s>
<s><hi rend="PRE laquo POST raquo">Me oskame oodata ja me ei v&otilde;ta tarbetuid riske,</hi> &uuml;tleb Reivik.</s>
</p>
<p>
<s>Tehase l&auml;inud aasta k&auml;ive oli 25 miljonit krooni, millest viiendik saadi Soome turul.</s>
<s>J&auml;rjest kasvab Eesti turu osat&auml;htsus.</s>
<s>T&auml;na v&otilde;iks Eestis m&uuml;&uuml;a toodangut 60 miljoni krooni eest aastas, kuid paljud Eesti ettev&otilde;tjad ei tule Voltasse, vaid &uuml;ritavad elektrimootoreid osta Valgevenest, L&auml;tist, Rootsist.</s>
</p>
<p>
<s>Samas n&auml;iteks &uuml;hel kliendil l&auml;ks Rootsist ostetud ilus mootor katki.</s>
<s>Tuli v&auml;lja, et mootor oli valmistatud hoopis Rumeenias.</s>
<s>Paljud proovisid mootoreid maale tuua, kuid selgus, et paari mootori m&uuml;&uuml;gist ei ela &auml;ra.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Kui Eestisse tuuakse viletsaid mootoreid, siis kasvab meil remonditurg.</s>
<s>Osa kaupa on m&otilde;eldud m&uuml;&uuml;miseks ja osa kasutamiseks.</s></hi>
<s><hi rend="PRE laquo POST raquo">Nii on ka mootoritega,</hi> &uuml;tleb Reivik.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Kui Eestis &auml;rkab masinaehitus, l&auml;heb mootoriehitajalgi l&otilde;busamaks,</hi> &uuml;tleb Oorn.</s>
<hi rend="PRE laquo POST raquo"><s>Siin-seal Eestis juba t&ouml;&ouml;pingiehitus k&auml;ib ja pannakse kokku ka v&auml;iksemaid liine.</s></hi>
<s><hi rend="PRE laquo POST raquo">Need firmad on leidnud enda jaoks ka Volta,</hi> lisab Reivik.</s>
<s>T&auml;htis on, et Eesti t&ouml;&ouml;stus suurendab omavahelist sisek&auml;ivet.</s>
<s>Kui meie t&ouml;&ouml;line elab h&auml;sti, siis ta jaksab osta ka kohalikku jogurtit.</s>
</p>
<p>
<s>Reivik usub, et p&auml;rast Eesti &uuml;hinemist WTOga lahenevad probleemid ka Ida-turul.</s>
<s>Tehase venekeelne juhtkond tunneb Venemaa turgu h&auml;sti, aga seni on seal suudetud m&uuml;&uuml;a vaid &uuml;ksikuid autokoormaid elektrimootoreid.</s>
</p>
<p>
<s>Ka L&auml;&auml;ne turg v&otilde;ib olla ettearvamatu.</s>
<s>&Uuml;hel suurel Saksa kliendil p&otilde;les tehas maha.</s>
<s>K&uuml;simus on ka krediteerimises.</s>
<s>V&otilde;imalik ostja ei saa aru, miks me tahame ettemaksu.</s>
<s>Nad k&uuml;sivad, miks Eesti pangad ei v&otilde;iks tehingut finantseerida.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Tavaline Saksa metallit&ouml;&ouml;stusettev&otilde;te saab 5 protsendiga, miks peaks meie 15 protsendiga laenu v&otilde;tma?</hi> k&uuml;sib Oorn.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Kuna meie m&otilde;lemal naabril, Meretehasel ja Tallinna Masinatehasel l&auml;heb tunduvalt hullemini, siis me ei kurda,</hi> &uuml;tleb Reivik.</s>
<s><hi rend="PRE laquo POST raquo">Majandusteoreetikud soovitavad keskenduda p&otilde;hialale, kuid Eestis see eriti ei kehti,</hi> lisab ta.</s>
</p>
<p>
<s>Kui tehase k&otilde;rgem juhtkond ja turundusinimesed r&auml;&auml;givad eesti keelt, siis tootmises, raamatupidamises ja direktsioonis r&auml;&auml;gitakse vene keelt.</s>
<s><hi rend="PRE laquo POST raquo">See on endise Vene tehase jaoks suhteliselt optimaalne struktuur,</hi> arvab Reivik.</s>
<s>L&auml;inud n&auml;dalal t&auml;histas Volta oma 100aastast s&uuml;nnip&auml;eva.</s>
<s>See tehas rajati Balti riikide varustamiseks elektrimootoritega.</s>
<s>Tehase t&ouml;&ouml;tajate arv on muutuste k&auml;igus kukkunud paarilt tuhandelt 250-le.</s>
</p>
<div2 type=unknown><head>K&otilde;rbenud maakleri pihtimus</head>
<p>
<s>Usutlus EE Investeeringuid juhtinud Margus J&auml;rvega</s>
</p>
<bibl><author>SELLE M&Otilde;TSAR</author></bibl>
<p>
 <s>Kas sinu naasmine Eestisse on seotud Hans H. Luige visiidiga Floridasse?</s>
</p>
<p>
<s>Jah, ta tegi pakkumise, et &auml;rme enam Ameerikas &auml;ri tee, teeme ikka Eestis.</s>
</p>
<p>
<s>Tegelikult sain veel &uuml;he pakkumise k&auml;ivitada Peterburis &uuml;ks hulgim&uuml;&uuml;gifirma.</s>
</p>
<p>
 <s>Millise pakkumise valisid?</s>
</p>
<p>
<s>Valisin m&otilde;lemad.</s>
<s>Luige juures hakkan tegema investeerimisalast finantsanal&uuml;&uuml;si.</s>
<s>Olen k&auml;inud aktiivselt infot kogumas Maapangas, ERA Pangas, Balti Realiseerimiskeskuses  otsin r&auml;mpsu seest briljante.</s>
</p>
<p>
<s>Peterburi osas on mul vabad k&auml;ed uute projektide alustamiseks.</s>
</p>
<p>
 <s>Nii et pagendus j&otilde;udis &otilde;nneliku l&otilde;puni.</s>
</p>
<p>
<s>Ma olin kuulnud versioone p&otilde;genemisest, aga esimesel kuul olid lihtsalt kommunikatsiooni raskused.</s>
<s>Tegelikult oli asi palju lihtsam.</s>
<s>Mullu juulis otsustasin paar n&auml;dalat Orlandos puhata.</s>
<s>Juhuslikult sain seal tuttavaks Christina Bieliga, kelle abil sain t&auml;ieliku &uuml;levaate Ameerika aktsiaturust.</s>
<s>Ta on MBA kraadiga (&uuml;le 10aastase t&ouml;&ouml;kogemusega) AT&amp;T finantsanal&uuml;&uuml;tik.</s>
<s>AT&amp;T on 115 000 t&ouml;&ouml;tajaga firma, mille k&auml;ive on 80 miljardit dollarit ja kasumimarginaal 14 protsenti.</s>
</p>
<p>
 <s>Armusid.</s>
</p>
<p>
<s>Ei tea... umbes nii jah.</s>
<s>See oli m&otilde;lemapoolne diil.</s>
<s>Tegime koos sporti, m&auml;ngisime malet.</s>
<s>Kuna tal on ka oma 500 000dollarine aktsiainvesteering, siis mina konsulteerisin teda, tema j&auml;lle tutvustas mulle Ameerika b&ouml;rsis&uuml;steemi.</s>
</p>
<p>
 <s>Kaua siis aega kulus <hi rend="PRE laquo POST raquo">diili</hi> s&otilde;lmimiseks?</s>
</p>
<p>
<s>Kolm p&auml;eva... piisavalt kaua.</s>
<s>Tellisin oma puise aktsendiga baaris jooke.</s>
<s>Kuna ta ema oli eestlane, tundis ta aktsendi &auml;ra ja hakkasime r&auml;&auml;kima k&otilde;igest...</s>
</p>
<p>
 <s>B&ouml;rsikrahhist?</s>
</p>
<p>
<s>Loomulikult ka sellest.</s>
</p>
<p>
 <s>Ameerikas k&auml;ivitasid ka n&ouml; oma firma, Reutopia?</s>
</p>
<p>
<s><hi rend=italic>Shopping Highway Express</hi>, selle leiab <hi rend=italic>homepage</hi>'i pealt.</s>
<s>Reutopia on kolmest osast koosnev internetistruktuur.</s>
</p>
<p>
<s>Esiteks t&ouml;&ouml;tav kodulehek&uuml;lg, mis pakub soodsaimat hinnaotsingu teenust ja m&uuml;&uuml;b siis konkreetset kaupa: videolinte, fotokaameraid, mobiiltelefone, arvuteid jne.</s>
<s>Teiseks on investeeringud tarkvaraprogrammide arendusse.</s>
<s>Ja kolmandaks investeeringud interneti sektori aktsiaportfelli.</s>
<s>K&otilde;ike seda saab edasi juhtida ka Eestis.</s>
</p>
<p>
 <s>Kui suur on portfelli maht ja tootlikkus?</s>
</p>
<p>
<s>Esialgne investeering oli neli miljonit krooni ja praeguseks on tootlikkus olnud 120 protsenti.</s>
<s>Samasugune on see ka interneti sektori fondidel.</s>
</p>
<p>
 <s>Kas investoriteks olid Christina Biel ja Hans H. Luik?</s>
</p>
<p>
<s>Hans k&uuml;ll, aga Christina on v&auml;ga konservatiivne ja interneti sektorisse ei investeeri.</s>
</p>
<p>
 <s>Mis seisus on EE Investeeringud praegu?</s>
</p>
<p>
<s>Firma on h&auml;sti kapitaliseeritud.</s>
<s>Viimase kuue kuu jooksul on investeerinud 42 miljonit krooni, sh kahte t&ouml;&ouml;stusettev&otilde;ttesse ja kinnisvaraprojektidesse.</s>
<s>Minu suureks &uuml;llatuseks on nende investeeringute tasuvusaeg kaks aastat.</s>
<s>Oleme pidanud ka l&auml;bir&auml;&auml;kimisi &uuml;he pankrotipesa liisinguportfelli &auml;ra ostmiseks.</s>
<s>Rahapaigutused Tallinna V&auml;&auml;rtpaberib&ouml;rsile on EE Investeeringud l&otilde;petanud.</s>
</p>
<p>
 <s>Mida sa arvad Tallinna V&auml;&auml;rtpaberib&ouml;rsist ja kas viitsiksid veel siin maaklerina t&ouml;&ouml;tada?</s>
</p>
<p>
<s>Igap&auml;evaselt kindlasti mitte, ehk teha &uuml;ksikuid diile.</s>
</p>
<p>
<s>Tore, et Tallinna V&auml;&auml;rtpaberib&ouml;rs olemas on.</s>
<s>Vahe Ameerika b&ouml;rsidega on vaid selles, et neil on suurem aktsiate valik, kuid kaubeldakse siiski v&auml;hestega nagu siingi.</s>
</p>
<p>
 <s>Aga New Yorgi b&ouml;rsil?</s>
</p>
<p>
<s>Seal t&ouml;&ouml;tada tahaks k&uuml;ll viimases j&auml;rjekorras.</s>
<s>Ameerikas on aktsiad nii pikka aega t&otilde;usnud, et peab toimuma korrektsioon ja pole m&otilde;tet sinna kaotama minna.</s>
</p>
<p>
 <s>Oled muutunud konservatiivseks?</s>
</p>
<p>
<s>Olen muutunud kokkuhoidlikumaks.</s>
</p>
<p>
 <s>Kas t&uuml;&uuml;piline ameerika investor on konservatiivne?</s>
</p>
<p>
<s>&Uuml;hest k&uuml;ljest on konservatiivne, aga teisalt paneb ta poole palka kogu aeg juurde.</s>
<s>Neil lihtsalt pole p&otilde;hjust raha v&auml;lja v&otilde;tta, sest rahaga pole midagi teha.</s>
</p>
<p>
<s>S&uuml;gisel hakati seal koguni r&auml;&auml;kima sotsiaalsest investeeringust, mis t&auml;hendab, et tuleb m&otilde;elda &uuml;hiskonnale ja paanika korral ei tohiks keegi hakata aktsiaid m&uuml;&uuml;ma.</s>
<s>Muidugi ei saa sellele anda seadusandlikku j&otilde;udu, aga Ameerikas on meedial v&auml;ga k&otilde;va v&otilde;im.</s>
</p>
<p>
 <s>Kui edukas on sinu interneti kaubandus?</s>
</p>
<p>
<s>Ma sain selle k&auml;ima veebruaris ja praegusel hetkel on kliente &uuml;le 10.</s>
<s>Siin kasumist r&auml;&auml;kida ei saa, tegemist on ikka stardiperioodiga.</s>
</p>
<p>
 <s>Turismiviisaga saab korraga USAs olla kuus kuud, olid &uuml;heksa?</s>
</p>
<p>
<s>K&auml;isin vahepeal Ameerikast &auml;ra, <hi rend="PRE laquo POST raquo">aktsion&auml;ride &uuml;ldkoosolekul</hi> Bahamas.</s>
<s>See reis tekitas minus hulgaliselt k&uuml;simusi: kuidas saab 90 miili Floridast eemal olla selline santide riik?</s>
<s>Ainult kaks kaasaegset hotellikompleksi.</s>
<s>Mustanahalised ametnikud, kes pomotsevad, ja &uuml;lej&auml;&auml;nud on kerjused.</s>
<s>Inimesed elavad majades, mille k&otilde;rval asuvad pr&uuml;gim&auml;ed on neist suuremad.</s>
<s>Mitte et pr&uuml;gim&auml;ed nii suured oleks, aga majad on nii v&auml;ikesed.</s>
</p>
<p>
<s>Samas raporteeritakse uhkelt v&auml;lisinvesteeringutest.</s>
<s>V&auml;list uhkust on riigil palju, aga efektiivsust v&auml;he.</s>
<s>Igal inimesel on kubjas, &uuml;ht t&ouml;&ouml;d tehakse kahekesi...</s>
</p>
<p>
<s>Seal on k&uuml;ll k&otilde;ikv&otilde;imalikke esindusi, n&auml;iteks ka Price Waterhouse'il, investeerimispangandust seal t&otilde;esti on, aga jaepangandus on puhtalt Kanada pankade k&auml;es.</s>
</p>
<p>
 <s>Juhtus midagi p&otilde;nevat ka?</s>
</p>
<p>
<s>Tavaliselt ujusin p&auml;ikset&otilde;usu ajal ookeanis koos delfiinidega, kes olid minust 10 m kaugusel.</s>
<s>Teinekord sai jalgupidi mudas soperdada j&otilde;es, mis kubises alligaatoritest ja madudest.</s>
</p>
<p>
 <s>Kas Christina Biel oli sinu lahkumise vastu?</s>
</p>
<p>
<s>Ei... natuke skandaalitses k&uuml;ll, aga pigem oli jaataval seisukohal...</s>
<s>Naistest ei saa ju alati aru.</s>
</p>
<p>
<s>Lubas Eestisse tulla, praegu me e-mailime.</s>
<s>Pidime tulevikus koost&ouml;&ouml;d j&auml;tkama.</s>
</p>
</body></text></tei.2>
