<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: KARM PRAKTIKA - Eesti g&uuml;nekoloogid steriliseerisid inimesi ilma neilt luba k&uuml;simata veel tosin aastat tagasi.</title>
	 <author>MIHKEL K&Auml;RMAS</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>33563 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>KARM PRAKTIKA - Eesti g&uuml;nekoloogid steriliseerisid inimesi ilma neilt luba k&uuml;simata veel tosin aastat tagasi.</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>MIHKEL K&Auml;RMAS</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-04-22</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=6></tagUsage>
         <tagUsage gi=head occurs=8></tagUsage>
         <tagUsage gi=hi occurs=40></tagUsage>
         <tagUsage gi=p occurs=25></tagUsage>
         <tagUsage gi=s occurs=67></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>KARM PRAKTIKA - Eesti g&uuml;nekoloogid steriliseerisid inimesi ilma neilt luba k&uuml;simata veel tosin aastat tagasi.</head>
<div2 type=unknown><head>V&auml;gisi viljatuks<head>
<bibl><author>MIHKEL K&Auml;RMAS</author></bibl>
<p>
<s>Eri hinnangutel v&otilde;ib Eestis n&otilde;ukogude perioodil sundsteriliseeritute arv ulatuda kuni tuhande inimeseni.</s>
</p>
<p>
<s>Et kaks aastat tagasi Rootsis p&otilde;hjustas ajakirjanduse paljastus tuhandete naiste sundsteriliseerimisest rahvusvahelise skandaali, eelistab enamik Eesti arste l&auml;himinevikus toimunud eetiliselt k&uuml;sitava v&auml;&auml;rtusega steriliseerimisi mitte m&auml;letada.</s>
</p>
<p>
<s>EE-l &otilde;nnestus siiski tuvastada, et n&otilde;ukogude Eestis steriliseeriti kuni 1980. aastate keskpaigani <hi rend="PRE laquo POST raquo">alav&auml;&auml;rtuslikke</hi> indiviide.</s>
<s>See toimus tavalistes rajoonihaiglates n&auml;iteks keisril&otilde;igete <hi rend="PRE laquo POST raquo">k&otilde;rvalproduktina</hi>.</s>
<s>Erinevalt Rootsist, kus aastatel 19351976 sundsteriliseeriti ligi 60 000 naist, olid sigimisv&otilde;imetuks tegemise kriteeriumid Eestis rangemad ja ulatus m&auml;rksa v&auml;iksem.</s>
</p>
<div2 type=unknown><head>Jah, nii oli!</head>
<p>
<s><hi rend="PRE laquo POST raquo">Varem, jah, selliseid asju oli,</hi> nendib paarik&uuml;mneaastase staazhiga Tartu naistekliiniku s&uuml;nnitusosakonna arst <hi rend=bold>Viivi Kull</hi>.</s>
<hi rend="PRE laquo POST raquo"><s>Mina isiklikult olen vist &uuml;hel korral seda pattu teinud.</s></hi>
<s><hi rend="PRE laquo POST raquo">See oli operatsiooni k&auml;igus, kui selgus, et j&auml;rgmine rasedus v&otilde;ib muutuda naisele eluohtlikuks,</hi> meenutab doktor.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Muidugi tehti!</hi> ei keeruta &uuml;ks Kulli prominentsemaid kolleege Tartus, kes palub selles kontekstis siiski oma nime mainimata j&auml;tta.</s>
<s><hi rend="PRE laquo POST raquo">Munajuhale t&otilde;mmati s&otilde;lm sisse,</hi> selgitab ta arstiteaduses lihtsaks peetavat l&otilde;ikust.</s>
</p>
<p>
<s>Riigikogu liikme ja ps&uuml;hhiaatri <hi rend=bold>Anti Liivi</hi> s&otilde;nul tunnetasid arstid, et neil polnud mitte ainult moraalne &otilde;igus, vaid ka kohustus teatud <hi rend="PRE laquo POST raquo">sotsiaalse n&auml;idustusega</hi> inimeste sigimisele piir panna.</s>
<hi rend="PRE laquo POST raquo"><s>See polnud arstide pahatahtlik, vaid spontaanne &uuml;hiskonnaparanduslik tegevus.</s></hi>
<s><hi rend="PRE laquo POST raquo">Selles ei olnud mingit rassiviha v&otilde;i isiklikku viha,</hi> ei tauni dr. Liiv kolleegide k&auml;itumist.</s>
</p>
<p>
<s>Liivi v&auml;iteid kinnitab tuntud Tallinna arst.</s>
<hi rend="PRE laquo POST raquo"><s>Pidid olema kindlad n&auml;idustused.</s></hi>
<s><hi rend="PRE laquo POST raquo">Ei piisanud ainult sellest, et inimene on <hi rend="PRE laquo POST raquo">otu</hi>,</hi> nendib doktor.</s>
<s>Rohkem ei taha ta seda teemat kommenteerida.</s>
</p>
<p>
<s>Seni on steriliseerimise teemat Eestis &uuml;mbritsenud tabu-m&uuml;&uuml;r.</s>
<s>P&auml;rast Rootsi skandaali otsis meestearst <hi rend=bold>Margus Punab</hi> j&auml;lgi sundsteriliseerimistest Eestis.</s>
<hi rend="PRE laquo POST raquo"><s>K&otilde;ik v&auml;idavad raudselt, et mitte midagi sellist pole siin toimunud.</s></hi>
<s><hi rend="PRE laquo POST raquo">Keegi ei tea, keegi pole kuulnud,</hi> nendib Punab oma t&ouml;&ouml; tulutust.</s>
</p>
<p>
<s>18 aastat naistearstina praktiseerinud Tartu &Uuml;likooli arstiteaduskonna juhataja <hi rend=bold>Helle Karro</hi> m&auml;letab ainult &uuml;hte konkreetset juhtumit, mil kerge puudega patsiendil tekkisid narkoosi k&auml;igus ohud ja arst otsustas naise luba k&uuml;simata steriliseerida.</s>
</p>
<div2 type=unknown><head>Et korduskliente ei oleks</head>
<p>
<s>Vale on arvata, et miilits p&uuml;&uuml;dis paadialuseid ja ullikesi ning viis nad, k&auml;ed raudus, abordilauale.</s>
<s>Pole teada juhuseid, et Eestis oleks sigimisv&otilde;imetuks tehtud seksuaalm&otilde;rvareid ja ps&uuml;hhopaate, nagu n&auml;gi ette Eesti Vabariigis enne Teist maailmas&otilde;da loodud steriliseerimise seadus.</s>
</p>
<p>
<s>Naiste puhul oli steriliseerimine &uuml;ldjuhul m&otilde;ne operatsiooni <hi rend="PRE laquo POST raquo">k&otilde;rvalprodukt</hi>.</s>
<s>Viivi Kulli s&otilde;nul v&otilde;is patsiendi steriliseerida ilma tema n&otilde;usolekuta arstide konsiiliumi otsusega.</s>
<hi rend="PRE laquo POST raquo"><s>Kui inimene ei olnud v&otilde;imeline last kasvatama, kui tal oli n&auml;iteks vaimne puue.</s></hi>
<s><hi rend="PRE laquo POST raquo">Tal polnud hooldajat ning me ei teadnud, kes last kasvataks,</hi> loetleb doktor steriliseerimise p&otilde;hjusi.</s>
<hi rend="PRE laquo POST raquo"><s>&Uuml;ksikjuhtudel tuleb seda ka t&auml;nap&auml;eval ette, kuid seda kaalutakse v&auml;ga p&otilde;hjalikult.</s></hi>
</p>
<p>
<s>Moraalset tuge selliste operatsioonide l&auml;biviimiseks andis arstidele N&otilde;ukogude Liidu tervishoiuministri m&auml;&auml;rus &uuml;le aja l&auml;inud abortide sooritamise kohta, kus raseduse katkestamist lubavate p&otilde;hjuste hulgas toodi &auml;ra ka <hi rend="PRE laquo POST raquo">sotsiaalne n&auml;idustus</hi>.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Kui &uuml;ks g&uuml;nekoloog peab k&uuml;mme korda aastas naisele aborti tegema.</s>
<s>Patsient haiseb ja karjub.</s>
<s>Sageli lisanduvad sellele kerged suguhaigused.</s></hi>
<s><hi rend="PRE laquo POST raquo">Protseduuri tuleb teha vaat et gaasimask peas,</hi> kirjeldab Liiv kohutavat situatsiooni.</s>
</p>
<p>
<s>Sellise, p&auml;rast normaalse abordi piiriks loetavat 11. n&auml;dalat tehtud operatsiooni k&auml;igus seisid arstid pahatihti hea ka selle eest, et nende ees lebav naine uuesti ei rasestuks.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Paneb nii palju kui paneb, lapsi enam ei tule  &uuml;tleme r&auml;igelt,</hi> v&auml;ljendub riigikogulane Liiv rahvalikult.</s>
</p>
<div2 type=unknown><head>Piiramatu seksuaalelu</head>
<p>
<s><hi rend="PRE laquo POST raquo">M&otilde;elge, millised probleemid tekivad piiramatu seksuaaleluga vaimuhaigetel v&otilde;i endaga mitte toimetulevatel inimestel,</hi> k&uuml;sib Liiv.</s>
<hi rend="PRE laquo POST raquo"><s>Arstile on &uuml;kskama, kas s&uuml;nnib terve v&otilde;i vigane laps.</s>
<s>Vastutus tuleb panna vanematele.</s>
<s>Aga kui inimene ei saa aru, et ta ei saa hakkama ilma kahe teenijata, kelle &uuml;hiskond peab palkama?</s>
<s>Mina n&auml;iteks ei saa endale palgata kahte teenijat.</s></hi>
<s><hi rend="PRE laquo POST raquo">Meil r&auml;&auml;gitakse ainult &otilde;igustest, aga ei r&auml;&auml;gita kohustustest,</hi> m&otilde;tiskleb ps&uuml;hhiaatrist riigikogulane.</s>
</p>
<p>
<s>Lisaks <hi rend="PRE laquo POST raquo">sotsiaalsele n&auml;idustusele</hi> v&otilde;idi steriliseerida ka vaimse puudega inimesi, eriti kui neil oli p&auml;rilik haigus.</s>
<s>Otsest seost ps&uuml;hhiaatriaga steriliseerimisel siiski Liivi s&otilde;nul polnud, ehkki ta tunnistab ise, et andis n&otilde;ukogude ajal allkirja v&auml;hemasti kahek&uuml;mnele &uuml;le aja l&auml;inud abordi sooritamise t&otilde;endile.</s>
</p>
<p>
<s>Sama kinnitatakse Koluvere hooldekodus.</s>
<hi rend="PRE laquo POST raquo"><s>Ma ei eita (sundsteriliseerimise) v&otilde;imalust.</s>
<s>Aga konkreetselt ei oska ma &uuml;telda.</s></hi>
<s><hi rend="PRE laquo POST raquo">V&otilde;ibolla m&otilde;nedel palusid vanemad sellise protseduuri l&auml;bi viia,</hi> kommenteerib 330 patsiendiga Koluvere hooldekodu arst-ps&uuml;hhiaater <hi rend=bold>Peep Kask</hi>.</s>
<hi rend="PRE laquo POST raquo"><s>Meie ei ole kedagi steriliseerinud.</s></hi>
<s><hi rend="PRE laquo POST raquo">Seda v&otilde;in ma &ouml;elda kindlalt,</hi> nendib 1971. aastast L&auml;&auml;nemaa suuremas hooldekodus t&ouml;&ouml;tanud arst.</s>
</p>
<div2 type=unknown><head>Seadus lubab vabatahtlikku steriliseerimist</head>
<p>
<s>Eri andmetel tehti viimased sundsteriliseerimised Eestis 19861987.</s>
<s>Anti Liivi andmetel tehti selliseid protseduure pea k&otilde;igis rajoonihaiglates.</s>
<s>Selgitada, palju sundsteriliseerimisi Eesti meditsiiniasutustes l&auml;bi viidi, on ilma suurema juurdluseta praktiliselt v&otilde;imatu.</s>
</p>
<p>
<s>&Uuml;ks tee t&otilde;e j&auml;lile saada, on &uuml;kshaaval l&auml;bi t&ouml;&ouml;tada n&otilde;ukogude perioodi abortide register, mis tolmub sotsiaalministeeriumi arhiivides.</s>
<s>Toona pandi paberile kohusetundlikult kirja nii abordi p&otilde;hjused kui ka see, kas patsient steriliseeriti v&otilde;i mitte.</s>
<s>&Uuml;lesande mastaapidest annab ettekujutuse fakt, et &uuml;lel&auml;inud abortide arv oli n&otilde;ukogude Eestis suurusj&auml;rgus 30 000 aastas.</s>
</p>
<p>
<s>M&ouml;&ouml;dunud aastal Riigikogus vastu v&otilde;etud raseduse katkestamise ja steriliseerimise seaduse j&auml;rgi v&otilde;ib Eestis inimese steriliseerida &uuml;ksnes tema enda soovil.</s>
<s>Teov&otilde;imetu isiku steriliseerimise otsustab kohus.</s>
</p>
<p>
<s>Seadus n&auml;eb ette, et steriliseerimist v&otilde;ib taotleda muu hulgas siis, kui on oht saada raske vaimse v&otilde;i kehalise tervisekahjustusega laps v&otilde;i kui isiku haigus v&otilde;i tervisega seotud probleem takistab lapse kasvatamist.</s>
</p>
<div2 type=unknown><head>Esimene vabariik: seadus oli, tegusid mitte</head>
<p>
<s>Ennes&otilde;jaaegsete t&otilde;upuhastajate hinnangul tulnuks kolmandik eestlastest steriliseerida.</s>
<s>Toona oli iga 100-150 normaalse inimese kohta &uuml;ks vaimuhaige.</s>
<s>Lisaks veel terve armee kurt-tummasid, vagabunde, retsidiviste ja teisi alav&auml;&auml;rtuslikke isendeid, kelle &uuml;lalpidamine neelas aastas miljardi rahva raha.</s>
</p>
<p>
<s>1927. aastal avaldas Eesti rassih&uuml;gieeni eestv&otilde;itleja dr. <hi rend=bold>Hans Madissoon </hi>raamatu <hi rend="PRE laquo POST raquo">Allv&auml;&auml;rtuslikkude ja kurikalduvustega isikute sigiv&otilde;imetuks tegemisest</hi>.</s>
<s>Tema ideed langesid viljakale pinnasele, sest 1938. aastal valiti Madissoon Tartu &Uuml;likooli eugeenika &otilde;ppetooli abiprofessoriks.</s>
<s>Sarnaseid ideesid pooldanud dr <hi rend=bold>Juhan Vilms</hi> ennustas muuhulgas, et aastaks 2000 saabub eesti rahva l&otilde;plik t&otilde;utervislik langus, millest p&auml;&auml;stab &uuml;ksnes steriliseerimise ulatuslik rakendamine.</s>
</p>
<p>
<s>27. novembril 1936 <hi rend=bold>Konstantin P&auml;tsi</hi> poolt v&auml;ljakuulutatud steriliseerimise seadus hakkas kehtima 1. aprillil 1937.</s>
<s>Seadus ilmselt j&auml;i &uuml;ksnes paberile, sest toonases meditsiinikirjanduses pole toodud mingit statistikat ega steriliseerimisjuhtumite kirjeldusi.</s>
</p>
</body></text></tei.2>
