<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Meie oma Nokia</title>
	 <author>HELEN URBANIK</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>6352 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Meie oma Nokia</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>HELEN URBANIK</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-04-22</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=4></tagUsage>
         <tagUsage gi=p occurs=9></tagUsage>
         <tagUsage gi=s occurs=25></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Meie oma Nokia</head>
<bibl><author>HELEN URBANIK</author></bibl>
<p>
<s>Sajandi alguses oli Eesti eelk&otilde;ige tuntud kui riik, kus kasvavad v&auml;ga tugevad ja osavad mehed.</s>
<s>Klassikalises maadluses tegi <hi rend=bold>Georg Lurich</hi> tuule alla k&otilde;igile oma aja tugevatele.</s>
<s>Meest, kes suutis &uuml;he k&auml;ega &uuml;les t&otilde;sta viis meest, j&auml;ljendasid nii poisikesed kui ka suured mehed.</s>
<s>J&otilde;umehekultus l&auml;ks isegi nii kaugele, et tekkis hulgaliselt vale-Luricheid.</s>
</p>
<p>
<s>1920ndatel teenisime t&auml;nu soomlaste kuivale seadusele &auml;ra hulljulgete piiritusevedajate kuulsuse.</s>
<s>Paadid, mis vedasid viinalaadungeid &uuml;le lahe, olid omal ajal sama kiired nagu praegu Vormel 1 sarja Ferrarid v&otilde;i McLarenid.</s>
</p>
<p>
<s>Kuni Teise maailmas&otilde;ja alguseni l&otilde;id maailmas laineid eesti peekon ja krehvtine taluv&otilde;i.</s>
<s>Tubli p&otilde;llumajandusvabariigi maine s&auml;ilis ka p&auml;rast s&otilde;da, mil Eestis kasvatatud kartuleid s&otilde;i kogu Peterburi oblast ja veel pool Venemaad takkapihta.</s>
<s>K&uuml;lmutusautodes r&auml;ndasid suurele n&otilde;ukogudemaale ka sellised kurioosumid nagu Paikusel asunud Eesti ainsa pardikasvatuse pardid.</s>
</p>
<p>
<s>Sajandi viimasel k&uuml;mnendil seotakse Eestiga peamiselt muusika-, spordi- ja filmiinimeste nimesid.</s>
<s>Pisikeste t&auml;htedega seisab kiri <hi rend=italic>made in Estonia</hi> ka m&otilde;nedel v&auml;ga kentsakatel toodetel, nagu puust tulbid, Dracula vai v&otilde;i hiiglaslikud satelliitsideantennid.</s>
<s>&Uuml;htegi t&otilde;eliselt s&auml;ravat ekspordi-ideed meil paraku pole.</s>
</p>
<p>
<s>Eesti Ekspress otsis tuntud inimestelt vastust president <hi rend=bold>Lennart Meri</hi> k&uuml;simusele: mis on Eesti Nokia?</s>
<s>Enamik neist arvas, et meid v&otilde;iks tuntuks teha v&auml;ga pisike ja h&auml;sti t&ouml;&ouml;tav riigiaparaat.</s>
<s>Nimetatagu seda k&otilde;rgtehnoloogilist b&uuml;rokraatiat siis &Otilde;hukeseks Eestiks v&otilde;i Virtuaalseks Riigiks.</s>
</p>
<p>
<s>Nokia alustas papist ja kalossidest</s>
</p>
<p>
 <s>1865. aastal asutas insener <hi rend=bold>Frederik Idestam</hi> L&otilde;una-Soomes Em&auml;koski j&otilde;e &auml;&auml;res paberivabriku Nokia.</s>
<s>Parasjagu k&auml;is Euroopas t&ouml;&ouml;stusrevolutsi oon ning paberit ja pappi oli h&auml;dasti tarvis.</s>
<s>Em&auml;koski &auml;&auml;rde tekkis suur Nokia-nimeline asula.</s>
</p>
<p>
<s>Enne sajandivahetust hakkas Nokia naabruses tootma kalosse Soome Kummit&ouml;&ouml;stus.</s>
<s>1920ndatel panid firmad leivad &uuml;hte kotti.</s>
<s>Kolmandana &uuml;hines nendega algselt Helsingis tegutsenud kaablit&ouml;&ouml;stus.</s>
</p>
<p>
<s>1970ndatel valis Nokia uue tegevusala  telekommunikatsioonid.</s>
<s>K&uuml;mnekonna aasta p&auml;rast tehti Soomes esimesed taskutelefonid.</s>
<s>N&uuml;&uuml;d ongi Nokia loobunud k&otilde;igest k&otilde;rvalisest ja keskendub vaid mobiilide tootmisele ja telekommunikatsioonile.</s>
</p>
</body></text></tei.2>
