<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: S&otilde;jav&auml;e paraad L&auml;tti</title>
	 <author>AAVO KOKK peatoimetaja</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>6459 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>S&otilde;jav&auml;e paraad L&auml;tti</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>AAVO KOKK peatoimetaja</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-22</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=3></tagUsage>
         <tagUsage gi=p occurs=5></tagUsage>
         <tagUsage gi=s occurs=26></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head> S&otilde;jav&auml;e paraad L&auml;tti</head>
<bibl><author>AAVO KOKK <hi rend=italic>peatoimetaja</hi></author></bibl>
<p>
<s>Kolmap&auml;eval t&auml;histab kaitsev&auml;gi v&otilde;idup&uuml;ha paraadiga Valgas.</s>
<s>See on vana eestiaegne traditsioon, et v&otilde;idup&uuml;hal peetakse kaitsev&auml;e paraadi iga kord eri linnas.</s>
<s>President s&uuml;&uuml;tab &uuml;htlasi jaanitule ja kaitseliitlased viivad selle maakondadesse laiali.</s>
</p>
<p>
<s>S&otilde;jav&auml;e paraad on enamuses riikides suur s&uuml;ndmus.</s>
<s>Isegi seal, kus viimasest s&otilde;jast on m&ouml;&ouml;dunud mitusada aastat, paneb marssiv s&otilde;jav&auml;e&uuml;ksus p&otilde;ksuma mitte ainult poisikeste ja neidude s&uuml;damed.</s>
<s>Eesti kaitsev&auml;e paraad tekitab aga veel kahetisi tundeid.</s>
</p>
<p>
<s>Osalesin ise kaitsev&auml;e paraadil kaks suve tagasi V&otilde;rus  reservohvitseride &uuml;ksuse koosseisus.</s>
<s>Eelmisel &otilde;htul, kui linnat&auml;navad olid t&uuml;hjenenud, algas kibe harjutamine.</s>
<s>&Uuml;ksused rivistati &uuml;les, mingid ohvitserimundris asjamehed vaidlesid k&otilde;vasti omavahel, mis tegelikult peaks toimuma ja kes kus seisma.</s>
<s>Siis astus iga &uuml;ksuse eest l&auml;bi &uuml;ks noorem mees, kes kangesti Lennart Meri h&auml;&auml;lega lausus: <hi rend="PRE laquo POST raquo">Tervist, kaitsev&auml;elased.</hi></s>
<s>Talle tuli vastata <hi rend="PRE laquo POST raquo">Tervist, h&auml;rra president</hi>.</s>
<s>Kuidagi ei saanud &uuml;htse vastamisega hakkama veteranide &uuml;ksus ja kogu protseduur venis.</s>
<s>Siis saabus kohale kolonel Laaneots ja tervitamised algasid uuesti.</s>
<s>Ja venis j&auml;lle.</s>
<s>L&otilde;puks lasti &uuml;ksustel marssida prooviks l&auml;bi selle koha eest, kus pidid seisma president ja kaitsev&auml;e juhataja.</s>
<s>Nii umbes viis-kuus korda.</s>
<s>Magama saime, kui &otilde;ues juba valgenes.</s>
</p>
<p>
<s>Paraad ise l&auml;ks aga v&auml;ga h&auml;sti ja kuigi eelmine &otilde;htu oli mu meele kogu selle v&auml;rgi suhtes &uuml;sna kriitiliseks teinud, on mul siiski hea meel, et sain paraadil marssida.</s>
<s>Paraad on m&auml;rk, et keegi kusagil on suuteline organiseerima noori mehi.</s>
<s>Ja see m&auml;rk annab mingi alateadvusliku kindlustunde, et oleme suutelised oma loodut s&auml;ilitama.</s>
<s>Kaitsev&auml;ele on paraad aga tegelikult ainus v&otilde;imalus ennast inimestele n&auml;idata.</s>
<s>Ja milline organisatsioon ei sooviks ennast heast k&uuml;ljest esitleda.</s>
</p>
<p>
<s>V&otilde;idup&uuml;ha paraadid on juba piisavalt head, et pidada neid m&otilde;nikord seal, kus nad tegelikult peaks olema  V&otilde;nnus ehk, nagu l&auml;tlased seda linna tavatsevad nimetada  Cesises.</s>
<s>See m&otilde;te on l&auml;tlastele ilmselt valus, kuid kaugelevaatavad poliitikud nii Eestis kui ka L&auml;tis peaksid m&otilde;istma ettev&otilde;tmise kasulikkust.</s>
<s>Saksamaa ja Prantsusmaa &uuml;hisaktsioonid on parim signaal muule Euroopale piirkonna stabiilsusest.</s>
<s>Nii vajavad ka Eesti ja L&auml;ti tugevaid &uuml;hiseid ettev&otilde;tmisi, mida maailma press m&auml;rkaks ja kiidaks.</s>
</p>
</body></text></tei.2>
