<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Kiusukuu Toompeal</title>
	 <author>ENN SOOSAAR</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>8875 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Kiusukuu Toompeal</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>ENN SOOSAAR</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-22</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=5></tagUsage>
         <tagUsage gi=p occurs=12></tagUsage>
         <tagUsage gi=s occurs=41></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Kiusukuu Toompeal</head>
<bibl><author>ENN SOOSAAR</author></bibl>
<p>
<s>Nagu k&otilde;ik lapsed nii m&auml;letan ka mina oma vanaisa vana mehena.</s>
<s>Ta oli noorena k&auml;inud Joosep Tootsi kombel Venemaal virtsahvti &otilde;ppimas, olnud tsaariajal mitmes Harjumaa m&otilde;isas valitseja ja saanud Eesti aja algul L&auml;&auml;nemaal oma talu peremeheks.</s>
<s>Ta &otilde;petas mind k&uuml;limitust rukist k&uuml;lvama ja lubas vagu ajades adrakurgedest kinni hoida.</s>
</p>
<p>
<s>Vanaisadest j&auml;&auml;vad meelde nende olek ja jutud.</s>
<s>Aga ka nende p&otilde;him&otilde;tted.</s>
<s>Kui ma tagasi m&otilde;tlen, siis minu vanaisa  nagu tuhandete temaealiste  elu &uuml;heks juhtn&ouml;&ouml;riks oli olnud heaseismine, et kapist ei saaks kunagi otsa leib, salvest vili, k&uuml;&uuml;nist hein.</s>
<s>Kui oli karta, et ots ei taha otsaga kokku tulla, muudeti varakult tarbimistava.</s>
<s>Nii m&otilde;nigi aasta t&auml;hendas see p&uuml;ksirihma pingutamist v&otilde;i tehtud plaani edasil&uuml;kkamist.</s>
<s>Eestlase talupoeglik m&otilde;tteviis on alati n&otilde;udnud s&auml;&auml;stmist ja v&auml;ljaminekute pidamist s&otilde;ltuvuses sissetulekutest.</s>
</p>
<p>
<s>Meid ei &auml;hvarda praegu n&auml;lg.</s>
<s>Aga majandus tammub teist aastat paigal ja ka t&auml;navu ei ole oodata m&auml;rgatavat t&otilde;usu.</s>
<s>Majandusn&auml;itajate graafikunooled t&otilde;rguvad kolmandat-neljandat kvartalit j&auml;rjest oma otsa kergitamast.</s>
</p>
<p>
<s>Aastad ei ole vennad ja majandus areneb kogu maailmas pendlina v&otilde;nkudes.</s>
<s>See tarkus peaks meil tallel olema ja sammudki teada, mida astuda, kui heinad kipuvad enne loomade karjamaale p&auml;&auml;semist l&otilde;ppema, kui leiba ei taha uudseviljani j&auml;tkuda.</s>
</p>
<p>
<s>Eelmise riigikogu vastuv&otilde;etud eelarve koostati eeldusel, et 1999 kogub riik oma kassasse jooksvate tuludena paar miljardit rohkem kui mullu ja kasutab jooksvateks kuludeks osa Telecomi m&uuml;&uuml;gist saadud raha.</s>
<s>Plussmiljardid j&auml;&auml;vad tulemata ja erastamise l&auml;bi laekunud &uuml;hekordne lisaraha &auml;hvardab peost pudeneda.</s>
<s>Me elame &uuml;le oma j&otilde;u.</s>
<s>Valitsus, kes vastutama peab, ei saanud l&auml;bi s&otilde;rmede vaadata.</s>
</p>
<p>
<s>Nagu ma aru saan, on k&otilde;ik riigikogus esindatud erakonnad  ka need, kes toona tolle blufitud eelarve poolt h&auml;&auml;letasid  v&otilde;tnud oma retoorikasse s&otilde;nad <hi rend="PRE laquo POST raquo">kokkuhoid</hi> ja <hi rend="PRE laquo POST raquo">s&auml;&auml;stmine</hi>.</s>
<s>V&auml;idetavalt ei ole keegi rihmapingutamise vastu.</s>
<s>Ainult et need, kes ei kuulu v&otilde;imulolevasse koalitsiooni, leiavad, et valitsus on valest kohast kokku hoidnud, v&auml;&auml;rale alusele oma s&auml;&auml;stukava &uuml;les ehitanud.</s>
</p>
<p>
<s>Kahtlemata on kolmikliidu eeln&otilde;us vaieldavaid k&auml;rpeid.</s>
<s>Ent kui parandusettepanekuid esitatakse 559  l&otilde;viosa ehk igast kaheteistk&uuml;mnest &uuml;ksteist Keskerakonnalt , on s&auml;&auml;rast tegevust v&auml;ga raske eelarve konaruste silumisena k&auml;sitada.</s>
<s>Olnuks vastasleeril t&otilde;si taga, keskendunuks ta argumenteeritud vastuv&auml;idetega piiratud arvule vaieldavustele ja saanuks kindlasti nii m&otilde;neski asjas oma tahtmist.</s>
<s>Paraku otsustas Keskerakond oma v&auml;hesed terad matta p&auml;ratusse aganakuhja.</s>
</p>
<p>
<s>Viimased valimised andsid ohjad neljaks aastaks enamuskoalitsiooni k&auml;tte.</s>
<s>Opositsioonil  v&auml;hemusel  puudub hoob valitsuse eeln&otilde;usid p&otilde;hja lasta.</s>
<s>K&uuml;ll aga on nende v&otilde;imuses m&otilde;ttetuid parandusi tehes ja viimaste l&auml;bih&auml;&auml;letamist n&otilde;udes (iga h&auml;&auml;letamise ees <hi rend="PRE laquo POST raquo">n&otilde;upidamiste</hi> paus) riigikogu ja valitsuse t&ouml;&ouml;d n&auml;dalate v&otilde;i koguni kuude kaupa halvata.</s>
</p>
<p>
<s>Ent miks?</s>
<s>Selle venitamisega takistatakse s&auml;&auml;stueelarve vastuv&otilde;tmist!</s>
<s>28 keskerakondlase m&otilde;lemad vanaisad oleksid oma lapselastele sootuks teist n&otilde;u andnud.</s>
<s>Kui aastast on kesist karta, tuleb kokku hoida, tuleb laristamist pidurdada.</s>
<s>Ja mida varem jaole saab, seda parem meile k&otilde;igile.</s>
</p>
<p>
<s>K&otilde;rvaltj&auml;lgijal on raske m&auml;&auml;rata, kui palju on opositsiooni t&otilde;rjetaktikas olnud kiusu, kui palju kibestust, et m&auml;rtsivalimised l&otilde;ppesid nii, nagu need l&otilde;ppesid, kui palju v&auml;ljapressimist, et koalitsioon neid <hi rend="PRE laquo POST raquo">t&otilde;siselt</hi> v&otilde;taks, nendega sobingusse astuks, kui palju liidrite puhast rumalust, v&auml;&auml;rarvestust.</s>
</p>
<p>
<s>Ja mil m&auml;&auml;ral on ajendanud kogu super<hi rend=italic>show</hi>'d, mida ETV truuisti igasse Eestimaa nurka &uuml;le kannab, ettevalmistus s&uuml;gisesteks valimisteks?</s>
<s>Iga teist parandusettepanekut saadab kaunis retoorika, s&otilde;num laiadele rahvamassidele: meie oleme head ja hoolime, k&otilde;ik teised on pahad ja muudkui n&ouml;&ouml;givad.</s>
</p>
<p>
<s>Siit kolm k&uuml;simust.</s>
<s>Kas &uuml;ldsus  valija  annab endale aru, mis Toompeal on viimasel kuul toimunud?</s>
<s>Kui annab, kas too arutu v&auml;gikaikavedamine eelarvenumbrite &uuml;mbert&otilde;stmise &uuml;mber talle korda l&auml;heb?</s>
<s>Kui korda l&auml;heb, kumma leeri k&auml;itumist iseenda eluj&auml;rje ja riigi arengu seisukohast ta &otilde;igemaks peab?</s>
<s>Vastused saame s&uuml;gisel.</s>
</p>
</body></text></tei.2>
