<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: 5 korda jaan</title>
	 <author>PEKKA ERELT</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>13229 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>5 korda jaan</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>PEKKA ERELT</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-22</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=16></tagUsage>
         <tagUsage gi=head occurs=17></tagUsage>
         <tagUsage gi=hi occurs=26></tagUsage>
         <tagUsage gi=p occurs=31></tagUsage>
         <tagUsage gi=s occurs=73></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>5 korda jaan</head>
<bibl><author>PEKKA ERELT</author></bibl>
<p>
<hi rend=italic><s>1909</s></hi>
</p>
<p>
<s>Jaan oli vaikne ja soe.</s>
<s>Eesti rahvas elas t&auml;isv&auml;&auml;rtuslikku elu, v&otilde;ttis viina ja laulis.</s>
<s>Tsaariv&otilde;imud aga j&auml;tkasid juba neljandat aastat viienda aasta revolutsiooni osav&otilde;tjate kinnip&uuml;&uuml;dmist ja hukkamist.</s>
</p>
<div2 type=unknown><head><hi rend=bold>Viin, koolera ja ringm&auml;ngud</hi></head>
<p>
<s>Kunstnik N. Triik, kes Iisaku kihelkonda vanavara korjama l&auml;ks, on, nagu meile telegraferitakse, kahtlasse haigusesse j&auml;&auml;nud ja J&otilde;hvis kolera haigemajasse paigutatud.</s>
</p>
<p>
<s>Jaanip&auml;eva &otilde;htut vastu v&otilde;tma oli P&auml;rnu <hi rend="PRE laquo POST raquo">rahvaaeda</hi> rohke arvuline rahva kogu ilmunud.</s>
<s>Kiigud k&auml;isivad k&otilde;ik aeg.</s>
<s>Ka turnimise abin&otilde;uudel oli tuli taga.</s>
<s>Peagi hakkas jalakeerutus p&auml;&auml;le, millest nii suured kui v&auml;ikesed suure agarusega osa v&otilde;tsivad.</s>
<s>Ringm&auml;ngude ajal oleks v&otilde;idud eeslauljaid julgemalt toetada.</s>
<s>Vaikne soe &otilde;htu oli aiapiduks nagu loodud.</s>
<s>Aias p&otilde;lesivad ilutuled.</s>
</p>
<p>
<s>S&otilde;jakohus m&otilde;istis 22. juunil talupoja Mart N&auml;re (20 a. v.)<hi rend="PRE laquo POST raquo">Virulase</hi> teatel poomise surma, sest et ta 1905. aastal P&auml;rnu maakonnas K&otilde;nnu-Enge m&otilde;isa r&uuml;&uuml;stamisest osa oli v&otilde;tnud.</s>
</p>
<p>
<s>Viljandi linna K&auml;sit&ouml;&ouml;liste Abiandmise seltsi suvepidu 23. ja 24. juunil peab osav&otilde;tmise poolest kordal&auml;inuks nimetama.</s>
<s>Alkoholi-puhvetis m&uuml;&uuml;di 100 kasti &otilde;lut ja mituk&uuml;mmend tsetvertnoid viina &auml;ra.</s>
<s>Alkoholipuhveti t&otilde;ttu oli kord piduplatsil n&otilde;rk ja m&otilde;ned tegelased laulsivad teiste joodikutega &uuml;hes, n&otilde;nda et t&otilde;sised pidulised koorilaulusid ei kuulnud ja pidult lahkusivad.</s>
</p>
<p>
<hi rend=italic><s>(Postimehe P&auml;rnu v&auml;ljaanne)</s></hi>
</p>
<div2 type=unknown><head>1919</head>
<p>
<s>Juunis oli L&auml;timaa eestlaste s&otilde;jam&uuml;rtsu t&auml;is ja jaani polnud kellelgi aega pidada.</s>
<s>V&otilde;nnu all anti sakslastele jaanilaup&auml;eval peksa ning kui inglased poleks vahele seganud, oleks Riiagi Eesti linnaks saanud.</s>
<s>Lehed aga kandsid p&uuml;hade aegu suuri pealkirju:</s>
</p>
<p>
<s>Meie v&auml;ed l&otilde;una-v&auml;erinnal edasi tunginud ja V&otilde;nnu linna Landeswehrilt tagasi v&otilde;tnud.</s>
</p>
<p>
<s>Landeswehr p&otilde;geneb korratuses.</s>
</p>
<div2 type=unknown><head><hi rend=bold>Saksa prints  Eesti s&otilde;javang</hi></head>
<p>
<s>Kuulu j&auml;rele on l&otilde;una v&auml;erinnal muude raud-divisjoni meeste hulgas ka Saksa &uuml;he osariigi nooruke prints vangi langenud.</s>
<s>Vangi langedes olnud prints oma elu eest nii hirmul, et ta pisarsilmil meie s&otilde;durite ette armu paludes p&otilde;lvili langenud ja igasuguseid teateid t&otilde;otanud anda, millest ta aga teab.</s>
</p>
<div2 type=unknown><head><hi rend=bold>Inglastel Eesti kaasakesed</hi></head>
<p>
<s>&Uuml;hel praegu Tallinna all viibival Inglise s&otilde;jalaeval on 14 meremeest Eesti neidudega abielus.</s>
<s>S&otilde;ja-aasta jooksul on inglased Eesti neidudest niiv&otilde;rd lugu pidama &otilde;ppinud, et nad meie maalt enestele eluseltsilised leidsid.</s>
<s>N&uuml;&uuml;d on Eestimaalt viidud kaasakesed juba Inglis keele &auml;ra &otilde;ppinud, kuna mehed j&auml;lle &uuml;sna soravalt Eesti keelt r&auml;&auml;givad.</s>
</p>
<p>
<hi rend=italic><s>(Tallinna Teataja)</s></hi>
</p>
<div2 type=unknown><head>1929</head>
<p>
<s>Jaan tuli nagu ikka rahvapidude ja laulup&auml;evadega &uuml;le kogu maa.</s>
<s>Rahvas j&auml;ttis linnad maha ja p&otilde;genes susladega maale.</s>
<s>Piirivalvuritel aga algas kibe t&ouml;&ouml;aeg, kuna suure &uuml;ldrahvaliku peo t&otilde;ttu hoogustus salaviina&auml;ri.</s>
</p>
<div2 type=unknown><head><hi rend=bold>Jaanip&auml;eva-tung Tallinna raudteejaamades</hi></head>
<p>
<s>Kuigi ilm laup&auml;eval kiskus pilve ja &auml;hvardas tuua vihma, siiski algas pealinna <hi rend="PRE laquo POST raquo">t&uuml;hjaks jooksmine</hi>.</s>
<s>Tallinnast v&auml;ljaminevad rongid olid &auml;&auml;rmiselt t&auml;is, eriti P&auml;rnu <hi rend="PRE laquo POST raquo">susla</hi>, mis sikutas rahvast P&auml;rnu laulupeole.</s>
<s>Raudteetegelaste arvates on k&auml;esoleva aasta jaanip&auml;evase liikumise t&otilde;stnud elavamaks 50 protsendi v&otilde;rra odavate suvituspiletite sisseseadmine.</s>
</p>
<div2 type=unknown><head><hi rend=bold>Naisel piiritus p&uuml;kstes</hi></head>
<p>
<s>22. juunil tabasid Turboneeme kordoni piirivalvurid Tallinna-Viinistu vahel liikuvast autobusest Viinistu k&uuml;la elaniku Anette Seppmanni, kelle kehavormid n&auml;isid piirivalvuritele kahtlased.</s>
</p>
<p>
<s>L&auml;biotsimisel selgus, et Seppmann kannab oma keha k&uuml;ljes viis liitrilist n&otilde;u piiritusega.</s>
<s>N&otilde;ud olid erilised, keha vormide j&auml;rele ning k&otilde;ik viis olid peidetud p&uuml;kstesse, mis omakord olid eriti selle jaoks valmistatud.</s>
<s>Naised on k&uuml;ll nupukad, kuid p&uuml;kste intiimsus ei garanteeri salapiirituse puutumatust  piirivalvureil on hea nina.</s>
</p>
<div2 type=unknown><head><hi rend=bold>Setu &ouml;konoomsus</hi></head>
<p>
<s>&Uuml;hel J&auml;rvesuu valla setul suri teine sigadest nn <hi rend="PRE laquo POST raquo">hiirte</hi> k&auml;tte.</s>
<s>Olgugi, et haigus nakkav, s&ouml;&ouml;tis setu l&otilde;pnud sea loomaarsti keelust hoolimata tervele seale &auml;ra.</s>
<s>Kuid tagaj&auml;rg: ka see haigestus ja suri.</s>
<s>Ka seda ei lastud hukka minna.</s>
<s>Suitsetati ja soolati k&otilde;vasti &auml;ra ning praegu maitseda perele v&auml;ga h&auml;sti, ilma et &uuml;kski surma m&auml;rke oleks avaldanud.</s>
</p>
<p>
<hi rend=italic><s>(Vaba Maa)</s></hi>
</p>
<div2 type=unknown><head>1939</head>
<p>
<s>Jaanip&auml;evast sai konstantinip&auml;ev.</s>
<s>Juhi auks muudeti t&auml;navanimesid ja p&uuml;stitati ausambaid.</s>
<s>Presidendi k&otilde;nesid aga saatsid kestvad v&otilde;i tormilised kiiduavaldused, mis j&auml;rgmistel aastak&uuml;mnetel olid veelgi kestvamad ja tormilisemad.</s>
<s>S&otilde;jani oli j&auml;&auml;nud vaid paar kuud, Eesti vabariiki v&auml;hem kui aasta.</s>
</p>
<div2 type=unknown><head><hi rend=bold>Konstantin P&auml;tsi nimelise t&auml;nava ristsed</hi></head>
<p>
<s>Kolmap&auml;eval toimus endise Kentmanni t&auml;nava pidulik &uuml;mberristimine <hi rend="PRE laquo POST raquo">Konstantin P&auml;tsi</hi> t&auml;navaks.</s>
<s>Nimelt v&otilde;eti Eesti Panga seinalt endine t&auml;navasilt, millel ilutses nimi <hi rend="PRE laquo POST raquo">Kentmanni</hi> ning asendati K.
P&auml;tsi nime kandva sildiga.</s>
<s>K. P&auml;tsi t&auml;nav on kujunemas Tallinna esinduslikema ilmega t&auml;navaks.</s>
</p>
<div2 type=unknown><head><hi rend=bold>Avati president K. P&auml;tsi s&uuml;nnikoha monument</hi></head>
<p>
<s>P&auml;rnumaal Tahkurannas avati vabariigi president K. P&auml;tsi s&uuml;nnitalu l&auml;hedal P&auml;rnumaa rahva poolt presidendi s&uuml;nnikoha t&auml;histamiseks p&uuml;stitatud monument.</s>
<s>Enne avamistalitust k&uuml;lastas president koos &uuml;lemjuhataja ja teiste saatjatega oma s&uuml;nnitalu.</s>
<s><hi rend="PRE laquo POST raquo">P&otilde;lluotsal</hi>  n&otilde;nda on talu nimi, kus kiikus presidendi h&auml;ll, valmistati k&otilde;rgele k&uuml;lalisele s&uuml;damlik vastuv&otilde;tt.</s>
</p>
<p>
<s>Oma isa, &auml;ia ja vanaisa aup&auml;evale olid ilmunud ka presidendi m&otilde;lemad pojad Leo ja Viktor P&auml;ts'id, pr. Helgi P&auml;ts ja presidendi kaks lapselast.</s>
</p>
<div2 type=unknown><head><hi rend=bold>Koduk&auml;ija kohutas inimesi haigeks</hi></head>
<p>
<s>Saaremaal P&ouml;ide vallas tulid Tagavere k&uuml;la noored kesk&ouml;&ouml;l tantsuplatsilt.</s>
<s>J&otilde;udnud k&uuml;lla &uuml;he t&uuml;hja ja lagunenud majani, mille peremees end l&auml;inud aastal &uuml;les poos, astus &auml;kki tulijaile majast vastu valgesse linasse riietatud inimkogu.</s>
</p>
<p>
<s>Noored seda n&auml;hes kohkusid ja jooksid suures hirmus minema.</s>
<s>Selle kohkumise tagaj&auml;rjel on mitu inimest haigestunud.</s>
<s>Koduk&auml;ija isikut tahetakse selgitada ja teda vastutusele v&otilde;tta.</s>
</p>
<p>
<hi rend=italic><s>(P&auml;evaleht)</s></hi>
</p>
<div2 type=unknown><head>1949</head>
<p>
<s>Jaani ei olnud, oli Jossif.</s>
<s>P&otilde;ldudel ja tehastes m&uuml;ttasid stahhaanovlased ning lehed materdasid kodanlikke natsionaliste.</s>
<s>Helge aeg ei vajanud enam paganlikku jaani.</s>
</p>
<div2 type=unknown><head>Veduritele j&otilde;evett</head>
<p>
<s>T&uuml;ri veduridepoo t&ouml;&ouml;tajad v&otilde;tsid endale kohustuse varustada vedureid j&otilde;eveega, et &auml;ra hoida katelde ummistumist lubjakorraga.</s>
<s>Selleks ehitatakse j&otilde;e &auml;&auml;rde 400 meetri pikkune raudteeliin.</s>
<s>Ehitust&ouml;&ouml;d teevad depoot&ouml;&ouml;tajad &uuml;hiskondlike t&ouml;&ouml;de korras.</s>
</p>
<div2 type=unknown><head><hi rend=bold>Kalurid l&auml;hevad r&auml;ndp&uuml;&uuml;gile</hi></head>
<p>
<s>Peipsi Edu kaluriartelli kalurid valmistuvad r&auml;ndp&uuml;&uuml;gile minekuks meie vabariigi j&auml;rvedesse.</s>
<s>P&uuml;&uuml;nised ja mootorpaadid on juba korrastatud.</s>
<s>L&auml;hemail p&auml;evil l&auml;hevad kalurid ekskursioonile Laadoga j&auml;rvele, et tutvuda uuemate kalap&uuml;&uuml;givahenditega ja meetoditega.</s>
</p>
<div2 type=unknown><head><hi rend=bold>Teadaanne</hi></head>
<p>
<s>24. juunil kell 18 toimub EK(b)P Tallinna Linnakomitee Partei Haridusmajas avalik loeng eesti keeles teemal <hi rend="PRE laquo POST raquo">Rahvusvaheline olukord</hi>.</s>
<s>Lektor sm. Goldberg.</s>
</p>
<p>
<hi rend=italic><s>(Rahva H&auml;&auml;l)</s></hi>
</p>
</body></text></tei.2>
