<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Briti k&otilde;rtsikultuur vallutab Eestit</title>
	 <author>AET S&uuml;VARI</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>13893 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Briti k&otilde;rtsikultuur vallutab Eestit</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>AET S&uuml;VARI</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-22</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=1></tagUsage>
         <tagUsage gi=head occurs=2></tagUsage>
         <tagUsage gi=hi occurs=28></tagUsage>
         <tagUsage gi=p occurs=43></tagUsage>
         <tagUsage gi=s occurs=87></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Briti k&otilde;rtsikultuur vallutab Eestit</head>
<bibl><author>AET S&uuml;VARI</author></bibl>
<p>
<s><hi rend="PRE laquo POST raquo">Kas ee-lukoht on Tallinnas v&otilde;i oo-led t&auml;itsa maalt, k&uuml;ll l&otilde;puks ikka ette j&auml;&auml;b sul Hella Hundi paab,</hi>laulis Folkmill neli-viis aastat tagasi.</s>
<s>Laul lauluks, aga s&otilde;num oli, muide, sulat&otilde;si.</s>
<s>Kuid siis j&auml;i menupaik Hunt miskip&auml;rast kiratsema ja n&uuml;&uuml;d ei teata temast enam midagi.</s>
<s>Eesti k&otilde;rtsituru on vallutanud  kui m&otilde;ni eriti visa maarjamaa mees v&auml;lja arvata  Briti saarte tugeva k&otilde;rtsikultuuri kandjad.</s>
</p>
<p>
<s>Elup&otilde;liste tallinlaste poolt p&otilde;lglikult uniseks &uuml;likoolilinnaks ristitud Tartu on l&otilde;puks s&ouml;&ouml;da v&auml;lja visanud.</s>
<s>Tal ei &otilde;nnestunud pealinlast meelitada suudlevate tudengite ega taskupudeli-k&otilde;rghoonega.</s>
<s>Kuid n&uuml;&uuml;d istub seesama elup&otilde;line tallinlane reede &otilde;htul Wilde pubis, silmad &otilde;ndsalt s&auml;ramas, ja on seal n&otilde;us kasv&otilde;i pool tundi teinekord soojav&otilde;itu &otilde;lut ootama.</s>
<s>Miks ometi?</s>
</p>
<p>
<s>Wilde omanik on energiline iirlane <hi rend=bold>Liam Allen</hi>, kellele kuulub ka Setanta pubi Otep&auml;&auml;l.</s>
<s>Wilde juhataja <hi rend=bold>Rain Eendra</hi> s&otilde;nul on nende edu just Alleni teene, kes maailmas ringi r&auml;nnates palju kasulikku on k&otilde;rva taha pannud ja seda n&uuml;&uuml;d Eestisse k&otilde;rtsi luues &auml;ra kasutanud.</s>
<s><hi rend="PRE laquo POST raquo">Ta k&auml;ib pidevalt Iirimaal ja sealt naastes ta lausa plahvatab energiast ja ideedest,</hi> r&auml;&auml;gib Eendra.</s>
<hi rend="PRE laquo POST raquo"> <s>Selles on tema eelis.</s></hi>
</p>
<p>
<s>Ka mitmete Tallinna kuumade k&otilde;rtside omanik ?otlane <hi rend=bold>David Coutts</hi> r&otilde;hutab sama  v&auml;lismaalased on rohkem reisinud, n&auml;inud, teinud.</s>
<s>Personali valib ta oma k&otilde;rtsidesse v&auml;ga hoolikalt ja eelistab juhatajateks palgata inglasi-?otlasi-austraallasi, sest nad tulevad kohtadest, kus on juba aastasadu k&otilde;rtse peetud.</s>
<s><hi rend="PRE laquo POST raquo">Nad oskavad luua atmosf&auml;&auml;ri, mis inimesi k&otilde;rtsi meelitab,</hi> lausub Coutts.</s>
</p>
<p>
<s>Couttsi s&otilde;nul on eestlased v&auml;lismaalastest nigelamad k&otilde;rtsipidajad veel ka seet&otilde;ttu, et tahavad saada liiga palju liiga kiiresti.</s>
<hi rend="PRE laquo POST raquo"> <s>Eestlastest ettev&otilde;tjad ootavad, et nende investeering tasuks &auml;ra juba 12 kuuga, aga see pole v&otilde;imalik.</s></hi>
</p>
<p>
<s><hi rend=bold>Peeter J&otilde;gioja</hi>, Tartu k&otilde;rtsi Krooks omanik, vaidleb sellele vastu: <hi rend="PRE laquo POST raquo">Meil ei olegi v&otilde;imalik nii palju investeerida,</hi> &uuml;tleb ta.</s>
<hi rend="PRE laquo POST raquo"> <s>Mind teeb kurvaks, et v&auml;lismaalased tulevad ja neil l&auml;heb h&auml;sti, sest neil on v&otilde;imalusi.</s>
<s>Pealegi on nad s&uuml;ndinud selle kultuuri sisse, aga kas meie oleme s&uuml;&uuml;di, et me ei ole?</s>
<s>Ma leian, et see on eba&otilde;iglane.</s></hi>
</p>
<p>
<s>J&otilde;gioja s&otilde;nul ei ole Krooksul k&uuml;ll p&auml;rast Wilde avamist halvemini minema hakanud, sest <hi rend="PRE laquo POST raquo">&otilde;nneks on neil erinev sihtgrupp</hi>, aga muidu nii k&uuml;lmaverelisena tunduv k&otilde;vak&auml;elisest trummarist k&otilde;rtsiomanik m&ouml;&ouml;nab, et alguses ehmus ta p&auml;ris korralikult, kui kuulis, et uus iiri k&otilde;rts Tartus uksed avab.</s>
</p>
<p>
<s>Ka &auml;rimees <hi rend=bold>Rein Kilgile</hi> kuuluva lokaali Zum-Zum Kohviku AS direktor <hi rend=bold>Urmas Adamson</hi> s&otilde;nab, et v&auml;lismaalastega on raske, aga huvitav konkureerida  neil on nutikust, mida eestlastel kogemuste puudumise t&otilde;ttu napib.</s>
<s><hi rend="PRE laquo POST raquo">Kui vaadata nende s&uuml;mpaatseid &uuml;llatavaid kohti, siis v&otilde;tab ikka naerule k&uuml;ll, millise oskusega vennad teevad,</hi> s&otilde;nab Adamson.</s>
</p>
<p>
<s>Samas ei taha temagi tunnistada, nagu l&auml;heks Zumil p&auml;rast Wilde tulekut halvemini  teatud tagasil&ouml;&ouml;k muidugi avamisel oli, kuid n&uuml;&uuml;d on Zum taas tasakaalus, v&auml;idab ta.</s>
<s>Adamson usub, et eestlastest tegijad hakkavad v&auml;lismaalastele aina enam kandadele astuma.</s>
</p>
<p>
<s>K&auml;si pulsil</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Edu saladus on stabiilsus, seda oleme Wildega m&otilde;lemad suutnud s&auml;ilitada,</hi> leiab J&otilde;gioja.</s>
<s>Just stabiilsust hindab v&auml;ga k&otilde;rgelt ka Coutts.</s>
<s>Temale kuuluva Nimega baari p&uuml;simise paneb peatselt proovile selle l&auml;hedusse rajatav uus Oasise-nimeline k&otilde;rts, mis v&otilde;taks eestlasest konkurendi k&otilde;hu k&otilde;hedaks.</s>
<s>Kuid Coutts leiab, et selline konkurents on igati hea, sest see annab v&otilde;imaluse oma stabiilsust katsetada.</s>
</p>
<p>
<s>Aga stabiilsusest ei saa juttugi olla, kui omanik selle j&auml;rele ei valva.</s>
<s><hi rend="PRE laquo POST raquo">Mina elan siin, magan siin  olen Krooksuga nii &auml;ra harjunud,</hi> v&auml;idab Peeter J&otilde;gioja.</s>
<hi rend="PRE laquo POST raquo"> <s>See aitabki stabiilsust s&auml;ilitada.</s></hi> 
<s>Seda peab arvestama ka v&auml;lismaalasest k&otilde;rtsipidaja  kuigi vahel on hea kodumaale m&otilde;tteid koguma minna, peab omanik siiski ise k&otilde;rtsil silma peal hoidma.</s>
<s>David Coutts tunnistab, et just sellega l&auml;kski ta alt Tartusse Nimeta baari loomisel.</s>
<s><hi rend="PRE laquo POST raquo">Mul ei olnud v&otilde;imalik kogu aeg Tartus viibida, sellep&auml;rast seal baar l&auml;bi ei l&ouml;&ouml;nud,</hi> s&otilde;nab Coutts.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Alati peab olema keegi, kes hoiab k&auml;tt pulsil, kontrollib, et asjad jookseksid,</hi> kinnitab ka Eendra.</s>
<s>See on hea veel tagasiside m&otilde;ttes  kui omanik on kohal ja suhtleb klientidega, n&auml;eb ta kergemini, kus vigu tehakse.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Kriitika on edasiviiv j&otilde;ud,</hi> lisab Urmas Adamson.</s>
<s>Zumi omanik Rein Kilk s&otilde;idab tihti sumedal suve&otilde;htul tsikliga otse Zumi treppi, liigub rahva seas, kuuleb ja n&auml;eb, mida arvatakse.</s>
<s><hi rend="PRE laquo POST raquo">K&otilde;igele lisaks aitab ta niimoodi tsikliga treppi lennates imagot luua,</hi> leiab Adamson.</s>
</p>
<p>
<s>Ole kogu aeg olemas</s>
</p>
<p>
<s>Imagoloomine on omaniku p&uuml;ha kohus.</s>
<s>V&otilde;ib liikuda rahva seas ja kuulata, k&otilde;rva taha panna ja selle j&auml;rgi isegi talitada  see on &uuml;ks asi.</s>
<s>Hoopis olulisem on aga mulje, mis k&otilde;rtsist j&auml;&auml;b, kus omanik alati kohal  nagu kuumemates pubides Suurbritannias, k&otilde;ikide pubide emamaal.</s>
<s>Selle nimel talub v&auml;lismaalasest omanik koduigatsustki ega l&auml;he oma pubist v&otilde;imaluse korral sammugi kaugemale.</s>
<s>Kui eestlane tahab ka tegija olla, teeb ta samuti.</s>
<s>Peeter J&otilde;gioja v&auml;idab, et on Krooksus viimane lahkuja ja esimene tulija, istub ka leti taga ja peseb koguni vetsu, kui vaja.</s>
</p>
<p>
<s>Aga imago loomise juurde k&auml;ib ka k&otilde;ik muu.</s>
<s>N&auml;iteks omaniku maine, mis suures osas Krooksu boheemlaslikku ja Couttsi v&auml;lismaalaste-lembeseid k&otilde;rtse kujundanud.</s>
<s>Ning kahtlemata k&auml;ib maine loomise juurde Eestis ka teeninduskultuur ja toit.</s>
<s><hi rend="PRE laquo POST raquo">L&auml;&auml;nes v&otilde;ib-olla ei tuldagi selle peale, kui olulised need n&otilde;ukogude ajal &auml;ra v&auml;ntsutatud eestlasele on, aga restorani ja k&otilde;rtsi hing on hea kokk ja teenindaja,</hi> arvab Adamson.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Kahtlemata arvestame me, et see on eestlasele v&auml;ga oluline,</hi> kinnitavad ka David Coutts ja Liam Alleni pubi juhatav Rain Eendra.</s>
<s><hi rend="PRE laquo POST raquo">Aga Eestis ei ole &uuml;htki k&otilde;rtsi, kus oleks t&auml;iesti tip-top teenindus,</hi> v&auml;idab Coutts.</s>
<hi rend="PRE laquo POST raquo"> <s>Isegi Molly Malone'sis ei ole.</s></hi> 
<s>P&otilde;hjus ikka sama  omanikud ei j&otilde;ua kogu aeg kohal olla.</s>
<s>Couttsi ideaalis t&auml;hendab hea teenindus seda, et personal tunneb p&uuml;sikliente eesnime pidi, teab nende soove ja t&otilde;ttab neile jookidega lauda juba siis, kui nad n&auml;pu p&uuml;sti ajavad.</s>
</p>
<p>
<s>Jah, h&auml;sti l&auml;heb v&auml;lismaalastel  raha on, ideedest ei tule ka puudust.</s>
<s>K&uuml;lastajaid nagu laulupeol.</s>
<s>Aga eestlast p&auml;&auml;stab ainult visa hing imago loomisel (mille nimel J&otilde;gioja koguni Prodigy laulja kahe-sarve-soengu p&auml;he ajas, mis sest, et kole) ja k&otilde;va t&ouml;&ouml;.</s>
<hi rend="PRE laquo POST raquo"><s>Selle v&otilde;id l&otilde;pulauseks panna, et meil Wilde juhatajaga on &uuml;ks lihtne elutarkus: k&otilde;rtsi saatuse otsustab inimene, kes temaga tegeleb.</s></hi>
<s><hi rend="PRE laquo POST raquo">Ei ole v&otilde;imalik, et sa pole kogu aeg olemas,</hi> s&otilde;nab J&otilde;gioja.</s>
</p>
<div2 type=unknown><head>Kellele kuuluvad Tallinna ja Tartu menuk&otilde;rtsid?</head>
<p>
<s>Tallinnas</s>
</p>
<p>
<s>Nimeta  &scaron;otlane David Coutts</s>
</p>
 <p>
<s>George Brown  eestlane Rein Kilk</s>
</p>
<p>
<s>Karl Friedrich  eestlaste A&amp;G, Saku</s>
</p>
<p>
<s>Molly Malone's  &scaron;otlane David Coutts</s>
</p>
<p>
<s>Ruby Tuesday  nime mitte avalikustav v&auml;lismaalane</s>
</p>
<p>
<s>Tehas 43  &scaron;otlane David Coutts</s>
</p>
<p>
<s>Diesel Boots  eestlaste AS Tropicana Kaubandus</s>
</p>
<p>
<s>Hell Hunt  nime mitte avalikustav eestlane</s>
</p>
<p>
<s>Kloostri Ait  eestlane Urmas J&auml;&auml;tma</s>
</p>
<p>
<s>Guitar Safari  eestlaste AS Tropicana Kaubandus</s>
</p>
<p>
<s>Aven&uuml;&uuml;  nime mitte avalikustav eestlane</s>
</p>
<p>
<s>Karja Kelder  eestlane Aare Hallap</s>
</p>
<p>
<s>Mokiy juures  eestlaste AS Mokiy Grupp</s>
</p>
<p>
<s>Amsterdam  hollandlane Judith Bruin</s>
</p>
<p>
<s>Kapten Tenke&scaron;  eestlane Mati Hellam</s>
</p>
<p>
<s>Nimega  &scaron;otlane David Coutts</s>
</p>
<p>
<s>Vana Villemi Pubi  eestlane Aare Hallap</s>
</p>
<p>
<s>Tartus</s>
</p>
<p>
<s>Krooks  eestlane Peeter J&otilde;gioja</s>
</p>
<p>
<s>Wilde  iirlane Liam Allen</s>
</p>
<p>
<s>Zum-Zum  eestlane Rein Kilk</s>
</p>
<p>
<s>Nimeta  &scaron;otlane David Coutts</s>
</p>
<p>
<s>Dyrrelmatt  eestlaste IS Muusikaklubide AS</s>
</p>
</body></text></tei.2>
