<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Pikk teekond Tapalt Jeruusalemma</title>
	 <author>MIHKEL K&Auml;RMAS Jeruusalemm  Tallinn</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>11774 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Pikk teekond Tapalt Jeruusalemma</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>MIHKEL K&Auml;RMAS Jeruusalemm  Tallinn</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-22</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=4></tagUsage>
         <tagUsage gi=head occurs=5></tagUsage>
         <tagUsage gi=hi occurs=22></tagUsage>
         <tagUsage gi=p occurs=21></tagUsage>
         <tagUsage gi=s occurs=74></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Pikk teekond Tapalt Jeruusalemma</head>
<bibl><author>MIHKEL K&Auml;RMAS <hi rend=italic>Jeruusalemm  Tallinn</hi></author></bibl>
<p>
<s><hi rend="PRE laquo POST raquo">zahhodi-zahhodi,</hi> kutsub sandlipuu v&auml;rvi jumega krimpsus valvur mind vene keeles &uuml;le l&auml;vepaku.</s>
<s>V&auml;ravavaht <hi rend=bold>Mustafa</hi> on araablane ja haiguse tagaj&auml;rjel pime.</s>
<s>Olen &uuml;he p&otilde;ikt&auml;nava l&otilde;pus Jeruusalemma araabia linnaosas.</s>
</p>
<p>
<s>Kui roheline v&auml;rav meie selja taga kinni langeb, sukeldume 36kraadisest palavusest k&auml;rarikkal t&auml;naval vaiksesse jahedasse oaasi.</s>
<s>Ema <hi rend=bold>Ksenja</hi> (71) on r&otilde;&otilde;msameelne.</s>
<s>Tema pilk tumedate prilliklaaside tagant uurib vestluskaaslast t&auml;helepanelikult.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Olen 50 aastat Eestist eemal olnud.</s></hi>
<s><hi rend="PRE laquo POST raquo">Minu eesti keel on arhailine,</hi> alustab Tapal s&uuml;ndinud naine vabandusega.</s>
<s>Ema Ksenjat v&otilde;ib nimetada v&auml;liseestlaseks.</s>
<s>Lahkunud 16aastasena s&otilde;ja jalust Eestist Saksamaale, veetis ta suurema osa elust (40 aastat) Austraalias.</s>
<s>Sestap m&otilde;tleb ta inglise keeles ja r&auml;&auml;gib sujuvat eesti keelt.</s>
</p>
<p>
<s>Ema Ksenja elupaik viimased &uuml;ksteist aastat  kinnine &otilde;igeusu klooster, mida mitmekeelses linnas tuntakse ka nimetuse Russian convent j&auml;rgi  avati k&uuml;lalistele kolm aastat tagasi.</s>
</p>
<div2 type=unknown><head>Juudi taksod kardavad &Otilde;lim&auml;ele s&otilde;ita</head>
<p>
<s>&Otilde;lim&auml;e kloostrisse p&auml;&auml;semine oli t&auml;pselt nii keeruline, nagu mind hoiatati.</s>
<s>Kristuse Taevaminemise &Otilde;igeusu Klooster &Otilde;lim&auml;el asub k&uuml;ll linna igast kandist n&auml;htava k&otilde;rgeima m&auml;e otsas, kuid linnaosa etnilise koosluse t&otilde;ttu juudi taksojuhid sinna ei s&otilde;ida.</s>
<s>Araablasest taksojuht <hi rend=bold>Tariq </hi>k&uuml;sis k&uuml;mneminutilise s&otilde;idu eest l&auml;bi imekitsaste ja j&auml;rskude t&auml;navate hingehinda  50 seeklit (200 krooni).</s>
<s>Teine v&otilde;imalus olnuks see vahemaa t&otilde;siste palver&auml;ndurite eeskujul k&otilde;rvetavas kuumuses jalgsi l&auml;bida.</s>
</p>
<p>
<s>Tegemist on nimelt P&uuml;ha Linna &uuml;he ajalooliselt t&auml;htsaima paigaga.</s>
<s>Siia p&uuml;stitati umbes 1600 aasta eest &uuml;ks maailma esimestest kirikutest.</s>
<s>M&ouml;&ouml;dunud sajandil samale kohale Vene tsaariperekonna poolt rajatud kloostri territooriumil asub piibliuurijate arvates paik, kust leiti Ristija Johannese maharaiutud pea.</s>
<s>Leidmise paika t&auml;histab praegu kabel.</s>
</p>
<p>
<s>Pealegi tuleb iga k&uuml;lastus, eriti ajakirjaniku visiit, koosk&otilde;lastada kloostri &uuml;lemaga.</s>
<s>Ka sellest s&uuml;ndinud artikli loeb auv&auml;&auml;rne <hi rend=italic>matu&scaron;ka </hi>enne tr&uuml;kki minekut &uuml;le.</s>
</p>
<div2 type=unknown><head>Mo&scaron;eede piiramisr&otilde;ngas</head>
<p>
<s><hi rend="PRE laquo POST raquo">Kuidas ma siia tulin?</hi> kordab ema Ksenja m&otilde;tlikult.</s>
<s><hi rend="PRE laquo POST raquo">Lennukiga!</hi> teatab ta &scaron;armika naeratuse saatel.</s>
<hi rend="PRE laquo POST raquo"> <s>Ma ei r&auml;&auml;gi sellest, sest see on keeruline lugu.</s>
<s>V&otilde;ibolla panen selle kirja ja avaldan postuumselt.</s></hi> 
<s>Nime, mis on m&auml;rgitud tema passi, ta &ouml;elda ei taha.</s>
<s><hi rend="PRE laquo POST raquo">Sel pole mingit t&auml;htsust,</hi> leiab ta.</s>
</p>
<p>
<s>&Otilde;lim&auml;e kloostrisse sattus eestlanna alguses k&uuml;lalisena.</s>
<hi rend="PRE laquo POST raquo"><s>Kogu olemus tunnetab, et Jeruusalemm on midagi v&auml;ga erilist.</s>
<s>Alguses k&auml;isin m&ouml;&ouml;da Jeruusalemma t&auml;navakive ja korraga tuli see tunne minusse l&auml;bi sandaalip&otilde;hjade.</s></hi>
<s><hi rend="PRE laquo POST raquo">Siis polnud enam suurt t&otilde;uget vaja,</hi> kirjeldab ema Ksenja Iisraeli j&auml;&auml;mise otsust.</s>
</p>
<p>
<s>Kloostri v&auml;ljavenitatud maasiilu (1,5 kilomeetrit korda 150 meetrit) &uuml;mber on kolm mo&scaron;eed.</s>
<s>Meie jutuajamise kestel hakkab k&otilde;rvalasuva usutempli imaam l&auml;bi valjuh&auml;&auml;ldi Allahi kummardajaid p&auml;rastl&otilde;unasele palvusele h&uuml;&uuml;dma.</s>
<s>Nii viis korda p&auml;evas.</s>
</p>
<div2 type=unknown><head>K&uuml;la teises ajav&ouml;&ouml;ndis</head>
<p>
<s>Kloostri maailm kujutab endast tegelikult v&auml;ikest iseseisvat k&uuml;la.</s>
<s>Enamikul nunnadest on oma majake v&otilde;i korter.</s>
<s><hi rend="PRE laquo POST raquo">Asunduse</hi> territooriumile mahub 500 &otilde;lipuuga istandus, millest pressitava saadusega toidetakse kloostri ja kiriku &otilde;lilampe ning valmistatakse toite.</s>
</p>
<p>
<s>&Uuml;ks, millega v&auml;ljastpoolt tulija peab arvestama, on m&auml;etipul ja all-linnas kehtiv eri ajav&ouml;&ouml;nd.</s>
<s>Kristuse Taevaminemise &Otilde;igeusu Klooster &Otilde;lim&auml;el ei l&auml;he kunagi suveajale &uuml;le.</s>
<s>Aeg on arbitraarne  milleks seda muuta, leiavad p&uuml;had &otilde;ed.</s>
</p>
<p>
<s>Jeruusalemma patriarhile alluvas kloostris elab umbes 50 nunna vanuses 20 kuni 90 eluaastat ja neli preestrit.</s>
<s><hi rend="PRE laquo POST raquo">Tung siia on v&auml;ga suur,</hi> kinnitab ema Ksenja.</s>
<s>Seltskond on kirju: kloostrielanike hulgas on venelasi, araablasi, rumeenlasi, kreeklasi, sakslasi, austraallasi ja &uuml;ks eestlane.</s>
</p>
<div2 type=unknown><head>Distsipliin  nunna <hi rend="PRE laquo POST raquo">A</hi> ja <hi rend="PRE laquo POST raquo">O</hi></head>
<p>
<s>&Otilde;lim&auml;e kloostri elanikuks saamine eeldab eneseohverdust ja vastuvaidlematut kuuletumist.</s>
<s><hi rend="PRE laquo POST raquo">Siin saab hakkama &uuml;ks kolmest,</hi> r&auml;&auml;gib ise 1988. aastal Jeruusalemma j&auml;&auml;nud ema Ksenja.</s>
<s><hi rend="PRE laquo POST raquo">Ranguse t&otilde;ttu ei saa hakkama,</hi> t&auml;psustab ta.</s>
</p>
<p>
<s>V&auml;lja arvatud p&uuml;hap&auml;eval, kui pool p&auml;eva on vaba ja k&auml;rarikkaid t&ouml;id &uuml;ldse teha ei tohi, kordub p&auml;evakava p&auml;evast-p&auml;eva.</s>
<s>Kell 5.30 hommikul algab esimene teenistus, mis kestab kaks ja pool tundi.</s>
<s>Sellele j&auml;rgneb hommikus&ouml;&ouml;k.</s>
<s>Kell 9.30 asutakse t&ouml;&ouml;kohtadele.</s>
</p>
<p>
<s>J&otilde;ude istumiseks kloostris v&otilde;imalust pole.</s>
<s>Osa tegelevad ikonograafia, teised v&auml;lja&otilde;mblemisega, m&otilde;ned t&ouml;&ouml;tavad aias.</s>
<s><hi rend="PRE laquo POST raquo">Sellega teenime leiva ja margariini selle peale,</hi> seletab ema Ksenja.</s>
</p>
<p>
<s>Eesti nunn on giid kloostri k&uuml;lalistele ning raamatukoguhoidja.</s>
<s>Teatud p&auml;evadel &otilde;petab ta juudi &uuml;li&otilde;pilastele ristiusu ajalugu.</s>
</p>
<p>
<s>13.00 kinnitatakse keha, et asuda uuesti t&ouml;&ouml;le.</s>
<s>&Otilde;lim&auml;e klooster on idior&uuml;tmiline klooster, so nunnadel v&otilde;ib olla isiklikku varandust ja nad v&otilde;ivad teenida raha ka v&auml;ljapoole suunatud tegevusega.</s>
<s>Territooriumilt lahkuda v&otilde;ib ainult matu&scaron;ka loaga.</s>
</p>
<p>
<s>Kell neli p&auml;rastl&otilde;unal algab kolme ja poole tunnine &otilde;htune teenistus.</s>
<s>&Uuml;hist &otilde;htus&ouml;&ouml;ki ei ole.</s>
</p>
<p>
<s>P&auml;rast teenistust on ette n&auml;htud t&auml;ielik vaikus.</s>
<s>Ei k&uuml;lalisi, telefonik&otilde;nesid ega omavahelist suhtlemist.</s>
<s>Palvetatakse omaette.</s>
<s>M&otilde;ni kirjutab kirju, m&otilde;ni peseb pesu.</s>
<s>Televiisorit pole, raadiot v&otilde;ib kuulata.</s>
<s>Raadio ilmus kloostrisse Lahes&otilde;ja ajal, mil Iraak Iisraeli pihta rakette tulistas.</s>
<s>Toona lihtsalt pidi raadiot j&auml;lgima, et rakettide sisust kuulda (kardeti gaasi).</s>
<s>Telefon asub kloostri&uuml;lema ruumides, aga seda ohtrate k&otilde;nedega kuritarvitada ei tohi.</s>
</p>
<p>
<s>M&auml;rkamatult on m&ouml;&ouml;dunud poolteist tundi.</s>
<s>Taksojuht Tariq, kes tahab v&otilde;&otilde;ramaalase tagasi linna viia, on muutunud n&auml;rviliseks.</s>
<s>Ta laseb signaali ning l&otilde;puks klopib v&auml;ravale.</s>
<s>Tagasiteel r&auml;&auml;gib ta taksojuhtide v&auml;ljakannatamatult raskest elust t&auml;pselt nagu tema Tallinna kolleegid.</s>
<s>See ei takista tal minult l&otilde;puks 120 seeklit <hi rend="PRE laquo POST raquo">r&ouml;&ouml;vimast</hi>.</s>
</p>
</body></text></tei.2>
