<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Esimene suudlus j&auml;&auml;b igaveseks meelde</title>
	 <author>JOHN HARLOE The Sunday Times, London</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>10761 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Esimene suudlus j&auml;&auml;b igaveseks meelde</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>JOHN HARLOE The Sunday Times, London</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-22</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=1></tagUsage>
         <tagUsage gi=head occurs=2></tagUsage>
         <tagUsage gi=hi occurs=30></tagUsage>
         <tagUsage gi=p occurs=16></tagUsage>
         <tagUsage gi=s occurs=43></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Esimene suudlus j&auml;&auml;b igaveseks meelde</head>
<bibl><author>JOHN HARLOE <hi rend=italic>The Sunday Times, London</hi></author></bibl>
<p>
<s>uuletajatel on &otilde;igus.</s>
<s>Esimene suudlus  olgu suudlejaiks siis Romeo ja Julia renessansiaegses Itaalias v&otilde;i t&auml;nap&auml;eva teismelised bussiootepaviljonis  on k&otilde;ige meeldej&auml;&auml;vam kogemus elus.</s>
</p>
<p>
<s>See on nii v&otilde;imas, et seda k&otilde;ige romantilisemat intiimsust meenutatakse hiljem t&auml;psemini kui mis tahes muid m&auml;rksa suuremaid r&otilde;&otilde;me v&otilde;i muresid, mis juhtuvad aastaid hiljem.</s>
<s>Nii selgub vastavast uurimusest.</s>
</p>
<p>
<s>Paaridele meenub umbes 90 protsenti k&otilde;ikidest &uuml;ksikasjadest, mis seonduvad esimese suudlusega, alates s&auml;rgi v&otilde;i pluusi v&auml;rvist, l&otilde;petades esimeste s&otilde;nadega, mis &ouml;eldi, kui huuled teineteisest eemaldusid.</s>
<s>Niisuguseid &uuml;ksikasju m&auml;letatakse m&auml;rksa paremini kui teiste <hi rend="PRE laquo POST raquo">elus&uuml;ndmuste</hi> puhul, alates s&uuml;&uuml;tuse kaotamisest, l&otilde;petades isa v&otilde;i ema surmaga.</s>
</p>
<div2 type=unknown><head>Suudlus meeldivam kui s&uuml;&uuml;tuse kaotamine</head>
<p>
<s>Teadlased, kes avaldasid oma uurimuse tulemused Ameerika ps&uuml;hholoogiaseltsi iga-aastasel kokkutulekul Denveris Colorados, &uuml;tlesid, et m&auml;lestuse s&auml;&auml;rane j&otilde;ulisus h&auml;mmastas neid.</s>
<s><hi rend="PRE laquo POST raquo">Arvasime, et esikohale tuleb esimene seksuaalvahekord, kuid enamikul inimestest olid esikohal hoopis k&otilde;ige esimene suudlus elus ja esimene suudlus inimesega, kellega neil on parajasti armusuhted,</hi> r&auml;&auml;kis Indianapolise Butleri &uuml;likooli teadlane <hi rend=bold>Julie Link</hi>.</s>
</p>
<p>
<s>Uurimuse tarvis k&uuml;sitleti ligi 300 keskklassi kuuluvat inimest, kelle esimene suudlus mahub ajavahemikku 1977 kuni viimased kuus kuud.</s>
</p>
<p>
<s><hi rend=bold>Sarah Fisher</hi>, kes on uurimuse kaasautor, t&auml;hendas, et uurijad k&uuml;sisid ka seda, kus esimene suudlus toimus  ja avastasid, et m&auml;ngureeglid on viimase 50 aasta jooksul peaaegu muutumatuks j&auml;&auml;nud.</s>
<s><hi rend="PRE laquo POST raquo">Esimene suudlus toimub tavaliselt poolavalikus kohas, nagu auto esiistmel v&otilde;i t&uuml;druku maja ees head &ouml;&ouml;d soovides,</hi> &uuml;tles Fisher.</s>
<hi rend="PRE laquo POST raquo"> <s>Suudlust peetakse sageli meeldivamaks kui s&uuml;&uuml;tuse kaotamist  s&uuml;ndmust, millega sageli kaasneb alkohol, mis vahest selgitabki, miks seda nii &uuml;ksikasjalikult ei m&auml;letata.</s></hi>
</p>
<p>
<s>Naudingu p&otilde;hjus teadmata</s>
</p>
<p>
<s>Kuid teadlasi paneb endiselt pead murdma k&uuml;simus, miks on suudlus nii m&auml;rkimisv&auml;&auml;rne.</s>
<s>Nad teavad, et keskmine suudlus kestab 45 sekundit ja et selles on tegevad 34 musklit; et see p&otilde;hjustab muutusi aju tolles osas, mida seostatakse tugevate emotsioonidega; et esimest korda mainivad suudlust kui kiindumuse v&auml;ljendust vanad roomlased 2000 aastat tagasi; ja et eskimod ning Vaikse ookeani paljude saarte pol&uuml;neeslastest rahvastik on hakkama saanud ilma suudluseta.</s>
<s><hi rend=bold>William Shakespeare </hi>ja <hi rend=bold>Robert Browning </hi>&uuml;listasid seda ja <hi rend=bold>Jonathan Swift </hi>needis, kuid teadlased ei tea ikka veel, miks pakub see nii palju naudingut.</s>
</p>
<p>
<s>Dr. <hi rend=bold>John Bohannon</hi>, kes juhtis Butleri &uuml;likooli meeskonda, &uuml;tles, et esimene suudlus on <hi rend="PRE laquo POST raquo">emotsionaalne v&auml;rav</hi> lapsep&otilde;lve ja t&auml;iskasvanuea seksuaalsuse vahel, mida isegi seks ei suuda asendada.</s>
<hi rend="PRE laquo POST raquo"> <s>Seda tehakse vaid &uuml;ksainus kord, sellel on rohkesti sotsiaalm&uuml;toloogilist kaalu ja erinevalt esimesest seksuaalvahekorrast p&otilde;hjustab see harva pettumust.</s>
<s>Ka on tegu s&uuml;ndmusega, millest  erinevalt seksist ja m&otilde;nedest ebameeldivatest m&auml;lestustest  paarid r&auml;&auml;givad oma s&otilde;pradele, mis m&auml;lestust veelgi kinnistab.</s></hi>
</p>
<p>
<s>Leicesteri &uuml;likooli ps&uuml;hholoog dr. <hi rend=bold>Julian Boon </hi>&uuml;tles, et uurimuse tulemused h&auml;mmastasid teda.</s>
<s><hi rend="PRE laquo POST raquo">Tegu on v&auml;ga v&auml;ikese osaga k&otilde;igest sellest, mis kuulub seksi ja romantika juurde  tillukese tilgaga armastuse panges,</hi> selgitas ta.</s>
<hi rend="PRE laquo POST raquo"> <s>Arvan, et inimesed m&auml;letavad seda vaid siis, kui see oli v&auml;ga m&auml;rg v&otilde;i v&auml;ga eriline.</s></hi>
</p>
<p>
<s>Kuulsuste esimesed kogemused</s>
</p>
<p>
<s>Ent ometi on selge, et paljud inimesed t&otilde;esti m&auml;letavad esimest suudlust selle k&otilde;igis &uuml;ksikasjus, isegi kui see oli tavaline.</s>
<s>Hollywoodi seksis&uuml;mbol <hi rend=bold>Brad Pitt </hi>meenutas, kuidas ta 12aastaselt korraldas kohtamise endast kolm aastat vanema t&uuml;drukuga, et suudlemist &otilde;ppida.</s>
<hi rend="PRE laquo POST raquo"> <s>Leppisime kokku, et kohtume ja teeme seda, aga mul kulus julguse kogumiseks ikkagi oma pool tundi.</s>
<s>H&uuml;ppasin p&uuml;sti, suudlesin teda ja jooksin siis j&auml;lle minema.</s>
<s>See oli imeline ja veider.</s>
<s>Jah, kuidas saaksin ma seda unustada?</s></hi>
</p>
<p>
<s>M&otilde;ned inimesed olid tunduvalt varak&uuml;psemad.</s>
<s><hi rend=bold>Ulrika Jonsson </hi>&uuml;tles, et oli &uuml;heksa-aastane, kui koges oma esimest romantilist suudlust  <hi rend="PRE laquo POST raquo">keelega</hi>.</s>
<s>Ta paljastas, et see oli tema esimene <hi rend=italic>boyfriend </hi><hi rend=bold>Ula </hi>(11) ja juhtus see Neil Diamondi plaate kuulates.</s>
<hi rend="PRE laquo POST raquo"> <s>See oli natuke kleepuv, mitte kuigi asjatundlik, kuid v&auml;ga emotsionaalne ja ma olin meeleheitel, kui Ula hakkas k&auml;ima teise t&uuml;drukuga.</s></hi>
</p>
<p>
<s>Kuid mitte k&otilde;ik m&auml;lestused pole nii sulnid.</s>
<s>1960ndate modell <hi rend=bold>Celia Hammond </hi>jutustas, et esimest korda suudles teda &uuml;ks Itaalia tuntud n&auml;itleja, kes oli kolmek&uuml;mnendates eluaastates, tema ise aga 16aastane.</s>
<hi rend="PRE laquo POST raquo"> <s>Olin temast hirmsasti sisse v&otilde;etud, aga kui ta mind suudles, sattusin paanikasse ja kuna tundsin, et olin jalgealuse kaotanud, tekitas see kogu &uuml;lej&auml;&auml;nud eluks minus t&otilde;rke vanemate meeste vastu.</s></hi>
</p>
<p>
<s>Endine ol&uuml;mpiav&otilde;itja ja Sport Englandi aseesimees <hi rend=bold>Tessa Sanderson </hi>r&auml;&auml;kis, et isegi ettevalmistused meistriv&otilde;istlusteks ei ajanud talle niimoodi kananahka ihule nagu esimene suudlus 17aastaselt.</s>
<s><hi rend="PRE laquo POST raquo">M&auml;letan, et olin lihtsalt niiv&otilde;rd hirmul, et ei teadnud, mida oodata,</hi> tunnistas ta.</s>
</p>
<p>
<s>Ent kuulsused pole ainsad, kes suurt s&uuml;ndmust m&auml;letavad.</s>
<s>Londonis elav maastikuarhitekt <hi rend=bold>Tom Landell-Mills </hi>(38) oli Cornwallis purjetamas, kui teda 12aastaselt esimest korda suudeldi.</s>
<hi rend="PRE laquo POST raquo"><s>See oli kogu mu elu meeldej&auml;&auml;vaim s&uuml;ndmus.</s>
<s>See ei kestnud kuigi kaua, kuid tundsin t&uuml;druku huuli oma suul veel terve n&auml;dalavahetuse.</s></hi>
<s><hi rend="PRE laquo POST raquo">Kahjuks ei m&auml;leta ma ta nime,</hi> nentis ta.</s>
</p>
</body></text></tei.2>
