<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Metsa vennad ehk kohus k&auml;igu k&auml;nnu otsa</title>
	 <author>PRIIT H&Otilde;BEM&Auml;GI</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>8758 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Metsa vennad ehk kohus k&auml;igu k&auml;nnu otsa</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>PRIIT H&Otilde;BEM&Auml;GI</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-22</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=6></tagUsage>
         <tagUsage gi=p occurs=12></tagUsage>
         <tagUsage gi=s occurs=41></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Metsa vennad ehk kohus k&auml;igu k&auml;nnu otsa</head>
<bibl><author>PRIIT H&Otilde;BEM&Auml;GI</author></bibl>
<p>
<s>Ajal, mil Eesti meedia vaevleb kroonilise kangelaste nappuse k&auml;es, on k&uuml;mmekond aastat ennast metsas varjanud vennad Voitkad muutumas meediakangelastest m&uuml;&uuml;tilisteks lindpriideks.</s>
<s>Ideoloogilisest k&uuml;ljest n&auml;evad igasugu okupante, r&otilde;humist ja piiranguid kogema pidanud eestlased <hi rend=bold>Voitkades </hi>muidugi vastuhakku S&uuml;steemile.</s>
<s>Olgu selleks n&otilde;ukogude v&otilde;im v&otilde;i Eesti Vabariik, KGB v&otilde;i Kapo, miilits v&otilde;i politsei; igasuguste raamide eitamist, mida &uuml;hiskond oma liikmetele peale surub.</s>
</p>
<p>
<s>&Uuml;sna intrigeeriv on ka k&uuml;simus, kas Voitkasid v&otilde;ib nimetada metsavendadeks.</s>
<s>&Uuml;hest k&uuml;ljest just nagu ei v&otilde;i, sest metsavennad v&otilde;itlesid ju n&otilde;ukogude re&zcaron;iimi vastu, kuid Voitkad on opositsioonis Eesti Vabriigiga.</s>
<s>Teisest k&uuml;ljest  mis nad muud ikka on kui metsavennad?</s>
<s>Pikantse n&uuml;ansi lisab see, et peaminister <hi rend=bold>Mart Laar </hi>on ise juhtiv metsavendade uurija ega saa sellise ketserlusega leppida.</s>
<s>Vastuolu saab &uuml;letada, kui nimetada Voitkasid metsa vendadeks, sest nad on ju vennad, kes elavad metsas.</s>
</p>
<p>
 <s>Kuid miks on just metsas elamine vennad kangelasteks teinud ja miks &uuml;ldse peetakse aastate pikkust metsaelu nii ebatavaliseks?</s>
</p>
<p>
<s>Kuulus Inglise antropoloog <hi rend=bold>Desmond Morris</hi> kirjutab raamatus <hi rend="PRE laquo POST raquo">The Human Animal</hi>: <hi rend="PRE laquo POST raquo">Inimesed on loomad.</hi></s>
<hi rend="PRE laquo POST raquo"><s>M&otilde;nikord oleme koletised, m&otilde;nikord imelised, kuid alati loomad.</s>
<s>Me peame ennast langenud ingliteks, kuid tegelikult oleme arenenud ahvid.</s></hi> 
<s>&Auml;rme unustame, et 98,4 protsenti meie geenidest langeb kokku &scaron;impansi omaga.</s>
<s>Ja kui meie geenid erinevad ainult 1,6 protsendi v&otilde;rra selle k&otilde;nev&otilde;imetu ja karvase ahvi omadest, siis kas tasub arvata, et meil elava loodusega &uuml;ldse enam midagi &uuml;hist ei ole?</s>
</p>
<p>
<s>Kommunaalsed mugavused, elekter, kodutehnika ja muud moodsad h&uuml;ved on siiski alles viimase pooleteise aastasaja jooksul massidele k&auml;ttesaadavaks muutunud.</s>
<s>Linnades on eestlased elanud alla tuhande aasta, k&uuml;lades viis tuhat aastat, kuid enne seda miljonite aastate jooksul metsas.</s>
<s>Eestlane on kohastunud just nimelt metsaeluks ja miljonite aastate jooksul v&auml;ljakujunenud oskused pole meist kuhugi kadunud.</s>
<s>Me v&otilde;ime toituda metsataimedest ja toorest lihast, magada puu all ning ikkagi edasi elada.</s>
<s>Me v&otilde;ime metsas paljuneda, luua seal kodu ja j&auml;rglasi &uuml;les kasvatada.</s>
<s>Enamik meist suudaks seda, kui teist v&otilde;imalust ei enam ei oleks.</s>
<s>Ning miljonite aastate tagused oskused &auml;rkavad ellu nagu igivanad m&auml;lestused.</s>
</p>
<p>
 <s>Voitkad erinevad meist selle poolest, et nad on loodusele l&auml;hemal ja nende veri h&uuml;&uuml;ab metsa poole.</s>
<s>Juba lapsep&otilde;lves ehitasid nad metsaonne, kui uskuda ajakirjandust.</s>
</p>
<p>
<s>Sest metsas on lihtsam ellu j&auml;&auml;da kui linnas.</s>
<s>Linn kui elukeskkond on &uuml;ks k&otilde;ige ohtlikumaid kohti maa peal  hullumeelne liiklus, k&otilde;rge kuritegevus, keskkonnareostus, m&uuml;rgiste s&auml;ilitusainetega saastatud toit, tundmatuid laineid kiirgav elektroonika, n&auml;rves&ouml;&ouml;v elutempo, s&uuml;dant h&auml;vitav konkurents.</s>
<s>Miks peaksid siis loodust armastavad maapoisid tahtma elada sellises kohas, kus sajad tuhanded inimesed ennast p&auml;evast p&auml;eva halvasti tunnevad ja selle keskkonna m&otilde;jul enneaegu surevad?</s>
</p>
<p>
 <s>Kui vennad on j&auml;ljek&uuml;ttide poolt neile armsast kodumetsast &uuml;kskord v&auml;lja tiritud, siis ootab neid kohus.</s>
<s>Ilmselt m&auml;&auml;ratakse neile karistus toidupoodide r&ouml;&ouml;vimiste ja politseinikult relvade &auml;rav&otilde;tmise eest.</s>
<s>Ja see saab olla vaid vabadusekaotus ehk &uuml;hiskonnast eraldamine.</s>
</p>
<p>
<s>Vabandage v&auml;ga, aga nad juba on &uuml;hiskonnast eraldatud!</s>
<s>Vabatahtlikult!</s>
<s>Kui korravalves&uuml;steemi eesm&auml;rk on vennad metsast v&auml;lja kiskuda selleks, et nad tervistava metsa&otilde;hu asemel toppida Rummu vangla paadunud retside sekka, siis pole see mitte karistamine, vaid h&auml;vitamine.</s>
<s>Kas siis see on &otilde;igusem&otilde;istmise eesm&auml;rk?</s>
</p>
<p>
<s>Mul on ettepanek: kohus s&otilde;itku metsa ja korraldagu tagaselja v&auml;ljas&otilde;iduistung.</s>
<s>Arutagu seda asja nii ja teistpidi ja kuulutagu v&auml;lja otsus: kaks aastat vabadusekaotust koos paranduslike t&ouml;&ouml;dega... metsas.</s>
</p>
<p>
<s>Ja las vennad siis t&ouml;&ouml;tavad Eesti metsa h&uuml;vanguks  teevad loomadele toidus&otilde;imesid, koristavad langenud puid, peavad tulekuival metsal silma peal ja teevad muudki kasulikku.</s>
<s>Ning neil oleks keelatud veel kaks aastat metsast v&auml;lja tulla.</s>
<s>P&auml;rast seda aga  palun v&auml;ga!</s>
<s>Usun, et k&otilde;ik oleksid sellega rahul  nii kohus kui ka metsa vennad.</s>
</p>
<p>
<s>Kohtuotsus ise aga tuleks j&auml;tta metsa k&auml;nnu otsa.</s>
<s>K&uuml;ll juba Voitkad selle &uuml;les leiavad.</s>
</p>
</body></text></tei.2>
