<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Peaaegu nagu tartlane</title>
	 <author>PRIIT VARE</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>9260 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Peaaegu nagu tartlane</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>PRIIT VARE</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-22</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=18></tagUsage>
         <tagUsage gi=p occurs=15></tagUsage>
         <tagUsage gi=s occurs=50></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Peaaegu nagu tartlane</head>
<bibl><author>PRIIT VARE</author></bibl>
<p>
<s>Finn Poulseni pea &uuml;mber on seotud r&auml;tik.</s>
<s>Nagu merer&ouml;&ouml;vlil.</s>
<s>Ja h&otilde;bedane habe s&auml;tendab ka nagu r&ouml;&ouml;vlil.</s>
<s>Tegelikult ongi Poulsen veidikene r&ouml;&ouml;vel  oma lavastajaametit pidades vallutab ta &uuml;ha uusi riike, teatreid, n&auml;itlejaid, publikut.</s>
</p>
<p>
<s>Viimastel aastatel ei ole tema vallutusretkedest puutumata j&auml;&auml;nud ka Eesti.</s>
<s>Taani p&auml;ritolu, kuid Rootsis elav lavastaja t&ouml;&ouml;tab hetkel Tartus juba neljanda etenduse kallal.</s>
<s>Juulis n&auml;evad vaatajad Emaj&otilde;e Suveteatris tema lavastatud Shakespeare`i kom&ouml;&ouml;diat <hi rend="PRE laquo POST raquo">Suve&ouml;&ouml; unen&auml;gu</hi>.</s>
</p>
<p>
<s>Neli lavastust on Poulsenist teinud peaaegu juba tartlase.</s>
<s>Ta tunneb ennast &uuml;likoolilinnas v&auml;ga koduselt, vaid eesti keel on liiga raske, et see selgeks &otilde;ppida.</s>
<s>Nii l&auml;hevadki etenduse proovide k&auml;igus k&auml;iku inglise, saksa, rootsi, taani ning eesti keeled.</s>
</p>
<p>
<s>Kuigi Poulsen ei m&otilde;ista, mida n&auml;itlejad etenduse ajal r&auml;&auml;givad, saab just tema neist k&otilde;ige paremini aru.</s>
<s>Ta istub k&uuml;ll vaikselt pingil, kuid tema keha on pinges: selgelt paistab v&auml;lja, kuidas mees igat laval tehtavat liigutust l&auml;bi elab ja m&otilde;ttes kaasa teeb.</s>
</p>
<p>
<s>Poulsen on lavastanud Rootsis, Venemaal, Saksamaal, Ameerika &Uuml;hendriikides.</s>
<s>Ta ei tunne, et eri riikides oleksid n&auml;itlejad erinevad.</s>
<s><hi rend="PRE laquo POST raquo">Kui poleks keele erinevust, oleks k&otilde;ik t&auml;pselt sama,</hi> &uuml;tleb ta.</s>
<hi rend="PRE laquo POST raquo"> <s>N&auml;itlejad moodustavad omaette sootsiumi, nende probleemid on &uuml;hised, nende r&otilde;&otilde;mud on &uuml;hised.</s></hi>
</p>
<p>
<s>Miks Poulsenit nii palju k&otilde;ikjale lavastama kutsutakse?</s>
<s>Emaj&otilde;e Suveteatri juht <hi rend=bold>Andres Dvinjaninovi </hi>s&otilde;nul on Poulsen tohutu t&ouml;&ouml;v&otilde;imega.</s>
<s><hi rend="PRE laquo POST raquo">Ta armastab v&auml;ga oma t&ouml;&ouml;d ja on sellep&auml;rast n&otilde;udlik,</hi> kinnitab Dvinjaninov.</s>
<hi rend="PRE laquo POST raquo"> <s>Samas suudab ta kogu meeskonna panna innustuma ning vaimustuma.</s></hi>
</p>
<p>
<s>Just Poulseni meeskonnat&ouml;&ouml;d t&otilde;stab Dvinjaninov eriti esile.</s>
<s>Lavastajad on tihtipeale tohutult mina-kesksed, Poulsenile t&auml;hendab tiimivaim rohkem.</s>
</p>
<p>
<s>Eestist on taanlane omale hea tiimi leidnud.</s>
<s><hi rend="PRE laquo POST raquo">Suve&ouml;&ouml; unen&auml;gu</hi> saab olema juba tema neljas t&ouml;&ouml;, mis baseerub Vanemuise trupil.</s>
</p>
<p>
<s>Poulseni <hi rend="PRE laquo POST raquo">tartlaseks muutumine</hi> sai alguse, kui Vanemuine tihendas koost&ouml;&ouml;d Uppsala teatriga.</s>
<s>Vastastikustest k&uuml;lalisetendustest kasvaski v&auml;lja v&otilde;imalus partnerteatri pean&auml;itejuhil siin oma k&auml;tt proovida.</s>
<s>Esimene lavastus oli <hi rend="PRE laquo POST raquo">V&auml;ikese onu saaga</hi> 1996. aastal, millest alates publik tema lavastustele tormi jookseb.</s>
<s>N&auml;iteks <hi rend="PRE laquo POST raquo">Kaheteistk&uuml;mnes &ouml;&ouml;</hi> mahtus 1997. aastal k&uuml;mne enim k&uuml;lastajaid leidnud etenduse hulka Eestis.</s>
</p>
<p>
<s>Siinse teatrielu suureks plussiks peab Poulsen noorte haritud n&auml;itlejate olemasolu.</s>
<s><hi rend="PRE laquo POST raquo">N&auml;iteks oma kodumaal ei oleks ma </hi>Suve&ouml;&ouml; unen&auml;o<hi rend="PRE laquo POST raquo"> jaoks nii h&auml;id noori peaosalisi mitte kusagilt leidnud,</hi> t&otilde;deb ta.</s>
<s>Rootsis minnakse n&auml;itlemiskunsti &otilde;ppima vanemas eas kui Eestis.</s>
</p>
<p>
<s>Teiseks plussiks loeb Poulsen siinsete n&auml;itlejate rollide rohkust.</s>
<s>Paljudes riikides m&auml;ngib n&auml;itleja vaid kaks-kolm osa aastas, nii on kogemused aeglasemad tulema.</s>
<s><hi rend="PRE laquo POST raquo">&Uuml;ks noor eestlane r&auml;&auml;kis mulle, kuidas ta p&auml;rast kooli l&otilde;petamist paari aasta jooksul osales 18 rollis,</hi> meenutab Poulsen.</s>
<hi rend="PRE laquo POST raquo"> <s>See oleks Rootsi n&auml;itleja &uuml;heksa aasta t&ouml;&ouml;.</s></hi>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Suve&ouml;&ouml; unen&auml;gu</hi> saab l&otilde;pliku lihvi juuliks, Emaj&otilde;e Suveteater etendab seda Toomem&auml;el.</s>
<s><hi rend="PRE laquo POST raquo">Magic place,</hi> &uuml;tleb lavastaja t&uuml;ki toimumiskoha kohta.</s>
<s>Poulsen on nimelt kuulnud, et eestlaste &uuml;heks suurimaks probleemiks t&otilde;otab kujuneda v&auml;ike s&uuml;ndivus.</s>
<s>Ja n&uuml;&uuml;d on tal v&otilde;imalus lavastada armastusest pakatavat teatrietendust s&uuml;nnitusmaja ning nn Musum&auml;e vahetus l&auml;h eduses.</s>
<s><hi rend="PRE laquo POST raquo">Kummaline kokkulangevus,</hi> t&otilde;deb ta veel kord.</s>
</p>
<p>
<s>Lavastaja s&otilde;nul saab t&uuml;kki Toomem&auml;el h&auml;sti m&auml;ngida, sest juba autor ise kirjutas selle vabas &otilde;hus lavastamiseks.</s>
</p>
<p>
<s>Shakespeare`i vaatab Poulsen kui Suurt Meistrit.</s>
<s>Esimest korda asus ta klassiku kallale 46aastaselt.</s>
<s>Varem ei julgenud.</s>
<s><hi rend="PRE laquo POST raquo">Enne kui Meistriga tegemist teha, tuleb aastaid kogemusi koguda,</hi> &uuml;tleb ta ise.</s>
</p>
<p>
<s>Poulseni j&auml;rmised t&ouml;&ouml;d p&auml;rast Emaj&otilde;e Suveteatrit on samuti rahvusvahelised.</s>
<s>S&uuml;gisel hakkab ta pidevalt liikuma liinil Uppsala  Sankt-Peterburg.</s>
<s>Kahe linna teatrite koost&ouml;&ouml;s s&uuml;nnib etendus, milles astuvad &uuml;les nii rootslastest kui venelastest n&auml;itlejad.</s>
<s>T&uuml;kk tuleb ettekandele Uppsalas ja Sankt-Peterburis vahetustega.</s>
<s>Poulseni riigipiire mittetunnistav lavastajat&ouml;&ouml; j&auml;tkub.</s>
</p>
</body></text></tei.2>
