<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Internet saab kaitsep&uuml;haku</title>
	 <author>RICHARD WOODS</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>6354 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Internet saab kaitsep&uuml;haku</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>RICHARD WOODS</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-22</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=4></tagUsage>
         <tagUsage gi=p occurs=9></tagUsage>
         <tagUsage gi=s occurs=17></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Internet saab kaitsep&uuml;haku</head>
<bibl><author>RICHARD WOODS <hi rend=italic>The Sunday Times, London</hi></author></bibl>
<p>
<s>Kohe-kohe v&otilde;tab Internetiga &uuml;hendust kaitsep&uuml;hak.</s>
<s>&Otilde;petatud piiskop, kelle kaitsep&uuml;hakuks kuulutamist Vatikan t&otilde;siselt kaalub, elas umbes 1400 aastat tagasi.</s>
</p>
<p>
<s>Kui teie arvuti jookseb kinni v&otilde;i monitor ei n&auml;ita pilti ning teid tabab kuratlik viha, &auml;rge l&ouml;&ouml;ge arvutit rusikaga  P&uuml;ha <hi rend=bold>Isidorus </hi>Sevillast aitab varsti.</s>
</p>
<p>
<s>Isidorust peetakse maailma esimese andmebaasi rajajaks.</s>
<s>Nimelt koostas ta oma aja kohta tohutu, 20k&ouml;itelise ents&uuml;klopeedilise teose.</s>
<s>See ongi ajendanud t&otilde;siusklikke arvutikasutajaid p&ouml;&ouml;rduma Vatikani poole Isidoruse Interneti kaitsep&uuml;hakuks kinnitamise ettepanekuga.</s>
</p>
<p>
<s>Kaitsep&uuml;haku m&auml;&auml;ramine on katoliku kirikus &uuml;ks segasev&otilde;itu talitus.</s>
<s>&Uuml;he v&otilde;i teise tegevusala jaoks usklike kaitsja m&auml;&auml;ramine on tihti olnud m&otilde;ne paavsti poolt ettev&otilde;etud &uuml;hepoolne toiming, kuid t&auml;pselt sama h&auml;sti v&otilde;ib p&uuml;haku valida ka rahvas ja paavst lihtsalt n&otilde;ustub sellega.</s>
</p>
<p>
<s>Vatikan on tunnistanud, et Isidorust peetakse k&otilde;ige t&otilde;en&auml;olisemaks &uuml;limaks v&otilde;rguadministraatoriks, kuid allikad ei tea, millal t&auml;pselt paavst v&otilde;iks rahva valikule anda oma &otilde;nnistuse.</s>
<s><hi rend="PRE laquo POST raquo">Juhtus nii, et peaasjalikult katoliiklastest koosnev r&uuml;hm Interneti kasutajaid Hispaaniast otsustas, et nad vajavad kaitsep&uuml;hakut, ja valisidki selleks oma kaasmaalase Isidoruse,</hi> kommenteeris asja Vatikani pressiesindaja.</s>
</p>
<p>
<s>L&auml;bi veebi levis hispaanlaste ettepanek kiiresti ja Isidoruse toetamine muutus massiliikumiseks.</s>
</p>
<p>
<s>Umbes aastal 560 s&uuml;ndinud Isidorus j&auml;tkas oma isa t&ouml;&ouml;d Sevilla piiskopina ja kehtestas reegli, et k&otilde;ik kirikud peavad asutama hariduskolleegiumid, kus peab kohustuslikus korras &otilde;petama kreeka ja heebrea keelt.</s>
</p>
<p>
<s>Tema elut&ouml;&ouml;na valmis 20st k&ouml;itest koosnev teos <hi rend="PRE laquo POST raquo">Et&uuml;moloogiad</hi> (s&otilde;naseletused), mis sisaldas kogu tolleaegse teabe usuteadusest alates ja m&ouml;&ouml;bli ehitamisega l&otilde;petades.</s>
</p>
<p>
<s>T&auml;naseni on raevunud arvutikasutajate ainsaks lohutajaks olnud &uuml;ks apostlitest, P&uuml;ha Juudas, kelle eeskoste all on k&otilde;ik lootusetud ja kadunud asjad.</s>
<s>P&uuml;ha Isidoruse kinnitamine netip&uuml;hakuks ei tee asju siiski lihtsamaks, palvetega tema poole p&ouml;&ouml;rdujad peavad olema t&auml;psed.</s>
<s>Kaitsep&uuml;hakuks on ikkagi P&uuml;ha Isidorus Sevillast, mitte aga P&uuml;ha Isidor Maaharija, kes tegeleb talupoegadega.</s>
<s>Vaevalt, et vale kaitsep&uuml;haku poole teele saadetud palved oma eesm&auml;rki t&auml;idavad.</s>
</p>
</body></text></tei.2>
