<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Kell j&auml;i seisma &ouml;&ouml;tunnil</title>
	 <author>VALTER HEUER</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>11270 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Kell j&auml;i seisma &ouml;&ouml;tunnil</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>VALTER HEUER</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-22</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=3></tagUsage>
         <tagUsage gi=head occurs=4></tagUsage>
         <tagUsage gi=hi occurs=15></tagUsage>
         <tagUsage gi=p occurs=17></tagUsage>
         <tagUsage gi=s occurs=62></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Kell j&auml;i seisma &ouml;&ouml;tunnil</head>
<bibl><author>VALTER HEUER</author></bibl>
<p>
<s>&Scaron;okiseisund on j&auml;rele andnud, n&uuml;&uuml;d v&otilde;ib <hi rend=bold>Lembit Olli </hi>rahulikumalt meenutada.</s>
<s>Pean k&uuml;ll &uuml;tlema, et meie vanusevahe  38 aastat  v&auml;listas omamehelikke kontakte, ja alles k&otilde;ige viimasel ajal oli juhuslikke sissepoole vaatamist v&otilde;imaldavaid kohtumisi.</s>
<s>Vahetult olen saanud j&auml;lgida tema tee algust: Olli esimesed turniirid olid minu viimased.</s>
</p>
<div2 type=unknown><head>Eesti male raske tee</head>
<p>
<s>Kolmek&uuml;mnendate algul kerkis Eestis paljulubavaid talente rohkem kui L&auml;&auml;ne-Euroopa suurriikides kokku.</s>
<s>See oli 1939ndal, kui Alehhin ja Capablanca pakkusid ol&uuml;mpiadeb&uuml;tandile <hi rend=bold>Paul Keresele</hi> Buenos Aireses juba kuldmedalit.</s>
<s>Tuli niisama hiilgav pronks, ja poleks teise laua mees, Hitleri kutse peale Vaterlandi siirduv <hi rend=bold>Paul Schmidt</hi>, m&auml;nginud &auml;raarvamatult n&otilde;rgasti, v&otilde;inuks maailmameistrite ennustus t&auml;idegi minna.</s>
</p>
<p>
<s>Mis juhtus aga edasi?</s>
<s>28aastase <hi rend=bold>Ilmar Raua</hi> elutahe &uuml;tles &uuml;les sealsamas Argentiinas, Schmidt tuli s&otilde;jap&auml;evil korra Suur-Saksamaa t&scaron;empioniks, p&auml;&auml;ses p&auml;rast s&otilde;da Ameerikasse, kus loobus v&otilde;istlusmalest.</s>
<s>Teine sakslane, oma laua v&otilde;itnud <hi rend=bold>Gunnar Friedemann</hi> langes kusagil Peipsi taga.</s>
<s>Ahistatu seisusse langes Paul Keres.</s>
</p>
<p>
<s>Ometi ilmus Kerese kuulsuse ajel aina uusi &uuml;ritajaid.</s>
<s>Kuid tormiaastad p&uuml;hkisid platsi j&auml;rjest puhtaks.</s>
<s>Kahe viimase Eesti-aegse (1939 ja 1940) koolinoorte meistriv&otilde;istluste esikaheksast oli s&otilde;ja j&auml;rel alles &uuml;ksainus, <hi rend=bold>Raul Renter</hi>.</s>
<s>Enamik kogenud m&auml;ngijaid hukkus v&otilde;i kadus pagendusse.</s>
<s>Ent Kerese kutse elas edasi, areeni t&auml;itsid uued malej&uuml;ngrid, kellest<hi rend=bold> Iivo Nei</hi> ka rahvusvahelise tunnustuse omandas.</s>
<s>Enamiku pingutused siiski n&auml;rbusid N Liidu keskastme alumisel piiril.</s>
<s>Seitsmek&uuml;mnendate algul valitses juba selge kriis.</s>
<s><hi rend=bold>Tatjana Fomina</hi> &uuml;llatas k&uuml;ll esikohaga N Liidu koolinoorte turniiril 1971, ent noortekoondis tervikuna maandus j&auml;rjest viimastel kohtadel.</s>
<s>Ja siis kaotasime ootamatult ka Kerese.</s>
</p>
<div2 type=unknown><head>Poiss nagu kingitus</head>
<p>
<s>Sealsamas tuli Tallinna meistriks esmakordselt l&auml;bi aegade alles 14aastane koolipoiss.</s>
<s><hi rend=bold>Jaan Ehlvestist</hi> (1963) kirjutasin tookord: <hi rend="PRE laquo POST raquo">Tal n&auml;ib olevat ehtne maletajakarakter, ja see maksab alati rohkem kui nn paljut&otilde;otav, aga kerglane anne.</hi></s>
</p>
<p>
<s>1979. aastal p&auml;&auml;ses Ehlvest nn kadettide MM-v&otilde;istlustele, j&auml;rgmisel korral koguni noorte MMile, kus j&auml;i &auml;gedas heitluses napilt teiseks.</s>
<s>1981 krooniti ta Euroopa noortemeistriks.</s>
<s>Enam ei kaheldud, et maletaeva servalt kerkib uus t&auml;ht.</s>
</p>
<div2 type=unknown><head>Salap&auml;rane kahupea</head>
<p>
<s>Lembit Oll (1966), see v&auml;ike tume kahupea, ilmus pealinna Ehlvesti t&otilde;usutee algul.</s>
<s>Oll &auml;rataski kohe &uuml;ldist t&auml;helepanu, m&auml;ngis v&auml;lku nagu k&otilde;ige ehtsam vana kala, oli teoorias (ise napilt neliteist) lausa ents&uuml;klopedist.</s>
</p>
<p>
<s>M&auml;letan esimesi arutamisi Olli tormakuse, samas nagu m&auml;nguisu puudumise &uuml;le.</s>
<s>Kui <hi rend="PRE laquo POST raquo">seis ei tulnud v&auml;lja</hi>, oli ta liigagi kiiresti viiki leppimas.</s>
<s>Veidi vanema Ehlvesti m&auml;ngus domineeris selge kapitaalne alge ja ka ps&uuml;hholoogilises plaanis oli ta &uuml;leolek ilmne.</s>
<s>Noorema p&uuml;rgija trumbiks n&auml;is olevat ehe s&auml;ra, mida v&auml;ljastpoolt ei ammuta.</s>
<s>Aga tundus ka, nagu kannaks Oll endas mingit saladust.</s>
<s>Kohe paistsid silma tema pisiveidrused.</s>
</p>
<p>
<s>Pani veidi muigama, millise innuga oma teed alustav oletatav noor malel&uuml;&uuml;rik rehkendas igasuguseid malekoefitsiente, varsti v&otilde;is ta peast &uuml;les lugeda peaaegu terve maailma edetabeli.</s>
</p>
<p>
<s>1982. aasta ENSV t&scaron;empionaadile p&auml;&auml;ses Oll alles kolmanda varuna.</s>
<s>Tollal olid ta tulemused veel v&auml;ga k&otilde;ikuvad, kuid n&uuml;&uuml;d v&otilde;itis ta partii partii j&auml;rel.</s>
<s>S&auml;&auml;rast publikutungi polnud malemaja varem n&auml;inud.</s>
<s>Enneolematu saigi t&otilde;eks, 15aastane mehehakatis v&otilde;is end nimetada Eesti meistriks  ka Keres oli sellega toime tulnud alles &uuml;heksateistk&uuml;mneselt.</s>
</p>
<p>
<s>J&auml;rgmisel aastal tegi Oll l&auml;bi ka rahvusvahelise tuleproovi.</s>
<s>Kerese memoriaalile olid tulnud <hi rend=bold>Petrosjan</hi>, <hi rend=bold>Tal</hi>, neli suurmeistrit ja kuus rahvusvahelist meistrit.</s>
<s>Oll edestas peale Ehlvesti k&otilde;iki kohalikke tuusi, sai jagu rahvusvahelise meistri normist.</s>
<s>Teist korda tuli ta sellega toime samal s&uuml;gisel ja uus tiitel oligi k&auml;es.</s>
</p>
<p>
<s>1984. aastal p&auml;&auml;ses Oll esindama N Liitu noorte MM-v&otilde;istlustel.</s>
<s>Kui m&otilde;elda, missugust t&uuml;kikest kujutas Eesti suurel sotsialistlikul kodumaal ja missugune oli selle hiidriigi maletase, siis v&otilde;ib ainult imestada, et suutsime l&uuml;hikese ajavahemiku j&auml;rel esile tuua kaks n&otilde;nda andekat maletajat.</s>
</p>
<p>
<s>V&otilde;istluspaigaks oli tookord Kiljava Helsingi l&auml;hedal.</s>
<s>Eestlasest treenerit Oll kaasa ei saanud, k&uuml;ll olin ise koos filmioperaator <hi rend=bold>Hans Roosipuuga</hi> Soomes, et meie poisi maailmaminekut j&auml;&auml;dvustada.</s>
<s>Kodus oli igasugu instantsidesse kaevatud, et l&auml;heme Olli segama.</s>
<s>P&uuml;&uuml;dsimegi siis v&otilde;imalikult eemale hoida, kuid Oll ise l&auml;henes meile lausa jooksusammul.</s>
<s>V&auml;lgatas m&otilde;te: kui &uuml;ksik on ta selles Paabeli segaduses.</s>
<s>Ei osanud m&otilde;ista, et see &uuml;ksildus on talle saatuse poolt k&otilde;ikjale kaasa antud.</s>
<s>Muidugi, t&otilde;eline tark ja hoolitsev s&otilde;ber oleks v&otilde;inud tema ja musta seina vahel seista, aga kui kauaks, kes sedagi teab.</s>
</p>
<p>
<s>L&otilde;puks tuli ka suurmeistritiitel, j&auml;rjest karmimaks muutuv professionaalse maletaja elu.</s>
<s>N&auml;is k&uuml;ll, et Oll suudab toime tulla, ehk isegi paremini kui n&auml;rbuma kippuv Ehlvest, oma teadmiste t&otilde;ttu leidis ta tegevust ka eliittreenerina.</s>
<s>Paraku hakkasid haiguse tundem&auml;rgid &uuml;ha selgemini ilmnema.</s>
<s>Olin tunnistajaks, missugust m&otilde;ju avaldas talle suhete pingestumine maleliidu juhtkonnaga.</s>
<s>Oll ainult ei kurtnud, ta p&uuml;&uuml;dis visalt seda seltskonda kohalt kangutada.</s>
<s>V&otilde;imalik, et kasutud &uuml;leelamised t&otilde;id kaasa uue ja viimase haigusepuhangu.</s>
</p>
<p>
<s>Aga k&otilde;ige selle traagilise k&otilde;rval on just nendest suhtlemisaegadest j&auml;&auml;nud soe m&auml;lestus.</s>
<s>Oletatava saladuse tagant paistis heas&uuml;damlik, abivalmis ja ausameelne inimene.</s>
</p>
<p>
<s>Mu pisikese juubelis&uuml;nnip&auml;eva ajal oli kohal ka Oll.</s>
<s>Olime teineteisele ikka k&uuml;llalt v&otilde;&otilde;rad, aga seal surus ta mulle pihku, nagu meil armastatakse &ouml;elda, &uuml;he v&auml;ga hea prantsuse konjaki, n&otilde;nda hea, et ka minusugune asjatundja polnud midagi sihukest varem n&auml;inud.</s>
<s>N&uuml;&uuml;d j&auml;&auml;b &uuml;le seda m&otilde;nel vaikusetunnil valguse k&auml;es helkida lasta, pitsi kaupa proovida ja kogu oma elus kohatud &uuml;ht k&otilde;ige ustavamat malej&uuml;ngrit meenutada.</s>
</p>
<p>
<s><hi rend=bold>INVESTEERINGUD -</hi> Eesti judokatele eraldatud raha on l&auml;inud &otilde;igesse kohta.</s>
</p>
</body></text></tei.2>
