<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Organiseeritud kuritegevus tungib Eesti majandusse</title>
	 <author></author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>12513 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Organiseeritud kuritegevus tungib Eesti majandusse</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author></author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-05-27</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=5></tagUsage>
         <tagUsage gi=head occurs=6></tagUsage>
         <tagUsage gi=hi occurs=27></tagUsage>
         <tagUsage gi=p occurs=27></tagUsage>
         <tagUsage gi=s occurs=47></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Organiseeritud kuritegevus tungib Eesti majandusse</head>
<p>
<s><hi rend=italic>Valitud l&otilde;ike kaitsepolitsei peadirektori <hi rend=bold>J&uuml;ri Pihli</hi> ettekandest <hi rend="PRE laquo POST raquo">Eesti v&otilde;itlus organiseeritud kuritegevusega</hi>, mille ta pidas Forum Balticumil.</hi></s>
</p>
<p>
<s>Hinnanguliselt oli 1995. aastaks tekkinud olukord, kus Eesti organiseeritud kuritegelikud grupid olid suutnud <hi rend="PRE laquo POST raquo">k&otilde;rvale panna</hi> tohutuid rahasummasid.</s>
<s>Nad hakkasid oma raha legaliseerima ettev&otilde;tluses.</s>
<s>Muude kuritegude k&otilde;rval hakkas laiemalt toimuma rahapesu, esialgu otse pankadesse, firmadesse, kinnisvarasse.</s>
</p>
<p>
<s>Viimase paari aasta jooksul on organiseeritud kuritegevus j&auml;rjest rohkem hakanud liikuma kinnisvara&auml;risse.</s>
<s>Kinnisvara omandatakse v&auml;ljapressimiste-pettustega v&otilde;i rahapesuga.</s>
<s>Korruptsioon munitsipaalametites annab v&otilde;imaluse ametnike &auml;rakasutamiseks kinnisvaraoperatsioonides.</s>
</p>
<p>
<s>Eestis eksisteerib kaks p&otilde;hilist riiklikult ohtlikku organiseeritud kuritegevuse suunda: <hi rend="PRE laquo POST raquo">konservatiivne</hi> vene mudel, mille juured asuvad Venemaal, ja <hi rend="PRE laquo POST raquo">progressiivne</hi> euroopa mudel, mis on suunatud majanduskuritegevusele ja loob kontakte Euroopa riikidega.</s>
</p>
<div2 type=unknown><head>Konservatiivne suund</head>
<p>
<s><hi rend="PRE laquo POST raquo">Konservatiivne</hi> organiseeritud kuritegelik grupeering on traditsiooniliselt seotud Venemaa v&otilde;i m&otilde;ne teise endise N Liidu liikmesriigiga ning on rahvusvahelise ulatusega.</s>
<s>V&auml;lja on kujunenud sidemed &otilde;iguskaitseorganitega  eriti vanglaametnikega.</s>
</p>
<p>
<s>Kujunemise &uuml;ldskeem on j&auml;rgmine: kriminaalsed autoriteedid loovad oma tegevuse legaliseerimiseks firmad, mille asutajaliikmete ja aktsion&auml;ridena tegutsevad variisikud.</s>
<s>Selliste isikute &uuml;mber kogunevad v&auml;iksemad r&uuml;hmad, reeglina kohtulikult karistatud isikutest, kes nn brigadiri juhtimisel moodustavad autoriteedi &uuml;mber grupeeringu.</s>
</p>
<p>
<s>Samuti tegelevad need nn brigadirid poollegaalse &auml;riga v&otilde;i spetsialiseeruvad vaid kriminaalsele tegevusele, nagu r&ouml;&ouml;vimised, v&auml;ljapressimised, suuremad vargused ja narko&auml;ri.</s>
<s>Sellised grupid koguvad ka <hi rend="PRE laquo POST raquo">katusemakse</hi> firmade, l&otilde;bumajade ja varaste k&auml;est.</s>
</p>
<p>
<s>Sellist t&uuml;&uuml;pi moodustis on madalal tasemel ohtlik ja p&uuml;siv n&auml;htus.</s>
<s>V&otilde;ib ka v&auml;ita, et mingis kindlas piirkonnas ei saa eksisteerida &uuml;le &uuml;he sellise grupeeringu.</s>
<s>Piirkonnaks on suurem linn (&uuml;le 50 000 elaniku) v&otilde;i maakond.</s>
<s>Konservatiivsete gruppide &uuml;heks tunnuseks on nende tihe seotus kinnipidamisasutustega.</s>
<s>Seda t&uuml;&uuml;pi grupid tegutsevad peamiselt Virumaal, Tallinnas ja Harjumaal.</s>
</p>
<p>
<s>N&auml;itena v&otilde;ib tuua Ida-Virumaal paikneva grupeeringu, mille p&otilde;hituumiku moodustasid vennad <hi rend=bold>Sat&scaron;ukid</hi>.</s>
</p>
<div2 type=unknown><head>Progressiivne suund</head>
<p>
<s><hi rend="PRE laquo POST raquo">Progressiivne</hi> organiseeritud kuritegelik grupp omab juba algstaadiumis rahvusvahelist tegevusulatust ja sidemeid riigiametnikega.</s>
</p>
<p>
<s>Sellised grupid saavad alguse kriminaalsetest v&auml;ga tulutoovatest <hi rend="PRE laquo POST raquo">&auml;riideedest</hi>  n&auml;iteks korrumpeerunud riigiametnikega seotud salakaubandus ning v&auml;liskaubandusega seotud maksupettused, tahtlik pankrottide tekitamine suurte kinnisvaraobjektide <hi rend="PRE laquo POST raquo">seaduslikuks</hi> omandamiseks.</s>
</p>
<p>
<s>Kuna tegemist on <hi rend="PRE laquo POST raquo">valgekraelisusega</hi>, kahjustab sellise grupeeringu juhtivliikmete arest ja nende riigiasutustes olevate sidemete edukas l&otilde;hkumine oluliselt grupeeringu tegevust.</s>
</p>
<p>
<s>N&auml;itena v&otilde;iks tuua <hi rend=bold>Vladimir Ko&scaron;elevi</hi> poolt juhitud grupeeringu, mis p&auml;rast enamiku juhtfiguuride ja aktiivsete liikmete arreteerimist ning v&auml;ljasaatmist l&otilde;petas peaaegu t&auml;ielikult tegevuse.</s>
</p>
<div2 type=unknown><head><hi rend="PRE laquo POST raquo">Tallinna &Uuml;hiskassa</hi> ja valgekraelised <hi rend="PRE laquo POST raquo">n&otilde;ukogud</hi></head>
<p>
<s>Eesti organiseeritud kuritegeliku maailma hierarhia tipus on <hi rend="PRE laquo POST raquo">konservatiivse</hi> v&auml;ljakujunemisega nn Tallinna &Uuml;hiskassa, millega arvestavad k&otilde;ik v&auml;iksemad ja suuremad kuritegelikud &uuml;hendused.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Tallinna &Uuml;hiskassa</hi> tuumik koosneb 4-5st eraldi <hi rend="PRE laquo POST raquo">t&ouml;&ouml;tavast</hi> grupeeringust, mida juhivad kuritegelikud autoriteedid, kes on omavahel jaotanud tegevusalad ja territooriumid.</s>
<s>Selle &uuml;henduse allgrupid koosnevad suurel m&auml;&auml;ral venekeelsetest liikmetest, &otilde;igemini &ouml;eldes n&otilde;ukogudeaegsete kinnipidamiskohtade <hi rend="PRE laquo POST raquo">kooliga</hi> isikutest, kes teevad tihedat koost&ouml;&ouml;d ida suunas.</s>
</p>
<p>
<s>K&auml;esoleval ajal on nn Tallinna &Uuml;hiskassa &uuml;ks t&otilde;siseltv&otilde;etavamaid organiseeritud kuritegelikke moodustisi Eestis.</s>
</p>
<p>
<s>Teise Eesti t&otilde;siseltv&otilde;etava kuritegelike grupeeringute liiduna on viimasel ajal esile t&otilde;usnud <hi rend="PRE laquo POST raquo">n&otilde;ukogu</hi>.</s>
<s>See koosneb peamiselt <hi rend="PRE laquo POST raquo">eestlastes&otilde;bralikest</hi> grupeeringutest ja selle tegevus erineb tunduvalt <hi rend="PRE laquo POST raquo">Tallinna &Uuml;hiskassaga</hi> seotud &uuml;henduste tegevusest.</s>
<s>R&otilde;hk on nn valgekraelisel majanduskuritegevusel: maksupettused, pangakelmused, ulatuslikum narko&auml;ri just suuremate partiide transiidi organiseerimisel.</s>
</p>
<p>
<s>Oma tegevuses on <hi rend="PRE laquo POST raquo">n&otilde;ukogud</hi> &uuml;ldiselt orienteerunud l&auml;&auml;ne kuritegelikule maailmale.</s>
<s>Nende hulka kuulub palju uue generatsiooni rohkem v&otilde;i v&auml;hem ebaseaduslikust tegevusest elavaid &auml;rimehi.</s>
<s>Selline s&otilde;bralik, omavahel konsulteeriv <hi rend="PRE laquo POST raquo">n&otilde;ukogu</hi> on loomulikus arengus moodustunud v&auml;liselt kuritegelikult madala profiidi hoidmiseks.</s>
</p>
<p>
<s>Selle moodustise autoriteetidel on vanad sidemed <hi rend="PRE laquo POST raquo">Tallinna &Uuml;hiskassaga</hi> isikute tasemel, kuid n&otilde;ukogu liidrid ei osale &Uuml;hiskassa tavalistel n&otilde;upidamistel.</s>
<s>Eestlaste gruppide liidu tegevuse edasisel aktiveerumisel on oodata v&otilde;imalikke konflikte <hi rend="PRE laquo POST raquo">Tallinna &Uuml;hiskassaga</hi>, eriti kui tekib olukord, kus &uuml;ks v&otilde;i teine on sunnitud oma positsioone loovutama.</s>
</p>
<div2 type=unknown><head>Rahapesu vastane v&otilde;itlus nigel</head>
<p>
<s>Kui varem sai organiseeritud gruppide peamiste tegevusaladena v&auml;lja tuua vargused, v&auml;ljapressimised, metalli&auml;ri ja salakaubanduse eri liigid, siis viimase aja Eesti organiseeritud kuritegevuse tegevusalad on rahapesu, narko&auml;ri ja maksupettused.</s>
</p>
<p>
<s>Rahapesu on valdkond, mis tagab organiseeritud kuritegeliku maailma tugevuse.</s>
<s>Samas ei saa rahapesu eksisteerida ilma kuritegelikult omandatud varata.</s>
</p>
<p>
<s>Eesti Vabariigi seadusandliku m&auml;&auml;ratluse j&auml;rgi k&auml;sitletakse rahapesuna kriminaalkorras karistatava teo otsese tulemusena saadud varaga &otilde;igustoimingute sooritamist, mille eesm&auml;rgiks v&otilde;i tagaj&auml;rjeks on selle vara ebaseadusliku p&auml;ritolu varjamine.</s>
<s>Kuna rahapesu t&otilde;kestamise seadus v&otilde;eti Riigikogu poolt vastu alles pool aastat tagasi ja see j&otilde;ustub k&auml;esoleva aasta 1. juulil, ei saa veel r&auml;&auml;kida &otilde;iguskaitseorganite edust rahapesuvastases v&otilde;itluses.</s>
</p>
<p>
<s>Aeg on aga n&auml;idanud, et seaduses defineeritud rahapesu saab tuvastada Eestis mitte ainult pangandussf&auml;&auml;ris, vaid ka hasartm&auml;ngu- ja kinnisvarasf&auml;&auml;ris, &otilde;iguskaitseteeninduses ning kindlustussf&auml;&auml;ris.</s>
</p>
<div2 type=unknown><head>Rahapesuks peab olema:</head>
<p>
<s>- kallis ning manipuleeritava v&auml;&auml;rtusega kaup v&otilde;i teenus, nagu n&auml;iteks kinnisvara v&otilde;i juriidilise n&otilde;ustamise tasu;</s>
</p>
<p>
<s>- raha liikumine peab olema raskesti j&auml;lgitav ja vaidlustatav, nagu hasartm&auml;ngude v&otilde;i kindlustus&auml;ri puhul.</s>
</p>
<p>
<s>Ulatuslikuma rahapesu puhul on m&auml;&auml;ravaks Eesti riigi geopoliitiline asukoht.</s>
<s>T&auml;heldada v&otilde;ib musta raha seost Venemaaga ja teiste riikidega, mis on tekkinud NSVL lagunemisel.</s>
</p>
<p>
<s>Rahapesuga kaasneb ohtlik tendents  kuritegeliku maine &uuml;mberkujundamine- selle k&auml;igus hakkavad kuritegelikud autoriteedid algselt musta v&otilde;i juba pestud raha abil tungima &auml;ri- ja poliitikamaailma.</s>
</p>
</body></text></tei.2>
