<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Restoranid teenivad v&otilde;&otilde;ra kunsti pealt</title>
	 <author>ANNE PROMMIK</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>9418 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Restoranid teenivad v&otilde;&otilde;ra kunsti pealt</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>ANNE PROMMIK</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-05-27</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=2></tagUsage>
         <tagUsage gi=head occurs=3></tagUsage>
         <tagUsage gi=hi occurs=3></tagUsage>
         <tagUsage gi=p occurs=19></tagUsage>
         <tagUsage gi=s occurs=53></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Restoranid teenivad v&otilde;&otilde;ra kunsti pealt</head>
<bibl><author>ANNE PROMMIK</author></bibl>
<p>
<s>Restoranid p&uuml;&uuml;avad kallilt m&uuml;&uuml;a kunsti, mis ei ole kohalike kokkade, vaid v&otilde;&otilde;ramaiste veinimeistrite looming.</s>
<s>K&uuml;lastaja v&otilde;tab n&otilde;utuks, kui ta maaletoojalt kuuek&uuml;mne krooni eest ostetud veini eest peab maksma ligi kakssada.</s>
<s>Juurdehindlused restoranides ulatuvad isegi &uuml;le 300 protsendi.</s>
</p>
<p>
<s>Pubides nii palju ei n&ouml;&ouml;rita, samas on p&otilde;hiliselt &otilde;llejoomisele r&otilde;huvate s&ouml;&ouml;gikohtade veinikaart kesine ja sisaldab laialt levinud odavaid veine.</s>
<s>Ka ei hiilga men&uuml;&uuml;d alati t&auml;psusega.</s>
<s>Sageli ei peeta vajalikuks m&auml;rkida juurde veini valmimisaastat, kohta ega tootjat.</s>
</p>
<div2 type=unknown><head>Prantsuse veini megahind</head>
<p>
<s>Gloria joogikaardi haruldaste veinide nimekirjast leiab ilmselt kalleima veini Eestis  1994 Petrusi (Pomerol) hinnaks on 15 545 krooni, juurdehindlust on selles kolmandik.</s>
<s>Kreeka Boutari Nemea hinda on rohkem t&otilde;stetud.</s>
<s>290-kroonise veini hulgihind on neli korda madalam.</s>
</p>
<p>
<s>Restoran Carl Friedrich v&auml;&auml;nab samuti k&otilde;vasti juurde.</s>
<s>Punase Austraalia Shiraz-Cabernet Sauvignon Koonunga Hill 1996 Penfoldsi eest k&uuml;sitakse &uuml;le 200 protsendi k&otilde;rgemat hinda  455 krooni.</s>
<s>Valge Chablis Vaudesir Grand Cru 1996, P.
Bouchard on ligi kolm korda kallim hulgihinnast.</s>
</p>
<p>
<s>Restoran Les Mousquetaires vastvalminud Grand Hotel Mercure'is pakub kaks lehek&uuml;ljet&auml;it prantsuse, ja ainult prantsuse veine.</s>
<s>Richemont Viognier 1996. aastast maksab 250 krooni, juurde on seega pandud poolteist hinda.</s>
<s>Sama protsent on ka veinikaardi kalleimal, &scaron;ampanjal Dom Perignon.</s>
<s>Kelner kurdab, et sageli antakse veinikaart tagasi, midagi tellimata  liiga kallis.</s>
<s>Parimaks kohtum&otilde;istjaks restorani hinnapoliitikale on kahtlemata klient.</s>
</p>
<p>
<s>Leonardo restorani hindadel tundub olevat k&otilde;ige madalam juurdehindlusprotsent.</s>
<s>Odavaim vein, valge Riesling Royal Blue 1994 maksab 160 krooni, maaletooja hind on 68.80.</s>
<s>Kvaliteetsele valgele veinile Chablis Vaudesir Grand Cru (1996) on juurde pandud v&auml;hem kui kolmandik.</s>
<s>Men&uuml;&uuml; kalleimale on umbes sama palju lisatud  punane Chateau Mouton Rothschild 1994, AOC Pauillac, Grand Cru Classe, Rothschild maksab 3800, maaletoojal 2862 krooni.</s>
</p>
<p>
<s>Rahvusrestoranide veinivalik on kaootiline.</s>
<s>Pakutakse nii kitsalt piiritletud, konkreetse maaga seotud veine  restoranis Kapten Tenkes on ainult ungari veinid  v&otilde;i l&auml;bil&otilde;iget k&otilde;ikide maade veini dest.</s>
<s>Kapte ni hinnad on esmapilgul soodsad, siiski  pudeli punase kuiva kvaliteetveini Soproni Kekfrankos eest k&uuml;sitakse 85, maaletoojahind on umbes 35 krooni.</s>
<s>India restoranis Tanduur pakutavast v&otilde;ib leida veine hinnavahemikus 299999 krooni.</s>
<s>Joogikaardi kalleim, 1995. aasta Chateau d'Armailhac maksab 999 krooni.</s>
<s>Veini hinna ja kvaliteedi suhet v&otilde;ib nimetada v&auml;ga heaks, hulgihind on sellest kaks kolmandikku.</s>
</p>
<div2 type=unknown><head>Asjatundmatu veinivalik pubides</head>
<p>
<s>Pubilaadsete s&ouml;&ouml;gikohtade veinikaardid on lahjemad  harva leiab men&uuml;&uuml;st kvaliteetveine.</s>
<s>See kajastub ka odavamates hindades.</s>
</p>
<p>
<s>Hopneri men&uuml;&uuml;st leiab J. P. Chenet 1997 Blanc de Blancs VDP dOc 180 krooni eest.</s>
<s>Igast kauplusest saab sama joogi &uuml;le poole odavamalt.</s>
<s>Majaveiniks on valge Peter Mertes Liebfraumilch, klaasi eest k&uuml;sitakse 35 kr, mis on kaks krooni v&auml;hem kui hulgilaos terve pudeli hind.</s>
<s>Dessertveini Late Harvest Chardonnay 1987 (Murfatlar, Halewood) hinnale 47.50 on ligi 300 protsenti juurde soolatud.</s>
</p>
<p>
<s>Hiljuti avatud Molly Malone'i roheline veinikaart &uuml;llatab, p&otilde;hiliselt kirjavigadega.</s>
<s>J&auml;&auml;b selgusetuks, mida kujutab endast 75kroonine valge Carta Nevada.</s>
<s>Valge Chablis Grand Cru hind ei j&auml;&auml; alla Carl Friedrichi restoranis pakutavale.</s>
</p>
<p>
<s>George Brownesis valitseb &otilde;lle, siidri ja viski raudne &uuml;lekaal, men&uuml;&uuml;s on ka seitse veini.</s>
<s>Kolmekordne juurdehindlus on valgel Bulgaaria veinil Oriach (ilmselt on m&otilde;eldud Oriachowitza) Cabernet Sauvignon 1994  175 krooni.</s>
<s>Kalleim on Prantsuse Michel Pichard Merlot 260 krooniga.</s>
</p>
<p>
<s>Ruby Tuesdays ei ole &uuml;ldse veinikaarti, aga &uuml;ht-teist pakutakse siiski.</s>
<s><hi rend="PRE laquo POST raquo">Les Sorcieres</hi> Gew&uuml;rztraminer AC Alsace (1996) on &uuml;llatavalt soodne  laohind 136, juurdehindlus alla 100 protsendi.</s>
<s>Majaveiniga saab k&otilde;ige rohkem <hi rend="PRE laquo POST raquo">t&otilde;mmata</hi>.</s>
<s>Laos 45 krooni maksev pudel Tintot (Penedes) teeks 12cl klaasi hinnaks umbes seitse krooni, Ruby paneb tasku 30.</s>
<s>V&auml;hemalt 400 protsenti vahelt.</s>
<s>Pudel kauplustes levinud Le Cardinali on samuti kahekordse hinnaga.</s>
</p>
<p>
<s>Ka Amsterdami baar ei ole veinis&otilde;pradele, pakutava v&otilde;ib s&otilde;rmedel &uuml;les lugeda.</s>
<s>Pudeli majaveini, T&scaron;iili Gato Negrot, saab k&auml;tte 150 krooniga, makstes 200 protsenti juurde.</s>
</p>
<p>
<s>Veini hind poes</s>
</p>
<p>
<s>Poes 100 krooni maksva veini tegelik v&auml;&auml;rtus on kolm korda v&auml;iksem</s>
</p>
<p>
 <s>Poehinda 100 krooni kuulub:</s>
</p>
<p>
<s>k&auml;ibemaks 15.20 pakendiaktsiis 2.00 veiniaktsiis 7.80 poe juurdehindlus 20.00 maaletooja/hulgim&uuml;&uuml;ja juurdehindlus 20.00 transport Eestisse 3.00 tootjahind 32.00</s>
</p>
<p>
<hi rend=italic><s>ALLIKAS: EESTI EKSPRESS</s></hi>
</p>
<p>
<s>Valik &scaron;ampanja Dom Perignon hindu Maaletooja AS Prike m&uuml;&uuml;gihind 1058.10 Elysee 4900 kr Gloria 2900 kr Egoist 2900 kr Leonardo 2500 kr Les Mousquetaires 2500 kr Molly Malone 2000 kr</s>
</p>
</body></text></tei.2>
