<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Huvitavaid &auml;riideid ei ole</title>
	 <author>PAAVO KANGUR</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>8956 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Huvitavaid &auml;riideid ei ole</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>PAAVO KANGUR</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-05-27</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=14></tagUsage>
         <tagUsage gi=p occurs=22></tagUsage>
         <tagUsage gi=s occurs=55></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Huvitavaid &auml;riideid ei ole</head>
<bibl><author>PAAVO KANGUR</author></bibl>
<p>
<s>Huvitavaid ja innovaatilisi ideid praktiliselt ei ole.</s>
<s>K&otilde;ik on sellised traditsioonilised  puidut&ouml;&ouml;tlemine, kohvikud, transport, rahvusvahelised veod, &uuml;tles mittetulundus&uuml;hingu Ettev&otilde;tluse Krediteerimise Sihtasutus direktor <hi rend=bold>Tarmu Ossip</hi>.</s>
<hi rend="PRE laquo POST raquo"> <s>Umbes 80 protsendil &auml;riprojektidest on k&auml;ive tunduvalt &uuml;le plaanitud.</s>
<s>Turuanal&uuml;&uuml;si pole tehtud ja ettekujutused on ilusamad kui reaalsus.</s></hi>
</p>
<p>
<s>Maapiirkondade elanikud tulevad alati v&auml;lja traditsiooniliste &auml;riideedega.</s>
<s>K&otilde;ige innovaatilisem m&otilde;te on olnud baari valgustehnika tootmine.</s>
<hi rend="PRE laquo POST raquo"> <s>Aga see ettev&otilde;tja oli ka varem t&ouml;&ouml;tanud taolises L&auml;&auml;ne ettev&otilde;ttes.</s>
<s>Muidu poleks tal t&otilde;en&auml;oliselt seda plaani tekkinud.</s></hi> 
<s>Inimesel ei saa t&auml;rgata m&otilde;tteid, kui ta pole n&auml;inud, mida turul on.</s>
<s>Kui sa ikka ei ole reisinud ja ilma n&auml;inud, siis sul ei ole ka ettekujutust sellest kaubamassist, mida pakutakse ja mida on &uuml;ldse v&otilde;imalik toota.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Meie jaoks on k&otilde;ige t&auml;htsam inimene.</s>
<s>Laenud on v&auml;ikesed, turg muutlik.</s></hi>
<s><hi rend="PRE laquo POST raquo">Laenuv&otilde;tja peab omama piisavalt energiat ja motivatsiooni uute turgude otsimiseks,</hi> selgitab Ossip.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Kui motivatsiooni ei ole, siis &uuml;tleb inimene: v&otilde;tke tema ettev&otilde;te, ta enam ei viitsi.</s>
<s>Valdades k&auml;ies oleme uurinud eelk&otilde;ige inimeste tausta.</s>
<s>On oluline, et inimene oleks varem sellel alal t&ouml;&ouml;tanud, et ta ei peaks sukelduma laenurahadega alale, mida &uuml;ldse ei tunne.</s></hi>
</p>
<p>
<s>Ettev&otilde;tluse Krediteerimise Sihtasutus alustas t&ouml;&ouml;d 1994. aastal.</s>
<hi rend="PRE laquo POST raquo"><s>Saime raha ja hakkasime m&otilde;tlema, millega v&otilde;iks tegelda.</s>
<s>Me ei tahtnud konkureerida kommertspankadega ja nii valisime teise sektori.</s>
<s>Selgus, et alustavat ettev&otilde;tlust ei krediteerinud keegi.</s>
<s>Kui sa panga klient ei olnud, siis laenu ei antud.</s></hi>
<s><hi rend="PRE laquo POST raquo">Siis valisime veel need ettev&otilde;tted, mis kohalikust pangafiliaalist mingil p&otilde;hjusel laenu ei saanud,</hi> r&auml;&auml;gib Ossip.</s>
</p>
<p>
<s>Ettev&otilde;tluse riikliku toetamise seadus m&auml;&auml;rab fondi raamid.</s>
<s>Fond toetab ettev&otilde;tteid, mille aastak&auml;ive on alla 100 miljoni ja t&ouml;&ouml;tajate arv alla 80.</s>
<hi rend="PRE laquo POST raquo"><s>Me v&otilde;ime anda laene, ka laenuk&auml;endusi ja omakapitali laene, millega ei ole veel tegeldud.</s></hi>
</p>
<p>
<s>Puiduturg on lahti l&auml;inud, m&uuml;&uuml;akse pakkematerjali.</s>
<s>Transpordisektorisse praegu laenu ei anna.</s>
<s>Tellimused L&auml;&auml;ne-Euroopast on langenud, ka sinna j&otilde;uab Kosovo kriisi m&otilde;ju.</s>
</p>
<p>
<s>Ettev&otilde;tluse Krediteerimise Fond annab juba tegutsevatele ettev&otilde;tetele laenu kuni 3 miljonit krooni ja alustavatele ettev&otilde;tetele kuni 800 000 krooni.</s>
<s>V&auml;ikseim v&auml;ljaantud laen oli 10 000 krooni k&uuml;lmleti ostmiseks.</s>
</p>
<p>
<s>Kokku on fond s&otilde;lminud 200 lepingut, seejuures otselaene 112.</s>
<s>Sihtasutuse portfelli maht on 100 miljonit krooni.</s>
<s>Maha on kantud &uuml;ks 400 000kroonine laen ja mahakandmisel veel kolm laenu.</s>
<hi rend="PRE laquo POST raquo"> <s>Me laenasime raha ka pankadele, et nad edasi laenaksid ettev&otilde;tlusele.</s>
<s>Fondil oli koost&ouml;&ouml;leping Forekspanga, Tallinna Panga ja &Uuml;hispangaga &uuml;hislaenude andmiseks.</s>
<s>See toode oli turul kuni 1998. aasta l&otilde;puni.</s></hi>
</p>
<p>
<s>Kommertspangad ei krediteerinud alustavat ettev&otilde;tlust, kuna sel alal on tulunorm madal ja riskid suured.</s>
<hi rend="PRE laquo POST raquo"><s>M&otilde;nele ettev&otilde;ttele saab saatuslikuks esimene aasta, teisele viies.</s>
<s>Selles m&otilde;ttes on raske &ouml;elda, kas me oleme efektiivselt tegutsenud.</s>
<s>Tulemused selguvad ikkagi aasta hiljem.</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>1996 hakkasime jagama laenu k&auml;endusi, maksimaalselt pool laenusummast.</s>
<s>Sellega lahendasime tagatise probleeme.</s>
<s>Laenu eelistatakse anda jupikaupa, et paremini j&auml;lgida raha liikumist.</s></hi>
<s><hi rend="PRE laquo POST raquo">K&otilde;igepealt laseme renoveerida hoone ja teisel etapil anname raha t&ouml;&ouml;pingi ostmiseks,</hi> r&auml;&auml;gib Ossip.</s>
</p>
<p>
<s>EKSi tehtud t&ouml;&ouml; Aasta Otselaen Pangalaen K&auml;endus Arv Summa Arv Summa Arv Summa 1995 26 9 418 650 2 1 300 000 0 0 1996 16 6 080 000 13 5 930 000 2 450 000 1997 20 11 983 000 30 24 064 888 3 1 400 000 1998 43 25 804 150 29 18 856 004 4 1 517 500 Kokku 105 53 285 800 74 50 150 892 9 3 367 500</s>
</p>
<p>
<hi rend=italic><s>ALLIKAS: ETTEV&otilde;TLUSE KREDITEERIMISE SIHTASUTUS</s></hi>
</p>
<p>
<s>Riigipoolsed eraldused EKSile</s>
</p>
<p>
<s>1994 3,7 miljonit krooni</s>
</p>
<p>
<s>1995 20 miljonit krooni</s>
</p>
<p>
<s>1996 20 miljonit krooni</s>
</p>
<p>
<s>1997 18 miljonit krooni</s>
</p>
<p>
<s>1998 10 miljonit krooni</s>
</p>
<p>
<s>1990 10 miljonit krooni</s>
</p>
<p>
<s>Laene antakse 12 protsendiga.</s>
</p>
<p>
<s>Esimesed laenud 1995 aprill 18protsendilise intressiga.</s>
</p>
</body></text></tei.2>
