<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Kas kapitalism vajab tsiviliseerimist?</title>
	 <author>IRJA PAURMANN</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>11878 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Kas kapitalism vajab tsiviliseerimist?</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>IRJA PAURMANN</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-05-27</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=7></tagUsage>
         <tagUsage gi=p occurs=27></tagUsage>
         <tagUsage gi=s occurs=56></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Kas kapitalism vajab tsiviliseerimist?</head>
<bibl><author>IRJA PAURMANN</author></bibl>
<p>
<s>Turumajandus ei ole asi iseeneses.</s>
<s>Turumajandus peab toimima inimeste vajaduste huvides, mitte allutama inimesi j&auml;&auml;gitult turu loogikale.</s>
</p>
<p>
<s>Mis puudutab poliitikat, siis peaks turumajandus demokraatiat t&auml;iendama, mitte aga p&uuml;&uuml;dma seda asendada v&otilde;i &uuml;mber vormida.</s>
<s>See oht on olemas majanduse globaliseerudes, suurte kontsernide &uuml;hinedes.</s>
</p>
<p>
<s>&Uuml;ks Saksamaa s&otilde;jaj&auml;rgse demokraatliku &uuml;hiskonna m&otilde;tteviisi m&otilde;jutajatest, nimekas Saksa ajakirjanik dr. <hi rend=bold>Marion D&ouml;nhoff</hi> pakub tsivilisatsioonile oma raamatus <hi rend="PRE laquo POST raquo">Zivilisiert den Kapitalismus</hi> (<hi rend="PRE laquo POST raquo">Tsiviliseerigem kapitalism</hi>)</s>
<s>12 teesi:</s>
</p>
<p>
<s>Tees 1: Ilma enesepiiramiseta ja enesedistsipliinita ei saa eksisteerida &uuml;kski kogukond.</s>
<s>Iga kooslus vajab m&auml;ngureegleid, norme, mille j&auml;rgi &uuml;ksikisikud saaksid orienteeruda.</s>
</p>
<p>
<s>Piirideta liberaliseerumine, vabadus ilma enesepiiranguteta viib kaosesse ja l&otilde;puks oma antiteesini: igatsusele <hi rend="PRE laquo POST raquo">k&otilde;va k&auml;e j&auml;rele</hi>.</s>
<s>Iga &uuml;hiskond vajab minimaalsetki eetilist konsensust, ilma selleta ta killustub.</s>
</p>
<p>
<s>Tees 2: Pidurdamatu p&uuml;&uuml;e edasiminekule iga hinna eest, &uuml;ha suurem vabaduseihalus, j&auml;rjest suurenevate n&otilde;udmiste rahuldamine h&auml;vitab iga &uuml;hiskonna ja viib l&otilde;puks anarhismini.</s>
<s>Harmooniat ja stabiilsust ei saa niisugustes oludes enam olla.</s>
</p>
<p>
<s>Tees 3: T&auml;htsaim n&otilde;ue &uuml;ksikisikule ja &uuml;hiskonnale oleks taotleda m&otilde;&otilde;dukust, t&auml;na aga on aktuaalne hoopis maksimeerimise loosung  k&otilde;ik peab suuremaks muutuma, rohkem vabadust, kasvu ja kasumit.</s>
</p>
<p>
<s>Turumajanduse p&otilde;hiolemus on konkurents, konkurentsi mootor egoism.</s>
<s>Kui iga&uuml;ks toodab ja tarbib nii palju kui v&otilde;imalik, siis oletatavasti on &uuml;hiskond saavutanud optimumi.</s>
<s>Kuid surve pidevale kasumi suurendamisele h&auml;vitab igasuguse solidaarsuse ja vastutustunde.</s>
</p>
<p>
<s>Kui iga&uuml;ks arvestab &uuml;ksnes iseenda tegevuse ja heaoluga, vastutuse &uuml;le&uuml;ldise heaolu saavutamise eest veeretab aga vaid riigi &otilde;lgadele, l&auml;heb &uuml;hiskond allam&auml;ge.</s>
</p>
<p>
<s>Tees 4: Saavutuste, rahateenimise ja karj&auml;&auml;ri &uuml;let&auml;htsustamine  seega majanduse primaarseks muutmine inimese elus  viib selleni, et k&otilde;ik vaimne, inimlik, kultuuriline surutakse perifeeriasse.</s>
</p>
<p>
<s>Meie aja tunnuss&otilde;naks on saanud totaalne positivism.</s>
<s>Maise &uuml;let&auml;htsustamine eemaldab aga inimese tema metaf&uuml;&uuml;silistest allikatest, muudab ta masinlikuks ja j&auml;tab omaenese k&otilde;rkuse ja v&otilde;imuiha meelevalda.</s>
</p>
<p>
<s>Selline &uuml;hedimensioonilisus ei saa inimest pikemas perspektiivis rahuldada, ta hakkab puudust tundma s&uuml;gavamatest m&otilde;&otilde;detest.</s>
</p>
<p>
<s>Tees 5: Just t&auml;nases maailmas oma mitmekesiste kiusatuste ja ahvatlustega hakkab kasvama n&otilde;udmine moraalsete p&otilde;him&otilde;tete ja siduvate v&auml;&auml;rtuss&uuml;steemide j&auml;rele.</s>
</p>
<p>
<s>Palju sellest, mille all me kannatame  kasvav kuritegevus, argip&auml;eva brutaliseerumine, korruptsioon &uuml;hiskonna k&otilde;rgete positsioonideni v&auml;lja , on tingitud sellest, et ei ole enam eetilisi norme ega moraalibarj&auml;&auml;re.</s>
</p>
<p>
<s>Tees 6: On arusaadav, et p&auml;rast riigiv&otilde;imu autoritaarse kuritarvituse pikka perioodi on soov vabaduse j&auml;rele eriti suur, kuid vabadus ilma piiranguteta viib l&otilde;puks ikkagi autoritaarse re(ogonek)iimi kehtestamiseni.</s>
<s>Eriti kaasaegses turumajanduses, kus inimesed oma auahnuses on p&otilde;hieesm&auml;rgiks v&otilde;tnud v&otilde;imalikult palju raha teenida, &uuml;ksk&otilde;ik, mil viisil.</s>
</p>
<p>
<s>Rikastumismentaliteet on saanud m&auml;&auml;ravaks.</s>
<s>Sellep&auml;rast on ka nii palju filme v&auml;givallast, seksist ja kuritegevusest  need garanteerivad suured kasumid.</s>
</p>
<p>
<s>Ameerika ps&uuml;hholoogide assotsiatsiooni andmete p&otilde;hjal on viiek&uuml;mneaastane inimene oma elus n&auml;inud televisioonis ja kinos umbes 6000 m&otilde;rva, 10 000 v&auml;givallastseeni  ta on rohkem tunde veetnud televiisori ees kui koolis.</s>
</p>
<p>
<s>Tees 7: Eriti majanduses valitseb m&otilde;ttetu m&otilde;&otilde;dutundetus.</s>
<s>Ikka ja j&auml;lle p&uuml;&uuml;takse t&otilde;estada, et vastukaaluks vaesusele ja mahaj&auml;&auml;musele on vajalik pidev tootmise ja tarbimise kasv.</s>
<s>Ei v&otilde;eta aga arvesse, et teatud olukordades v&otilde;ib kasv ka vaesestada, keskonnakaitsekulutused (&uuml;ha enam maharaiutud metsa, suurenev s&uuml;sinikdioksiidi sisaldus atmosf&auml;&auml;ris, &uuml;ha enam m&uuml;rkaineid p&otilde;llumajanduses jne) v&otilde;ivad varsti kasumit &uuml;letama hakata.</s>
</p>
<p>
<s>Oma &uuml;ha kasvavate v&otilde;lgadega kasutame me praegu j&auml;reltulevate p&otilde;lvkondade kapitali ning v&auml;hendame seel&auml;bi tulevaste tarbijate v&otilde;imalusi.</s>
<s>Kui me ei peatu, siis minnakse paljudes riikides oma sotsiaalse hoolekandega nii kaugele, et riigid v&otilde;ivad j&otilde;uda kokkuvarisemise &auml;&auml;rele.</s>
</p>
<p>
<s>Tees 8: T&auml;na puuduvad tulevikuvisioonid.</s>
<s>Keegi ei &uuml;tle, mida peaks tegema, milliseid eesm&auml;rke p&uuml;stitama.</s>
<s>V&otilde;imust v&otilde;tab n&otilde;utus ja &auml;ngistav t&uuml;hjus.</s>
<s>Aldous Huxley oma utoopias <hi rend="PRE laquo POST raquo">Brave New World</hi> 1922. aastal ja George Orwell oma iroonilises fiktsioonis <hi rend="PRE laquo POST raquo">1984</hi> 1935. aastal ennustavad, milline areng ootab ees tsivilisatsiooni.</s>
<s>T&auml;nap&auml;eval ei ole kedagi, kes ennustaks.</s>
</p>
<p>
<s>Tees 9: T&auml;nap&auml;eval on poliitikud suure pinge all, kodanikud aga rahulolematud, suured klassikalised parteid suudavad endaga kaasa haarata &uuml;ha v&auml;hem valijaid, valimistest osav&otilde;tt v&auml;heneb, kasvab usaldamatus riiklike demokraatlik-legitiimsete institutsioonide vastu.</s>
<s>Demokraatiat ei &auml;hvarda mitte paremradikaalid, vaid demokraatlike p&otilde;him&otilde;tetega liialdamine  turumajanduse &uuml;let&auml;htsustamine ja piiritu vabadus.</s>
</p>
<p>
<s>Kui selline areng j&auml;tkub, siis v&otilde;ib juhtuda, et kapitalism variseb kokku samamoodi kui marksism.</s>
</p>
<p>
<s>Tees 10: Mida v&otilde;iks ja tuleks teha?</s>
<s>Kahjuks ei ole poliitikas retsepte nagu kokanduses.</s>
<s>V&auml;&auml;rtushinnangud ja &otilde;hkkond &uuml;hiskonnas peaksid muutuma, samuti inimene ise.</s>
<s>Seda aga ei saavutata seaduste ja m&auml;&auml;rustega, vaid &otilde;igusteadvuse tunnetamisega.</s>
<s>Samas on m&otilde;eldav, et inimestel saab m&otilde;&otilde;t t&auml;is ja nende soovid muutuvad, v&otilde;imalik, et vastupidisteks.</s>
<s>Dialektika seadusp&auml;rasustesse on veel usku.</s>
</p>
<p>
<s>Tees 11: On kerkinud k&uuml;simus: kas me oleme end surnuks liberaliseerinud?</s>
<s>Vastus oleks: pidurdamatu liberaalsus on viinud &uuml;lima lodevuseni.</s>
<s>Kasvanud on otsustus&otilde;iguslike ametnike &otilde;igusrikkumised.</s>
<s>Muide, kui riik ise lubab maksudest maha arvata niinimetatud <hi rend="PRE laquo POST raquo">vajalikke v&auml;ljaminekuid</hi>, teiste s&otilde;nadega altk&auml;emaksu, mida ettev&otilde;tjad v&auml;lismaal tellimuste saamiseks maksavad, siis ei tasu imestada, kui maksudest k&otilde;rvalehiilimist on hakatud peaaegu et auasjaks pidama.</s>
</p>
<p>
<s>Tees 12: &Otilde;igusriik ehk teisis&otilde;nu v&otilde;imude lahusus, pluralism, seaduste &uuml;limuslikkus  need on ainult eeldused ja raamid tsiviil&uuml;hiskonna jaoks.</s>
<s>Otsustav on, kuidas kodanikud neid kasutavad, inimeste m&otilde;ttelaad ja hoiak.</s>
<s>Need, kes kannavad vastutust, ei tohi kasutada v&otilde;imu omaenda, vaid peavad kasutama seda &uuml;hiskonna huvides.</s>
</p>
<p>
<s>Ei saa olla, et sekulariseerunud &uuml;hiskond on &uuml;telnud lahti k&otilde;ikidest eetilistest p&otilde;hiv&auml;&auml;rtustest.</s>
</p>
<p>
<s>Peaks olema v&otilde;imalik t&auml;iendada turumajanduse struktuure sel kombel, et inimesed v&otilde;iksid end &uuml;leval pidada inimestena, mitte aga r&ouml;&ouml;vloomadena, kes saaki jahivad.</s>
</p>
</body></text></tei.2>
