<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: &Auml;ris&otilde;brad Tartust</title>
	 <author>AAVO KOKK peatoimetaja</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>19088 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>&Auml;ris&otilde;brad Tartust</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>AAVO KOKK peatoimetaja</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-04-29</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=4></tagUsage>
         <tagUsage gi=p occurs=5></tagUsage>
         <tagUsage gi=s occurs=24></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>&Auml;ris&otilde;brad Tartust</head>
<bibl><author>AAVO KOKK peatoimetaja</author></bibl>
<p>
<s>Kirjutasin eelmisel n&auml;dalal loo suurest v&otilde;itlusest Estiko juhtimise p&auml;rast.</s>
<s>Firma suuromanik, riigikogu liige Neinar Seli &uuml;ritab kohalt kangutada Estiko n&otilde;ukogu esimeest Kalju Hellenurme.</s>
<s>Firma perekeskse juhtimise eest.</s>
<s>Eelmisel neljap&auml;eval aktsion&auml;ride koosolekul j&auml;i seis siiski viiki ja Hellenurm ametisse.</s>
<s>Ta lihtsalt kavaldas Seli juuran&uuml;ansse kasutades &uuml;le.</s>
</p>
<p>
 <s>Kalju Hellenurm, kellega loo ettevalmistamise ajal mitu korda kohtusin ja kelle toodud paberid mul ilusasti luku taga lebavad, on viimastel p&auml;evadel Tartu linna peal eitanud, et on minuga &uuml;ldse kohtunud.</s>
<s>P&otilde;hjus ilmselt selles, et mehe &auml;ripartnerid on kurjaks saanud.</s>
<s>Hellenurm on nad l&ouml;&ouml;gi alla seadnud, <hi rend="PRE laquo POST raquo">unustades</hi> valgustada iseenda &auml;ritegevust.</s>
<s>Ajakirjanikuna kaitseme allikaid, kuid tingimusel, et nad meid ei lollita.</s>
<s>Kuna Hellenurm seda siiski tegi, on tema kate l&auml;inud.</s>
</p>
<p>
 <s>M&auml;letatavasti oli jutt sellest, et riigikogu liige Neinar Seli on olnud v&auml;ga l&auml;hedal &uuml;hele kummalisele sularahatehingule.</s>
<s>Tartu &auml;rimees Jaan Mugra viis Hansapanka 3 miljonit krooni sularaha.</s>
<s>Et osta Estikolt v&auml;lja Tartu Kesklinna Kaubahalli omanikfirma aktsiad.</s>
<s>Hellenurm kahtlustas Selit tehingu korraldamises.</s>
<s>Tookord kirjutasin, et Mugra viis raha panka ja v&otilde;ttis selle kohe v&auml;lja ning nimetasin Mugrat <hi rend="PRE laquo POST raquo">tankistiks</hi> ehk isikuks, kes l&ouml;&ouml;gi alla seatakse, et teised varju j&auml;&auml;ksid.</s>
</p>
<p>
 <s>N&uuml;&uuml;d olen saanud vanade tuttavate abiga lugeda m&otilde;ningaid pangadokumente ja tean enamat.</s>
<s>Mugra viis k&uuml;ll 3 miljonit panka, kuid ei v&otilde;tnud seda mitte uuesti v&auml;lja, vaid kandis selle edasi.</s>
<s>Seega olen t&otilde;sisele &auml;rimehele liiga teinud, mille eest palun vabandust.</s>
<s>Ometi on Mugra ennast l&ouml;&ouml;gi alla seadnud, viies panka miljoneid, mille p&auml;ritolu on segane.</s>
<s>Hetkel on teada niipalju, et osa sellest on laen Neinar Selilt, &uuml;lej&auml;&auml;nu anon&uuml;&uuml;mseks j&auml;&auml;da soovivate aktsion&auml;ride raha.</s>
<s>Kas tegemist on teiste &auml;rimeeste v&otilde;i kohalike poliitikutega, j&auml;&auml;b vaid m&otilde;istatada.</s>
<s>Kindlalt on teada, et &uuml;ks osanik selles firmas on Kalju Hellenurmega l&auml;hedalt seotud <hi rend=italic>off-shore</hi> firma.</s>
<s>Seega on Hellenurm Estiko juhina teinud tehinguid iseenda <hi rend=italic>off-shore</hi> firmaga.</s>
</p>
<p>
 <s>Niipalju siis &auml;rieetikast.</s>
</p>
</body></text></tei.2>
