<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Vaba langemine</title>
	 <author>ANNE PROMMIK</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>13996 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Vaba langemine</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>ANNE PROMMIK</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-04-29</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=5></tagUsage>
         <tagUsage gi=head occurs=6></tagUsage>
         <tagUsage gi=hi occurs=9></tagUsage>
         <tagUsage gi=p occurs=27></tagUsage>
         <tagUsage gi=s occurs=77></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Vaba langemine</head>
<bibl><author>ANNE PROMMIK</author></bibl>
<p>
<s><hi rend="PRE laquo POST raquo">&Auml;ra siis p&auml;ris k&otilde;rge kontsaga kingi jalga pane,</hi> &uuml;tleb langevarjuh&uuml;ppaja <hi rend=bold>Sirje Lindsalu</hi> (29) telefonis.</s>
<hi rend="PRE laquo POST raquo"><s>Ja nahkkindad tuleb kaasa v&otilde;tta.</s></hi>
</p>
<p>
<s>Olen kuradile s&otilde;rme andnud.</s>
<s>Esimest korda elus.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Hommikul vaatab, kuidas ilm on,</hi> j&auml;tkab ta.</s>
<s>Langevarjuh&uuml;pet ei saa teha, kui tuult on &uuml;le 7 meetri sekundis.</s>
<s>Ja maapind peab &uuml;levalt n&auml;ha olema.</s>
</p>
<div2 type=unknown><head>12.00 Eelm&auml;ng</head>
<p>
<s>Spordiklubi &Otilde;humaailm ligi poolsada langevarjurit kogunevad.</s>
<s>Tirivad selga sinikollaseid kombinesoone ja vahivad taevas tuult.</s>
<s>Horisont on t&uuml;hi.</s>
</p>
<p>
<s>Seltskond s&auml;distab elavalt.</s>
<s>Langevarjuritel on kaasas lapsed ja naised ja koerad.</s>
<s>Suundume &Auml;mari s&otilde;jav&auml;elennuv&auml;ljale.</s>
</p>
<p>
<s>Raja betoonkate on tuliseks k&ouml;etud.</s>
</p>
<p>
<s>Langevarjude pakkimine n&auml;eb v&auml;lja natuke keerulisem kui telgi kokkupanek.</s>
<s>Tegelikult on see terve teadus, mida &uuml;he korraga selgeks ei &otilde;pi.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Vot talvel on hea h&uuml;pata, kukud pehme lume peale.</s></hi> 
<s>Helerohelise Moskvit&scaron;i omanik <hi rend=bold>Viktor Pronin</hi> on juba &uuml;le tuhande korra langevarjuga maandunud.</s>
<s>Tema t&auml;na ei h&uuml;ppa.</s>
</p>
<div2 type=unknown><head>13.00 Kuiv trenn</head>
<p>
<s>Piirivalve &otilde;husalga s&otilde;jav&auml;ev&auml;rvi lennuk peatub r&ouml;&ouml;gatu m&uuml;rina ja bensuhaisu saatel.</s>
<s>Instruktor n&auml;itab, kuidas peab ennast vasaku jalaga &auml;ra t&otilde;ukama ja k&auml;ed h&auml;sti laiali ajama.</s>
<s>Nigu p&auml;&auml;suke.</s>
</p>
<p>
<s>Ja mida siis teha, kui langevari keerdu l&auml;heb, ning kuidas ennast p&ouml;&ouml;rata.</s>
</p>
<p>
<s>Ja et teisest para&scaron;&uuml;tistist eemaldumisel kehtib parema k&auml;e reegel ja maandumisel tuleb n&auml;gu vastu tuult hoida.</s>
</p>
<p>
<s>Teeme kuiva trenni, kargame nagu rohutirtsud &uuml;ksteise j&auml;rel lennukiuksest v&auml;lja.</s>
</p>
<p>
<s>Korralik langevari maksab tagasihoidliku auto hinna: 2060. tuhat.</s>
<s>Pamp, mis mulle selga riputatakse, kaalub 16 kilo, kuid tundub v&auml;hemalt sama raske kui ma ise.</s>
<s>Hoian ennast ettepoole kookus, et mitte selili lennata.</s>
<s>K&otilde;hu peale k&auml;ib neljakandiline m&uuml;tsak, ehk tagavaralangevari.</s>
<s>Topin juuksed kiivri alla ja taarun kohmakalt lennuki poole.</s>
</p>
<div2 type=unknown><head>15.00 Start</head>
<p>
<s>&Otilde;humasin on seest imepisike ja meenutab vanaaegset omnibussi.</s>
<s>Lakke on t&otilde;mmatud vabisev terastross, millest enne v&auml;ljah&uuml;ppamist tuleb kinni hakata.</s>
</p>
<p>
<s>Lennuk l&otilde;ugab, nii et k&otilde;rvad l&ouml;&ouml;b lukku.</s>
<s>K&otilde;igutab hirmsasti.</s>
</p>
<p>
<s>Kogenud para&scaron;&uuml;tistid vaatavad &uuml;ksk&otilde;ikselt enda ette.</s>
<s>Algajad, sealhulgas mina, kiikavad hirmunult k&otilde;ikuvat panoraami kusagil kaugel meie all.</s>
<s>&Uuml;ritan vastasnaabrile julgustavalt naeratada, v&auml;lja kukub midagi virila irve sarnast.</s>
<s><hi rend="PRE laquo POST raquo">900 meetrit!</hi> h&otilde;ikab piloot.</s>
</p>
<p>
<s>Kui luuk lahti tehakse, &otilde;hu vihin lennukisse tungib ja instruktor kamandab: <hi rend="PRE laquo POST raquo">P&uuml;sti t&otilde;usta!</hi></s>
<s>, saan aru, et tagasiteed ei ole.</s>
<s>Ma pean h&uuml;ppama.</s>
<s>Eesolijad kaovad vups ja vups luugist alla.</s>
</p>
<div2 type=unknown><head>15.10 H&uuml;pe</head>
<p>
<s>J&otilde;llitan s&uuml;gavusse.</s>
<s>Maastik all on s&uuml;mmeetriline mosaiik, k&otilde;rgus ei ole tajutav.</s>
<s>Koperdan ukse peal, ja &uuml;ritan kohmakalt ennast &otilde;petuse j&auml;rgi &auml;ra t&otilde;ugata.</s>
</p>
<p>
<s>Kukun t&uuml;hjusesse.</s>
<s>Esimesed sekundid ei tunneta ma midagi muud peale metsiku kiiruse ja &otilde;huvilina k&otilde;rvades.</s>
<s>Kukkumine n&auml;ib kestvat igaviku.</s>
<s>Tugev n&otilde;ksak j&auml;tab mind &uuml;hele kohale rippuma.</s>
<s>Hooman, et langevari l&auml;ks vist lahti.</s>
<s>Esimesel hetkel naeran ohjeldamatult.</s>
<s>V&auml;&auml;nan kaela, et n&auml;ha, kas vari mu pea kohal on ikka alles.</s>
<s>Uhh, tundub, et k&otilde;ik on OK.</s>
</p>
<p>
<s>Ringi vahtides meenub, et tuleb ennast n&auml;oga vastu tuult keerata.</s>
<s>Kuidas see k&auml;ima peaks, ei m&auml;leta.</s>
<s>Sikutan meeleheitlikult k&otilde;ikv&otilde;imalikke n&ouml;&ouml;re.</s>
<s>Tulemusteta.</s>
<s>Vaatan otse alla, absoluutselt ei saa aru, kas maapind on l&auml;hedal v&otilde;i kaugel.</s>
<s>&Auml;hmaselt meenub veel, et jalad tuleb koos hoida.</s>
<s>Kokkup&otilde;rge maaga on j&auml;rsk, nagu oleks kolmandalt korruselt alla h&uuml;panud.</s>
<s>Lendan automaatselt k&uuml;lili mutta.</s>
<s>Ikka veel lahtine langevari lohistab mind umbes k&uuml;mme meetrit m&ouml;&ouml;da p&otilde;ldu.</s>
<s>Tekib aimdus, et varju kokku langemiseks tuleb kuskilt midagi t&otilde;mmata.</s>
<s>Mida ja kust, ei tea.</s>
</p>
<p>
<s>L&otilde;puks &otilde;nnestub mul rihmade haardest v&auml;lja rabelda ja langevari vajub t&uuml;hjaks nagu katkine &otilde;hupall.</s>
</p>
<div2 type=unknown><head>15.20 J&auml;relm&auml;ng</head>
<p>
<s>On hingematvalt palav, kui ma m&ouml;&ouml;da p&otilde;ldu, kiiver peas ja mitmek&uuml;mnekilone varustus s&uuml;les, omade poole vaarun.</s>
<s>P&auml;ike k&uuml;tab nagu hull.</s>
<s>Minu elu &uuml;ks &otilde;nnelikumaid momente on, kui ma l&otilde;puks neetud kolu k&auml;est saan visata.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Noh, kuidas on?</hi> k&uuml;sivad teised.</s>
<s>Suruvad k&auml;tt.</s>
</p>
<p>
<s>Pobisen midagi enda ette ja kukun kolletunud rohule selili.</s>
<s>Ma olen vedel nagu s&uuml;lt ja hirmus uhke tunne on.</s>
<s>Nagu oleks v&auml;hemalt Pulitzeri preemia v&otilde;itnud.</s>
</p>
<p>
<s>Kogu langemine n&auml;is kestvat vaid m&otilde;ned sekundid.</s>
<s>Raske uskuda, et olin maa ja taeva vahel rippunud viie minuti jagu.</s>
</p>
<p>
<s>Tallinna poole s&otilde;ites kinnitan telefoni otsas rippuvatele s&otilde;pradele-sugulastele, et ma T&Otilde;ESTI olen ikka veel elavate kirjas ja T&Otilde;ESTI ei murdnud jalaluud.</s>
</p>
<p>
<s>See h&uuml;pe ei j&auml;&auml; viimaseks.</s>
</p>
</body></text></tei.2>
