<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Epideemiaoht tulekul</title>
	 <author>OSKAR K&Ouml;&Ouml;KS</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>6560 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Epideemiaoht tulekul</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>OSKAR K&Ouml;&Ouml;KS</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-04-29</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=3></tagUsage>
         <tagUsage gi=head occurs=4></tagUsage>
         <tagUsage gi=hi occurs=7></tagUsage>
         <tagUsage gi=p occurs=11></tagUsage>
         <tagUsage gi=s occurs=27></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Epideemiaoht tulekul</head>
<bibl><author>OSKAR K&Ouml;&Ouml;KS</author></bibl>
<p>
<s>Gipsy Kings, Toto, No Mercy, Elton John, Chris de Burgh, Zucchero, Mike Oldfield  need on vaid m&otilde;ned nimed, mis figureerivad Tervisekaitse Ameti raportis, kus kirjeldatakse Eesti <hi rend=italic>show</hi>bisnises valitsevat antisanitaarset olukorda.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Paisunud k&otilde;ht, kiilaspea, ebaselge diktsioon, roostes h&auml;&auml;lepaelad  need on v&auml;lised s&uuml;mptomid, mille p&otilde;hjal v&otilde;ib oletada, et tegemist on tarvitamiseks k&otilde;lbmatu ansambli v&otilde;i lauljaga,</hi> kirjutatakse raportis.</s>
<hi rend="PRE laquo POST raquo"> <s>Eriti ohtlikud on saalikontserdid, kui ansambel v&otilde;i solist esineb umbses ja varuv&auml;ljap&auml;&auml;sudeta ruumis.</s></hi>
</p>
<div2 type=unknown><head>Trag&ouml;&ouml;dia Lauluv&auml;ljakul</head>
<p>
<s>Kuid ka vaba&otilde;hukontsertidel on esinenud juhtumeid, kus hapuks l&auml;inud esineja on publikule p&otilde;hjustanud suuri kannatusi.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">K&auml;isime eelmisel suvel s&otilde;pradega Rolling Stonesi kontserdil,</hi> jutustab 25aastane tallinlane Paavo.</s>
<hi rend="PRE laquo POST raquo"> <s>Alguses tundus, et k&otilde;ik on normaalne.</s>
<s>Kuid kuskil p&auml;rast kolmandat lugu tundsin, et sees hakkab keerama, s&uuml;da l&auml;igib, okse tuleb peale ja k&otilde;ht l&auml;heb lahti.</s>
<s>Kaotasin teadvuse...</s>
<s>&Otilde;nneks saabus kiirabibrigaad, kes mu haiglasse toimetas, kus veetsin terve n&auml;dala.</s>
<s>Diagnoos: soolenakkus ja raskekujuline m&uuml;rgitus.</s></hi>
</p>
<div2 type=unknown><head>Arsti kommentaar</head>
<p>
<s>Rolling Stonesi kontserdi ajal olid pealinna kiirabil k&auml;ed-jalad t&ouml;&ouml;d t&auml;is, kuna platsilt tuli &auml;ra toimetada teisigi samade s&uuml;mptomite all kannatavaid muusikahuvilisi.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">See pole ka mingi ime,</hi> kommenteerib mullusuvist intsidenti riigi peaarst dr. Vorst.</s>
<hi rend="PRE laquo POST raquo"> <s>Rolling Stones on ju igivana b&auml;nd, mis asutati juba 60. aastate alguses.</s>
<s>Pealegi on Mick Jaggeri ja Keith Richardsi s&auml;ilitamisel rikutud elementaarseid h&uuml;gieenireegleid!</s></hi>
</p>
<p>
<s>Niisiis, kallid s&otilde;brad!</s>
<s>L&auml;henev suvi toob endaga kaasa soojad ilmad, mis on ideaalne aeg igasuguste kahtlaste bakterite tekkeks ja levikuks.</s>
<s>Kui olete otsustanud minna m&otilde;nele kontserdile aega veetma, veenduge enne, et tegemist on v&auml;rske kraamiga.</s>
<s>K&otilde;ige paremad on Eesti oma b&auml;ndid  koduse s&otilde;nniku peal kasvanud, &ouml;koloogiliselt puhtad ja roosad nagu porgandid!</s>
</p>
<div2 type=unknown><head>Asso Kommeri kuum kass</head>
<p>
<s>Retsept:</s>
</p>
<p>
<s>1 kass soola pipart sibulat</s>
</p>
<p>
<s>Valmistamine:</s>
</p>
<p>
 <s>Kass h&otilde;&otilde;ruda soola ja pipraga.</s>
<s>Maitseks panna kassile peale sibulat.</s>
<s>K&uuml;psetada l&otilde;kketulel 30 minutit.</s>
<s>S&uuml;&uuml;a metsas koos skautide ja karvadega.</s>
<s>K&otilde;rvale kuulata loomakaitseseltsi aktivistide n&auml;&auml;gutamist.</s>
<s>Kassi kondid anda koerale.</s>
</p>
</body></text></tei.2>
