<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Raske uus elu</title>
	 <author>TARMO VAHTER</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>9360 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Raske uus elu</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>TARMO VAHTER</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-04-29</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=11></tagUsage>
         <tagUsage gi=p occurs=33></tagUsage>
         <tagUsage gi=s occurs=63></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Raske uus elu</head>
<bibl><author>TARMO VAHTER</author></bibl>
<p>
<s>T&ouml;&ouml; riigikogus algas Ingvar P&auml;rnam&auml;e jaoks halva &uuml;llatusega  linnud olid tema hommikus&ouml;&ouml;gi nahka pistnud.</s>
</p>
<p>
<s>V&otilde;ikarbi sisu oli m&ouml;&ouml;da Pirita hotelli r&otilde;du laiali m&auml;&auml;ritud.</s>
<s>Sulatatud juust Merevaik oli sootuks kadunud.</s>
</p>
<p>
<s>L&auml;bu s&uuml;&uuml;dlased ei m&otilde;elnudki ennast varjata.</s>
<s>R&otilde;dul vedelevat toitu nokkisid &uuml;ks kajakas ja kaks varest.</s>
</p>
<p>
<s>Oma elamistingimuste kirjeldamiseks v&otilde;tab P&auml;rnam&auml;e appi k&auml;ed, zhestikuleerides vahelduva hooga.</s>
<s>Sarnaselt teiste v&auml;ljastpoolt Tallinna tulnud parlamendisaadikutega &ouml;&ouml;bib ta riigikantselei kulul Pirita hotellis.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Meil ei ole hinna sees hommikus&ouml;&ouml;ki.</s>
<s>See on tekitanud pentsiku olukorra, kuna toas ei ole k&uuml;lmkappi.</s></hi>
</p>
<p>
<s>Tartu vanematekodust lahkunud 21aastane geograafiatudeng on kokkuhoidlik.</s>
<s>Pealinna kohvikute ja restoranide men&uuml;&uuml; tundub harjumatult kallis.</s>
<s>Odavate hindadega riigikogu kohvik avab uksed alles kell &uuml;heksa, kui parlamendis k&auml;ib juba t&ouml;&ouml;.</s>
<s>Nii eelistabki noormees endale ise s&uuml;&uuml;a osta.</s>
</p>
<p>
<s>Hotellitoas hoiab P&auml;rnam&auml;e mitteriknevaid toiduaineid.</s>
<s>Mahla, veini, m&uuml;slit ja helbeid.</s>
</p>
<p>
<s>Piima ja juustu paneb P&auml;rnam&auml;e endiselt r&otilde;dule.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>No mis ma teen!</s>
<s>Toas ei saa ju hoida, seal on 21 kraadi sooja.</s></hi>
</p>
<p>
<s>L&auml;inud n&auml;dalal tungisid linnud esimest korda ka piimapaki kallale, l&uuml;&uuml;es sinna nokaga augu sisse.</s>
</p>
<p>
<s>P&auml;rnam&auml;e aga leidis v&auml;ljap&auml;&auml;su.</s>
<s>N&uuml;&uuml;d hoiab ta r&otilde;dul toitu arvutimessilt kaasa toodud papist reklaamkohvris.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>V&otilde;tsin neid kohe kaks t&uuml;kki, juhuks kui &uuml;ks l&auml;bi liguneb.</s></hi>
</p>
<p>
 <s>Tahaksin savi katsuda!</s>
</p>
<p>
<s>Keraamik Kadri J&auml;&auml;tma teeb p&auml;eval poliitikat, vabal ajal aga voolib savi.</s>
</p>
<p>
<s>Riigikogu esimestel n&auml;dalatel jooksis J&auml;&auml;tma korduvalt istungite ja komisjonide vaheajal Katariina Gildi.</s>
<s>All-linna Savikoja t&ouml;&ouml;ruumidesse j&otilde;udis ta kaheksa minutiga, Toompeale tagasi k&uuml;mnega.</s>
</p>
<p>
<s>J&auml;&auml;tma valmistas tellimuse peale s&uuml;nnip&auml;evakingituseks keraamilisi kalu.</s>
<s>Hoolimata uuest ametist ei saanud ta klientidele antud lubadusi t&auml;itmata j&auml;tta.</s>
<s>Savi tuli &auml;ra rullida, siis glasuuriga katta ja l&otilde;puks ahju panna.</s>
<s>Nii kestis see mitu p&auml;eva jutti.</s>
</p>
<p>
<s>Enne oli savi m&auml;tsimine J&auml;&auml;tma jaoks t&ouml;&ouml; ja poliitika hobi.</s>
<s>N&uuml;&uuml;d on vastupidi.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Savi vormimine m&otilde;jub mulle n&uuml;&uuml;d nagu puhkus.</s></hi>
</p>
<p>
<s>Riigikogu t&ouml;&ouml; alguses panid ametnikud riigikogujatele s&uuml;damele, et nad istungitele ei hilineks.</s>
<s>J&auml;&auml;tma l&auml;ks igaks juhuks veerand tundi varem komisjoni ukse taha.</s>
<s>Staazhikad riigikogu liikmed saabusid t&uuml;kk aega hiljem.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Riigikogu on keerulise p&otilde;hiplaaniga.</s>
<s>Kuni ma hoonet veel ei tundnud, oli kasulikum enne kohale minna.</s></hi>
</p>
<p>
<s>J&auml;&auml;tma n&auml;itab suurele papit&uuml;kile tr&uuml;kitud riigikogu n&auml;dalaplaani.</s>
<s>See on tihedalt t&auml;is fraktsioonide, komisjonide ja istungite kellaaegu.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Mul on r&otilde;&otilde;mus tunne, nagu ma oleksin &uuml;likooli eksamid edukalt sooritanud.</s>
<s>Ma k&auml;in n&uuml;&uuml;d loengutel.</s></hi>
</p>
<p>
 <s>Padjan&auml;oga t&ouml;&ouml;le</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Riigikogus istumine m&otilde;jub loomingule p&auml;rssivalt.</s></hi>
</p>
<p>
<s>Vaimulik Jaan J.
Leppik n&auml;eb natuke t&uuml;lpinud v&auml;lja.</s>
<s>P&auml;rast riigikogusse valimist pole ta j&otilde;udnud enam tegelda oma hobiga  teatriJarvustuste kirjutamisega.</s>
<s>Ta pole j&otilde;udnud enam kordagi ooperisse.</s>
</p>
<p>
<s>Uus elukutse on Leppiku elulaadi pea peale p&ouml;&ouml;ranud.</s>
<s>Eelmises ametis oli ta veerand kohaga vaimulik.</s>
<s>Kui kedagi ristida v&otilde;i matta polnud, magas ta kodus rahumeeli kella k&uuml;mne v&otilde;i &uuml;heteistk&uuml;mneni.</s>
</p>
<p>
<s>N&uuml;&uuml;d tuleb t&otilde;usta juba kella kaheksa paiku.</s>
<s>Toompeale j&otilde;udes on Leppikul oma s&otilde;nul ees <hi rend="PRE laquo POST raquo">padjan&auml;gu</hi>, mida ta rohke kohviga ravib.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Uue elur&uuml;tmiga kohanemine on mulle &uuml;sna raske.</s>
<s>Haigutusperiood kestab tavaliselt l&otilde;unani.</s></hi>
</p>
<p>
<s>Varasema &auml;rkamisega kaasneb varasem uinumine.</s>
<s>Enne t&ouml;&ouml;tas Leppik kaugelt &uuml;le kesk&ouml;&ouml;, n&uuml;&uuml;d suigub ta mitu tundi varem.</s>
<s>M&otilde;nikord ei j&otilde;ua riideidki seljast v&otilde;tta.</s>
</p>
<p>
<s>M&otilde;nikord on Leppik teinud riigikogu istungite vaheajal kodus l&otilde;unauinaku ja siis t&ouml;&ouml;le tagasi l&auml;inud.</s>
<s>Vaiksetel &otilde;htutel istub ta Toompeal isegi meelsasti, kirjutades arvuti taga n&auml;idendit kerjusmunk Franciscusest.</s>
</p>
<p>
<s>Leppiku &uuml;llatuseks on mitmed tuttavad teda seoses Toompeal t&ouml;&ouml;tamisega alkoholismi eest hoiatanud.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Mullegi tundub, et teatud kellaajast alates v&otilde;tavad paljud riigikogu liikmed napsi.</s>
<s>N&auml;ib, nagu oleks see kokku lepitud.</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Minu meelest peaks napsitamise eest hoiatama k&otilde;iki riigikogu liikmeid, eriti uusi.</s></hi>
</p>
</body></text></tei.2>
