<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: VAESED NUPUD</title>
	 <author>SELLE M&Otilde;TSAR TIINA KAALEP</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>11521 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Vaesed Nupud</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>SELLE M&Otilde;TSAR TIINA KAALEP</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-04-29</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=20></tagUsage>
         <tagUsage gi=p occurs=22></tagUsage>
         <tagUsage gi=s occurs=57></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>VAESED NUPUD</head>
<p>
<s>Koos ASi &Uuml;hinenud Meiereid kaubaga arestis toll ka Valeri Nupu miljon krooni maksnud k&uuml;lmutusauto.</s>
<s>P&otilde;lva mehel l&auml;heb murest pea halliks.</s>
</p>
<p>
<s>Suurfirmat mutrike ei huvita</s>
</p>
<bibl><author>SELLE M&Otilde;TSAR TIINA KAALEP</author></bibl>
<p>
<s>Valeri Nupp on L&otilde;una-Eesti k&otilde;ige &otilde;nnetum mees.</s>
<s>Tema &auml;ri on kinni jooksnud, miljon krooni maksev k&uuml;lmutusauto on m&auml;rtsist saadik Ukrainas arestitud ja Ukraina piir tema firma autodele umbes.</s>
<s>Nupp ei leia asu  &Uuml;hinenud Meiereisid, kelle kauba arestimise p&auml;rast mees end kolm n&auml;dalat Ukraina s&otilde;jav&auml;eosas varjas, ei huvita mehe saatus ja &auml;ri.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Mina pole temaga transpordilepingut alla kirjutanud,</hi> j&auml;&auml;b ASi &Uuml;hinenud Meiereid juhatuse liige <hi rend=bold>Aivar H&auml;elm</hi> Nupu muret kommenteerides napis&otilde;naliseks.</s>
<s>Ta ei pea seda mingiks erakordseks probleemiks, et autod piiril kinni j&auml;&auml;vad: <hi rend="PRE laquo POST raquo">See on igap&auml;evane elu.</hi></s>
<hi rend="PRE laquo POST raquo"><s>See on paratamatu, et kui sa Venemaa ja Ukrainaga &auml;ri ajad, pead pidevalt t&otilde;estama, et sa pole kaamel.</s></hi> 
<s>Ka Tartu piimatootja <hi rend=bold>Jaan Mugra</hi> nendib, et selliseid probleeme tuleb riburada m&ouml;&ouml;da kogu aeg.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">&Uuml;ksk&otilde;ik millist kaupa Ukrainasse v&otilde;i Venemaale veetakse, autojuhtidel on piiril alati probleeme,</hi> lisab ASi &Uuml;hinenud Meiereid juhatuse esimees <hi rend=bold>Aivar P&auml;rgm&auml;e</hi>.</s>
</p>
<p>
<s>Rahvusvaheliste Autovedajate Assotsiatsiooni peasekret&auml;r <hi rend=bold>Toivo Kuldkepp </hi>ei j&auml;&auml; transpordifirma mure suhtes nii &uuml;ksk&otilde;ikselt k&uuml;lmaks nagu &Uuml;hinenud Meiereide juhid: <hi rend="PRE laquo POST raquo">Autojuhil pole ju v&otilde;imalust kauba rasvasisaldust m&auml;&auml;rata, tema &uuml;lesanne on kaup samas seisundis, milles ta selle vastu v&otilde;ttis, ka &uuml;le anda.</hi></s>
<s>Kahjud peaks korvama siis s&otilde;ltuvalt sellest, kellele &otilde;igus j&auml;&auml;b, kas kauba saatja ehk &Uuml;hinenud Meiereid v&otilde;i kauba arestija.</s>
</p>
<p>
<s>V&auml;gev petab, v&auml;eti kannatab?</s>
</p>
<p>
<s>28. m&auml;rtsil arestiti Valgevene Ukraina piiril valede tollikoodide t&otilde;ttu nii &Uuml;hinenud Meiereide kaup kui ka Valeri Nupu k&uuml;lmutusauto.</s>
<s>P&otilde;hjuseks toodi asjaolu, et laadungis sisaldunud rasvaine oli m&auml;rksa rasvarikkam, kui lubanuks kaubale lisatud dokumentatsioon.</s>
<s>See on V&Otilde;I, oli tigedate ukrainlaste s&otilde;num Nupule.</s>
</p>
<p>
<s>Miks kaup arestiti?</s>
<s>Ukraina ja Eesti vahel kehtib ju vabakaubandusleping.</s>
<s><hi rend="PRE laquo POST raquo">See on &uuml;ks pettuse v&otilde;imalus,</hi> kommenteeritakse anon&uuml;&uuml;mselt &uuml;hest Eesti piimat&ouml;&ouml;stusest.</s>
<hi rend="PRE laquo POST raquo"> <s>Rasvasisaldusest s&otilde;ltub toote hind, kui toote hind on madalam, on ka k&auml;ibemaks v&auml;iksem.</s></hi>
</p>
<p>
<s>Valgevene kaudu l&auml;ks Nupp piimakraamiga tegelikult alles kolmandat korda, laadungis ikka &uuml;he ja sama koodiga varustatud V&otilde;ideks.</s>
<s>Seni eelistas O&Uuml; Nupud Ukrainasse minna &uuml;le Venemaa ja mingeid t&otilde;rkeid polnud.</s>
<s>Nobe asjaajamine l&auml;ks rutiinselt maksma 30 dollarit Vene ja 50 Ukraina tollile.</s>
<s>Nupu s&otilde;nul soovisid aga &Uuml;hinenud Meiereid millegip&auml;rast, et nende kaup s&otilde;idaks just Valgevene kaudu.</s>
</p>
<p>
<s>Arestitud kaup laaditi maha Tshernigovi tollilaos.</s>
<s>&Uuml;hel hetkel anti Nupule s&otilde;idudokumendid k&auml;tte ja &ouml;eldi, et mine aja auto sinna tolli parklasse.</s>
<s>Auto v&otilde;ti oli Nupu k&auml;es.</s>
<s>Nupp otsustas oma auto p&auml;&auml;sta.</s>
</p>
<p>
<s>P&auml;rast pikka otsimist leidis mees piiratud territooriumi, kuhu oma v&auml;&auml;rtuslik auto ajada.</s>
<s>Kolm n&auml;dalat elas Nupp &uuml;he s&otilde;jav&auml;eosa territooriumile peidetud autos, lootuses paberid korda ajada.</s>
<s>Eelk&otilde;ige lootis Nupp &Uuml;hinenud Meiereide kui segaduse p&otilde;hjustaja peale.</s>
<s>Meiereide Zaporozhjes resideeruv esindaja j&otilde;udis Nupu juurde T&scaron;ernigovisse paraku alles 10 p&auml;eva p&auml;rast arestimist.</s>
</p>
<p>
<s>L&otilde;puks, kolm n&auml;dalat p&auml;rast aresti tuli Valeri Nupp teise firma veoautoga koju P&otilde;lvasse.</s>
<s>Sel n&auml;dalal kavatseb ta tagasi oma autot vaatama minna.</s>
</p>
<p>
<s>Praegu n&auml;itavad Nupu enda rehkendused, et ta on kandnud kahju &uuml;le 100 000 krooni.</s>
<s>Kui auto tuleb ka kahjudesse kanda, lisanduks veel miljon.</s>
<s>Nupu mure &Uuml;hinenud Meierei juhte ei huvita, neil on oma asjad ajada.</s>
</p>
<p>
<s>Mehed t&auml;disid &otilde;petamas</s>
</p>
<p>
<s>Kolm ASi &Uuml;hinenud Meiereid t&auml;htsat meest, juhatuse esimees Aivar P&auml;rgm&auml;e, juhatuse liige Aivar H&auml;elm ja n&otilde;ukogu aseesimees Andres Vinni, s&otilde;itsid eelmisel reedel ise Ukrainasse probleemi lahendama.</s>
</p>
<p>
<s>Olen praegu Zaporozhjes, teatab H&auml;elm esmasp&auml;eval.</s>
<s>Kauba n&auml;ol, mille Ukraina toll arestis, pole H&auml;elmi s&otilde;nul tegemist ei v&otilde;i ega ka mitte margariiniga, vaid v&otilde;iga, millele on lisatud pisut taime&otilde;li.</s>
<s>Tavatarbija tunneb seda kaupa V&otilde;ideksi nime all.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Praegu on situatsioon selline, kus Ukraina toll on v&otilde;tnud anal&uuml;&uuml;si ja v&auml;idab, et pole leidnud selles taime&otilde;li,</hi> r&auml;&auml;gib H&auml;elm.</s>
<s>Absurdseks teeb olukorra asjaolu, et tegelikult ei ole Ukrainas anal&uuml;&uuml;simetoodikat, mille alusel kindlaks teha, kas V&otilde;ideks siis sisaldab &otilde;li v&otilde;i mitte.</s>
<s>Eestis kasutatavat rahvusvahelist anal&uuml;&uuml;simetoodikat ega ka Venemaal kasutatavat anal&uuml;&uuml;simetoodikat Ukrainas H&auml;elmi s&otilde;nul ei aktsepteerita: <hi rend="PRE laquo POST raquo">K&auml;isin Moskvas, et leida anal&uuml;&uuml;si metoodika, mida siis Ukrainas aktsepteeritaks.</hi></s>
</p>
<p>
<s>Praegu on Ukraina pool seisukohal, et &Uuml;hinenud Meiereide V&otilde;ideks toidu&otilde;li ei sisalda, ning &Uuml;hinenud Meiereid v&auml;idab, et sisaldab.</s>
<s><hi rend="PRE laquo POST raquo">Kumbki pool omab erinevat seisukohta,</hi> s&otilde;nab H&auml;elm.</s>
<hi rend="PRE laquo POST raquo"> <s>K&otilde;ige rumalam on, et me teame sajaprotsendiliselt, et seal on &otilde;li sees.</s></hi>
</p>
<p>
<s>Teisip&auml;eval raporteerib ASi &Uuml;hinenud Meiereid juhatuse esimees Aivar P&auml;rgm&auml;e Ukrainast, et asjade arengus pole midagi uut: <hi rend="PRE laquo POST raquo">&Otilde;petame t&auml;disid, kuidas leida v&otilde;i seest seda, mis seal leidub.</hi></s>
<hi rend="PRE laquo POST raquo"><s>Pehmelt &ouml;eldes kasutavad nad siin sajandivahetuse labori metoodikat.</s></hi> 
<s>Esmasp&auml;eval kohtusid &Uuml;hinenud Meiereide juhid kuberneriga, teisip&auml;eva plaanis on kohting KGB &uuml;lemaga jne  k&otilde;ik selle nimel, et t&otilde;estada v&otilde;is &otilde;li sisaldumist.</s>
</p>
<p>
<s>Nupu paberite j&auml;rgi on v&otilde;ilaadungi realiseerimisajaks m&auml;rgitud 5. mai ning kaup on hinnatud 27 000 USD peale, see on ligi 400 000 krooni.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">K&uuml;llap siis tuleb kaup p&auml;rast seda, kui ta k&auml;tte saame, ringi t&ouml;&ouml;delda,</hi> lubab P&auml;rgm&auml;e, et kaupa lihtsalt minema ei visata.</s>
<s>H&auml;elmi s&otilde;nul on kauba realiseerimisaeg praegu teisej&auml;rguline k&uuml;simus: <hi rend="PRE laquo POST raquo">Kohtuasi tuleb sellest nagunii.</hi></s>
<hi rend="PRE laquo POST raquo"><s>Selgusetu on veel, kelle vastu me hagi esitame, kas tolli v&otilde;i labori vastu.</s></hi> 
<s>Milline labor anal&uuml;&uuml;si tegi, seda H&auml;elmi s&otilde;nul Ukrainas ei &ouml;elda.</s>
</p>
</body></text></tei.2>
