<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: ARVAMUS</title>
	 <author>ENN SOOSAAR Eesti P&auml;evaleht</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>19088 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>ARVAMUS</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>ENN SOOSAAR Eesti P&auml;evaleht</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-04-29</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=1></tagUsage>
         <tagUsage gi=head occurs=2></tagUsage>
         <tagUsage gi=p occurs=12></tagUsage>
         <tagUsage gi=s occurs=37></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>ARVAMUS</head>
<div2 type=unknown><head>Kuidas lahkuvad diktaatorid</head>
<bibl><author>ENN SOOSAAR Eesti P&auml;evaleht</author></bibl>
<p>
<s>Suurem osa XX sajandi suuri ja v&auml;ikesi diktaatoreid on surnud oma voodis.</s>
<s>Nende hulka kuuluvad nii k&otilde;ige v&auml;gevamad ning v&otilde;ikamad Lenin, Stalin, Mao kui ka kraadi v&otilde;i paari v&otilde;rra mitte-nii-jubedad Franco, Salazar, Tito, Ho Chi Minh pluss hulk &uuml;he rahva saatusega m&auml;nginud v&otilde;imureid.</s>
<s>Kuigi paljusid painas surmani tegelike v&otilde;i ettekujutatud sisevaenlaste likvideerimise maania, valdasid nad lahkudes v&otilde;imu, mille olid varem enda k&auml;tte koondanud.</s>
</p>
<p>
<s>Me ei tea, mis k&auml;itumismalli j&auml;rgib ennast k&otilde;igi alav&auml;&auml;rsuskomplekside ning suurushullustustega &uuml;lest&ouml;&ouml;tanud l&auml;bil&otilde;ikediktaator olukorras, kus ta v&otilde;imu ja v&otilde;ib-olla koguni elu &auml;hvardab temast tugevam v&auml;lisj&otilde;ud.</s>
<s>Meil pole vajalikul hulgal algandmeid arvestatava keskmise v&auml;ljaselgitamiseks, sest enamik v&otilde;imuhulle on veristest k&auml;test hoolimata lahkunud siit ilmast v&auml;givallatult.</s>
</p>
<p>
<s>Erandeid loomulikult leidub.</s>
<s>Adolf Hitler n&auml;iteks oli v&auml;ljap&auml;&auml;sutult nurka surutud.</s>
<s>Kas v&otilde;iksime sedasama &ouml;elda ka Slobodan Milo?eviei kohta, v&auml;ita, et n&uuml;&uuml;d ei ole sellel mehel enam p&auml;&auml;su?</s>
</p>
<p>
<s>Kui siit kaugelt p&uuml;&uuml;da p&otilde;hjust leida Belgradi jaburale kompromissitusele, mis laseb juba teist kuud NATO rakettidel ning pommidel riiki t&uuml;mitada, kerkib Jugoslaavia diktaatori selja taha tahes-tahtmata Saksamaa diktaator.</s>
<s>Milo&scaron;evic ja Hitleri t&otilde;usu, sihtide ning &auml;&auml;rmusolukordades k&auml;itumise vahel on &uuml;llatavaid kokkulangevusi.</s>
<s>Kes oleks Adolf Hitler olnud, kui Esimese maailmas&otilde;ja rahutingimused ei oleks Saksamaale olnud r&otilde;huvad ning alandavad?</s>
<s>Ja kes oleks Slobodan Milo&scaron;evic olnud, kui Jugoslaavia Sotsialistliku F&ouml;deratiivse Vabariigi lagunemine oleks l&auml;inud enam-v&auml;hem normaalset rada?</s>
</p>
<p>
<s>Esimene tunnustuseta kunstnik ja vilets arhitekt, teine &uuml;he Kagu-Euroopa &auml;pardunud v&auml;ikeriigi keskastme funktsion&auml;&auml;r.</s>
</p>
<p>
<s>Ent Suur S&otilde;da, mis pidi k&otilde;ik s&otilde;jad l&otilde;petama, l&otilde;i pinnase veel laastavamaks katastroofiks maailmas ja varisenud Jugoslaavia varemete vahel vallandati vennatapatalgud.</s>
<s>Massim&otilde;rvarist sai v&otilde;tmefiguur Balkanil.</s>
<s>Mida laastavamaks muutus h&auml;vitust&ouml;&ouml;, seda agaramalt vooriti l&auml;bi r&auml;&auml;kima.</s>
<s>&Uuml;lbus kasvas ja president Milo&scaron;evic saatis uksest tagurpidi v&auml;lja nii Madeleine Albrighti kui Jevgeni Primakovi.</s>
<s>M&ouml;&ouml;dunud n&auml;dalal ajanud T&scaron;ernom&otilde;rdin temaga kuus tundi juttu.</s>
<s>Millest?</s>
</p>
<p>
<s>Selsamal &otilde;htul teatas Milo&scaron;evic kogu maailmale, et ta on k&otilde;ik need verised aastad horvaate, Bosnia muhameedlasi ja Kosovo albaanlasi ainult kaitsnud ja ei ole kedagi kunagi kodunt lahkuma sundinud.</s>
<s>Ka Hitler lasi juudid ja mustlased laagritesse koondada, et p&auml;&auml;sta neid rahva viha eest.</s>
</p>
<p>
<s>Nagu Hitler, nii ka Milosevic t&otilde;usis v&otilde;imule pooldemokraatlike valimiste kaudu, ja nagu Hitler, nii ka Milo&scaron;evic on oma k&otilde;ige suuremaid sigadusi tehes nautinud v&auml;hemasti osa elanikkonna toetust.</s>
<s>Suur-Saksamaa ja Suur-Serbia ei ole ruutkilomeetrites v&otilde;rreldavad, kuid eesm&auml;rgi saavutamise abin&otilde;udes  relvad, tapmised, p&otilde;letamised, k&uuml;&uuml;ditamised, teiste etnoste m&otilde;nitamine, ajaloo demagoogiline t&otilde;lgendamine, kurjuse k&otilde;igist k&uuml;tketest vallandamine  on palju &uuml;hist.</s>
<s>Ja paistab, et nurjuminegi saab olema &uuml;ks.</s>
<s>Ei l&auml;inud Serbial korda ennast laiendada Horvaatia arvel ja &auml;pardus Bosnia s&otilde;jak&auml;ik.</s>
<s>Praegu on serblased suure t&otilde;en&auml;osusega j&auml;&auml;davalt kaotamas Kosovot ja n&auml;htavasti p&ouml;&ouml;rab s&otilde;ja raugedes ka Montenegro Belgradile otsustavalt selja.</s>
</p>
<p>
<s>Hitleri biograafe on h&auml;mmastanud F&uuml;hreri h&auml;vituskirg ja t&auml;ielik &uuml;ksk&otilde;iksus ta oma rahva kannatuste suhtes eriti s&otilde;ja viimastel aastatel.</s>
<s>Milo&scaron;evici juures hoomame sedasama.</s>
<s>Temagi n&auml;ikse oma s&otilde;jav&auml;e p&otilde;letatud maa taktikast lisakaifi saavat ja patoloogilise hoolimatusega suhtuvat purustustesse, mida NATO pommitamine tekitab Serbia majandusele, infrastruktuuridele, s&otilde;jav&auml;ele.</s>
</p>
<p>
<s>Otsus juudik&uuml;simus Saksamaal ja liidetud aladel l&otilde;plikult lahendada tehti Wannsee salakonverentsil 1942.</s>
<s>Kui mitte varem, siis v&auml;hemasti n&uuml;&uuml;d tulnuks k&otilde;ik ressursid s&otilde;ja v&otilde;itmiseks mobiliseerida.</s>
<s>Aga ei, Hitleri irratsionaalne juudiviha hoidis isegi 1945. kollapsiaastal k&uuml;mneid tuhandeid rindev&otilde;imelisi mehi koonduslaagrites timukat&ouml;&ouml;l.</s>
<s>Jugoslaaviat pommitatakse &ouml;&ouml;l ja p&auml;eval, aga riigipea ainumure on, mismoodi saaks albaanlasi suuremal hulgal m&auml;ttasse l&uuml;&uuml;a ja kodunt ning maalt minema kihutada.</s>
</p>
<p>
<s>Need paralleelid ei ole julgustavad.</s>
<s>Kui too f&uuml;&uuml;reri&auml;barik on n&otilde;uks v&otilde;tnud oma juhi ja &otilde;petaja eeskuju l&otilde;puni j&auml;lgida, tuleb serblastel pikalt kannatustekarikat kummutada.</s>
</p>
<p>
<s>Muide, ajaloopr&uuml;gikasti on diktaatoril v&otilde;imalik lahkuda ka kolmandal viisil  oma meeste priik&uuml;&uuml;dil.</s>
<s>Toda moodust pruukisid serblaste &uuml;leaedsed rumeenlased Nicolae Ceausescust lahtisaamiseks k&uuml;mme aastat tagasi.</s>
</p>
</body></text></tei.2>
