<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Teet Kallas ja Tiiu Varik t&auml;navale</title>
	 <author>SULEV VEDLER</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>13996 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Teet Kallas ja Tiiu Varik t&auml;navale</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>SULEV VEDLER</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-04-29</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=1></tagUsage>
         <tagUsage gi=head occurs=2></tagUsage>
         <tagUsage gi=hi occurs=13></tagUsage>
         <tagUsage gi=p occurs=12></tagUsage>
         <tagUsage gi=s occurs=27></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<p>
<s><hi rend=bold>MAAPANGA PANKROT -</hi> Sel ajal kui &uuml;&uuml;rnikud ja omanik kohut k&auml;ivad, m&uuml;&uuml;b Maapank nende korterid v&otilde;la katteks maha.</s>
</p>
<div1 type=unknown><head>Teet Kallas ja Tiiu Varik t&auml;navale</head>
<div2 type=unknown><head>Segased lood kala&auml;ris</head>
<bibl><author>SULEV VEDLER</author></bibl>
<p>
<s>Pankrotistunud Maapank pani eelmisel n&auml;dalal m&uuml;&uuml;ki korterid, kus elavad populaarse telesarja <hi rend="PRE laquo POST raquo">&Otilde;nne 13</hi> stsenarist ja (aja)kirjanik <hi rend=bold>Teet Kallas</hi>, seitsmek&uuml;mnendate aastate tuntud laulja <hi rend=bold>Tiiu Varik</hi> ning riigikogu eelmise koosseisu liige ja tarbijakaitsja <hi rend=bold>Aino Runge</hi>.</s>
</p>
<p>
<s>Korterid l&auml;ksid m&uuml;&uuml;ki kuue miljoni krooni suuruse laenu katteks, mida ei suuda Maapangale tagasi maksta AS Reflet.</s>
<s>Reflet tagas laenu Tallinna kesklinnas Raua t&auml;naval asuva kolmekorruselise krohvitud elumajaga, kus eespool mainitud kuulsused elavad.</s>
</p>
<p>
<s>Korterite m&uuml;&uuml;ki korraldav kinnisvarab&uuml;roo Tipoliin k&uuml;sib ruutmeetri eest 55006000 krooni.</s>
<s>Maakler <hi rend=bold>Elle Janu&scaron;ko</hi> s&otilde;nul on huvi korterite vastu suur.</s>
<s>Majaelanikud kardavad, et peavad kodust lahkuma, kuigi neil on korterite eelisostu&otilde;igus.</s>
<s><hi rend="PRE laquo POST raquo">Mul ei ole raha v&auml;ljaostmiseks,</hi> tunnistab Teet Kallas, kelle 131m&sup2; korter maksab &uuml;le 700 000 krooni.</s>
<s>Ta k&uuml;sib, kuhu ta oma perekonna ja 12 000 raamatuga k&uuml;ll kolima peab.</s>
</p>
<p>
<s>Tegelikult on isand Kallase olukord hulga hullem, sest maja eelmine peremees tahab teda &uuml;&uuml;riv&otilde;la p&auml;rast t&auml;navale t&otilde;sta.</s>
<s>Kallas ei ole &uuml;&uuml;ri maksnud juba kaks aastat.</s>
<s>Tema v&otilde;lg on ligi 31 000 krooni, kusjuures &uuml;&uuml;r on vaid kaheksa krooni ruutmeetri kohta.</s>
<s>J&auml;rgmine kohtuistung toimub maikuus.</s>
</p>
<p>
<s>Kohus menetleb samasuguseid hagisid ka Tiiu Variku ja &uuml;&uuml;rnik <hi rend=bold>Galina Mihheleva</hi> vastu, kes v&otilde;lgnevad vastavalt 23 000 krooni ja 22 000 krooni.</s>
</p>
<p>
<s>See kolmik ei maksa &uuml;&uuml;ri, kuna nende v&auml;itel tagastati maja Ameerikas elavale <hi rend=bold>Johannes N&otilde;mmikule</hi> ebaseaduslikult ning seega ei ole N&otilde;mmikul ja tema siinsel esindajal <hi rend=bold>Jaan Lorensil</hi> &otilde;igust &uuml;&uuml;ri k&uuml;sida.</s>
</p>
<p>
<s>Majaelanike v&auml;itel on N&otilde;mmiku allkirjad dokumentidel, mille alusel maja tagastati, v&otilde;ltsitud.</s>
<s>Nad on p&ouml;&ouml;rdunud oma v&auml;itega nii kaitsepolitsei, keskkriminaalpolitsei kui ka kohtuorganite poole.</s>
<s>Kohtuprotsessis esindab elanikke tippadvokaat <hi rend=bold>Viktor Kaasik</hi>.</s>
</p>
<p>
<s>Just Kaasik soovitas neil &uuml;&uuml;r maksmata j&auml;tta.</s>
</p>
<p>
<s>&Uuml;&uuml;rnike ja omaniku s&otilde;da on k&auml;inud mitu aastat ja j&otilde;udnud v&auml;lja isegi niikaugele, et mullu suvel kutsusid majaelanikud maja eest p&uuml;gamata muru t&otilde;ttu Lorensi vastu politsei v&auml;lja.</s>
<hi rend="PRE laquo POST raquo"><s>&Uuml;tlesin, et ei saa muru p&uuml;gada, kuna &uuml;&uuml;ri ei maksta.</s></hi>
<s><hi rend="PRE laquo POST raquo">Politsei tegi mulle hoiatuse,</hi> r&auml;&auml;gib Lorens.</s>
</p>
<p>
<s>Kuid kogu see v&auml;gikaikavedu v&otilde;ib osutuda m&otilde;ttetuks, sest Raua 51 ei kuulu enam N&otilde;mmikule, vaid hoopis Maapangale.</s>
<s>Majale seatud h&uuml;poteegi alusel andis pank laenu firmale Reflet, kes pidas P&auml;rnu maanteel praeguse Argentiina restorani kohal grillbaari.</s>
<s>Tegemist oli t&uuml;&uuml;pilise maapangaliku laenuga, kus pankurid ei teadnud, kuhu raha tegelikult kadus.</s>
<s>Seet&otilde;ttu v&otilde;ttis pank eelmisel aastal Raua t&auml;nava maja v&otilde;la katteks endale ja pani n&uuml;&uuml;d m&uuml;&uuml;ki.</s>
</p>
<p>
<s>Seega v&otilde;ivad elanikud k&uuml;ll kohut k&auml;ia ja korterite erastamis&otilde;iguse l&otilde;puks k&auml;tte saada, kuid isand Lorens on maja peale laenu v&otilde;tnud, selle &auml;ra raisanud ning pank m&uuml;&uuml;b v&otilde;la katteks korterid heausksetele ostjatele edasi.</s>
</p>
</body></text></tei.2>
