<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: ANDKE OMETI LASTELE RAHA</title>
	 <author>LEA LARIN</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>21412 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>ANDKE OMETI LASTELE RAHA</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>LEA LARIN</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-04-29</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=6></tagUsage>
         <tagUsage gi=head occurs=7></tagUsage>
         <tagUsage gi=hi occurs=19></tagUsage>
         <tagUsage gi=p occurs=47></tagUsage>
         <tagUsage gi=s occurs=69></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>ANDKE OMETI LASTELE RAHA</head>
<p>
<s>Liikumispuudega lapsed ootasid 99 p&auml;eva, et valitsus annaks nende kooli p&otilde;lenguj&auml;rgseks remondiks raha.</s>
</p>
<div2 type=unknown><head>Ratastooliga poolp&otilde;lenud koolimajas</head>
<bibl><author>LEA LARIN</author></bibl>
<p>
<s><hi rend="PRE laquo POST raquo">&Otilde;petaja, kas me enam kooli ei saagi?</hi> k&uuml;sisid Haapsalu sanatoorse kooli lapsed nutuselt p&auml;rast jaanuarikuist tulekahju.</s>
<s>M&otilde;ned ei saanudki enam, k&uuml;mmekond k&otilde;ige tervemat last saadeti koolist &auml;ra koju.</s>
<s><hi rend="PRE laquo POST raquo">Need, kes &auml;ra pidid minema, olid s&uuml;gavalt n&ouml;rdinud,</hi> kinnitab &otilde;ppealajuhataja <hi rend=bold>Ene Markvart</hi>.</s>
</p>
<p>
<s>Ligi neli kuud pidasid poolteistsada liikumispuudega eriinternaatkooli last koolitunde aulas, raamatukogus ja internaadi tubades.</s>
</p>
<p>
<s>Haapsalu koolis &otilde;ppivate liikumispuudega laste jaoks on kool ainsaks v&auml;ljundiks ellu  vastasel juhul oleksid need lapsed surutud koju nelja seina vahele.</s>
<s>Kus mujal oleksid abi saanud kuus poissi, kelle kaasas&uuml;ndinud puusaliigese haiguse raviks oli vajalik mitu aastat kestnud raviv&otilde;imlemine ja toega (loe: karguga) liikumise rezhiim?</s>
<s>Ilma ravita oleks haigus progresseerunud ja poistest saanud eluaegsed invaliidid.</s>
</p>
<p>
<s>Siiski pole tahmunud seintega koolis liikumist h&otilde;lbustavaid kaldteid, vaid j&auml;rsud ja vanadusest nagisevad trepid.</s>
<s>N&otilde;ukogude-aegsed koolipingid ei ole tehtud puuetega laste vajadusi silmas pidades.</s>
<s>&Uuml;htegi kempsu ei p&auml;&auml;se ratastooliga, seet&otilde;ttu tuleb lapsed loomulikke vajadusi rahuldama viia s&uuml;les.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Esimeseks remondit&ouml;&ouml;de etapiks, et lapsed saaksid tagasi kooli tulla, oleks vaja 3,2 miljonit krooni,</hi> r&auml;&auml;kis kooli direktor <hi rend=bold>Jaak Paes&uuml;ld</hi> esmasp&auml;eval p&otilde;lenud majas uidates.</s>
<hi rend="PRE laquo POST raquo"><s>Et kooli v&auml;hegi inimlikumaks teha, kuluks projekti j&auml;rgi 5,1 miljonit.</s></hi>
</p>
<p>
<s>Hoolimata sellest, et valitsus on viivitanud vigaste laste kooli jaoks remondiraha leidmisega, kutsus direktor majja ehitusmehed  koolile eraldati hiljuti lifti ehitamiseks 1,114 miljonit krooni.</s>
<s>Raha kasutati ehituse k&auml;ivitamiseks.</s>
<s>Tulekahjustuste kordategemine v&otilde;tab ilmselt lootuse liftile.</s>
<s>Kaks meest j&auml;tkavad igahommikust laste treppidest s&uuml;litsi &uuml;les tassimist.</s>
<s><hi rend="PRE laquo POST raquo">Onu v&otilde;tab lapse s&uuml;lle, viib viuhti &uuml;les,</hi> kirjeldab direktor.</s>
<s>Selles koolis &otilde;pib 26 last, kes liiguvad ainult ratastooli abil.</s>
</p>
<p>
<s>K&otilde;ikide asjaosaliste &uuml;llatuseks (ei teatud valitsuse p&auml;evakorra muutusest rahandusministeeriumis ega haridusministeeriumis, r&auml;&auml;kimata valitsuse pressiesindajast <hi rend=bold>Priit P&otilde;iklikust</hi>) tuli teisip&auml;eval teade, et valitsus otsustas Haapsalu koolile anda remondiks 2 miljonit ja 100 000 krooni.</s>
</p>
<div2 type=unknown><head>Kooli s&uuml;&uuml;tas oma &otilde;pilane</head>
<p>
<s>19. jaanuari p&auml;rastl&otilde;unal s&uuml;ttis Haapsalu Sanatoorse Internaatkooli f&uuml;&uuml;sikaklass.</s>
<s>Viie minutiga oli maja suitsu t&auml;is.</s>
<s>&Otilde;petaja <hi rend=bold>Tenno Sillaste</hi> jooksis politseisse helistama, Haapsalu P&auml;&auml;steteenistusest saadeti p&otilde;levat kooli kustutama viis autot.</s>
</p>
<p>
<s>Kohale jooksnud koolidirektor ja kasvatajad haarasid vahtkustutid ja hakkasid maja ruum ruumi haaval l&auml;bi kammima  t&auml;nu p&auml;rastl&otilde;unasele ajale olid k&uuml;ll klassiruumid t&uuml;hjad, kuid kooli aulas tegid 40 last n&auml;idendiproovi.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Esimene &scaron;okk oli suur, kui seal m&uuml;rgises suitsus oleks lapsi olnud...</hi> meenutab direktor kooli teise korruse akendest v&auml;ljapaiskuvat tulel&otilde;&otilde;ma.</s>
</p>
<p>
<s>Pooleteise tunni p&auml;rast oli tulekahju likvideeritud.</s>
<s>Punane kukk oli h&auml;vitanud seitse klassiruumi, kuumus sulatanud aknad ja m&ouml;&ouml;dunud sajandil ehitatud koolihoone katusel eterniiditahvlid.</s>
</p>
<p>
<s>Kuna Haapsalus s&uuml;ttisid v&auml;ikese vahega neli hoonet, kahtlustati s&uuml;&uuml;tamist.</s>
<s>Haapsalu politsei kuulutas v&auml;lja 3000 krooni suuruse preemia inimesele, kes aitaks s&uuml;&uuml;tajat tabada.</s>
</p>
<p>
<s>L&otilde;puks saadi k&auml;tte 14-aastane poiss.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Poiss tunnistas politseile, et oli oma koolimaja f&uuml;&uuml;sikaklassi t&otilde;mbkapis s&uuml;&uuml;datud paberite abil p&otilde;lema pannud,</hi> &uuml;tleb direktor.</s>
</p>
<div2 type=unknown><head>Eesti koolid on tuleohtlikud</head>
<p>
<s>M&ouml;&ouml;dunud aastal oli haridusasutustes 13 tulekahju, mille tagaj&auml;rjel tekkinud otsest varalist kahju hinnati 770 000 kroonile.</s>
<s>Sel aastal on punane kukk k&auml;inud juba kuues koolis ja tekitanud kahju 2,1 miljoni krooni eest.</s>
</p>
<p>
<s>Riigi P&auml;&auml;steameti pressiesindaja <hi rend=bold>Tiit Tambi</hi> &uuml;tleb, et koolid on tuleohtlikud.</s>
<hi rend="PRE laquo POST raquo"> <s>Neil ei ole lihtsalt raha.</s>
<s>Me isegi ei trahvi direktoreid, sest sellel pole m&otilde;tet  kust nad v&otilde;tavad raha kooli tuleohutuks muutmiseks?</s></hi>
</p>
<p>
<s>Tambi &uuml;tleb, et kui koolide tulekahjude j&auml;rgseks taastamiseks kulutatud raha kokku arvata, siis oleks saanud k&otilde;ik Eesti koolid tuleohutuks muuta.</s>
</p>
<p>
<s>Haridusministeeriumi korraldustalituse juhataja <hi rend=bold>Ants Eglon</hi> &uuml;tleb, et tema teada pole Eestis koolid kahjutule vastu kindlustatud.</s>
<s>Rahapuuduse t&otilde;ttu.</s>
<s><hi rend="PRE laquo POST raquo">No selleks kuluks j&otilde;ledam summa,</hi> kinnitab ta.</s>
</p>
<p>
<s>Selle asemel, et koolide tuleohutuks muutmiseks v&otilde;i riigikoolide kindlustamiseks raha eraldada, annab valitsus p&otilde;lengu t&otilde;ttu kannatanud koolile reservfondist raha: viimase paari aastaga 5 miljonit krooni.</s>
</p>
<p>
<s>Nagu n&auml;itab Haapsalu sanatoorse kooli juhtum, antakse raha aina pikema hambaga  esimest rahataotlust vana valitsus ei rahuldanud, kinnitab haridusministeeriumi eelarve talituse juhataja <hi rend=bold>Tuuli P&auml;rg</hi>.</s>
<s>Raha eraldamise otsuseni kulus 99 p&auml;eva ja hulk b&uuml;rokraatiat.</s>
</p>
<div2 type=unknown><head>Mis kool see Haapsalu Sanatoorne Eriinternaatkool on?</head>
<p>
<s>Asutati 1995/19956 vaimupuudega laste abikoolina.</s>
</p>
<p>
<s>Reorganiseeriti 1960ndate keskel lastehalvatust p&otilde;denud laste taastusraviks</s>
</p>
<p>
<s>Praegu kaasas&uuml;ndinud v&otilde;i trauma tagaj&auml;rjel saadud liikumispuudega laste ravi ja &otilde;ppet&ouml;&ouml;</s>
</p>
<p>
<s>&Otilde;pilasi p&auml;rast tulekahju 141</s>
</p>
<p>
<s>Klasse 16</s>
</p>
<div2 type=unknown><head>KAST</head>
<p>
<hi rend=bold><s>Miks koolid pole kindlustatud?</s></hi>
</p>
<p>
<hi rend=bold><s>Koolide p&otilde;lenguj&auml;rgseks taastamiseks kulunud raha</s></hi>
</p>
<p>
<s>1998 180 000 N&otilde;va P&otilde;hikool 1998 2 000 0000 Hugo Treffneri G&uuml;mnaasium 1999 800 000 Sillam&auml;e Vanalinna Kool 1999 2 100 000 Haapsalu Sanatoorne Eriinternaatkool</s>
</p>
<p>
<s>Allikas: rahandusministeerium</s>
</p>
<div2 type=unknown><head>KAST</head>
<p>
<hi rend=bold><s>Eesti koolid p&otilde;levad</s></hi>
</p>
<p>
<s>1998 Jaanuar Mustam&auml;e G&uuml;mnaasium</s>
</p>
<p>
<s>M&auml;rts N&otilde;va P&otilde;hikool</s>
</p>
<p>
<s>Aprill M&auml;rjamaa Keskkool</s>
</p>
<p>
<s>Mai Paide G&uuml;mnaasium</s>
</p>
<p>
<s>Mai Suurem&otilde;isa Tehnikum</s>
</p>
<p>
<s>September P&auml;rnu 13. Keskkool</s>
</p>
<p>
<s>Oktoober P&auml;rnu &Uuml;hisg&uuml;mnaasium</s>
</p>
<p>
<s>Oktoober Rakvere Vaba Waldorf Kool</s>
</p>
<p>
<s>November Hugo Treffneri G&uuml;mnaasium</s>
</p>
<p>
<s>1999 Jaanuar Haapsalu Sanatoorne Eriinternaatkool</s>
</p>
<p>
<s>Jaanuar Sillam&auml;e Vanalinna Kool</s>
</p>
<p>
<s>Veebruar Haapsalu Kunstikool</s>
</p>
<p>
<s>M&auml;rts Maardu G&uuml;mnaasium</s>
</p>
<p>
<s>Allikas: Riigi P&auml;&auml;steamet</s>
</p>
<p>
 <s>1. AULASSE MAHUB KAKS KLASSI: paljud koolijuhid ei teagi veel, et ruumipuudusest p&auml;&auml;stab kahe klassikomplekti aulasse paigutamine.</s>
</p>
<p>
<s>2. KAS MAHUB?: poiss proovib ratastooliga kitsukesse klassi mahtuda.</s>
</p>
</body></text></tei.2>
