<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Tartu Postimehe Esik&uuml;lje uudised</title>
	 <author>KRISTJAN GOLD PRIIT RAJALO</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>7870 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Tartu Postimehe Esik&uuml;lje uudised</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>KRISTJAN GOLD PRIIT RAJALO</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-15</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=2></tagUsage>
         <tagUsage gi=bibl occurs=2></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=1></tagUsage>
         <tagUsage gi=head occurs=2></tagUsage>
         <tagUsage gi=hi occurs=14></tagUsage>
         <tagUsage gi=p occurs=18></tagUsage>
         <tagUsage gi=s occurs=28></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Tartu Postimehe Esik&uuml;lje uudised</head>
<div2 type=unknown><head>Elva maadleb tohutu suvitajatetulvaga</head>
<bibl><author>KRISTJAN GOLD</author></bibl>
<bibl><author>PRIIT RAJALO</author></bibl>
<p>
<hi rend=bold><s>Tartu &uuml;mbruse &uuml;hes k&auml;idavamas rannas Verevi j&auml;rve &auml;&auml;res puuduvad riietuskabiinid, toitlustuskohad ei suuda tuhandeid suvitajaid teenindada ja j&auml;rve &auml;&auml;res saab auto parkida vaid keelum&auml;rkide alla.</s></hi>
</p>
<p>
<s>Elva linnapea Aare Anderson p&otilde;hjendas segadust sellega, et keegi ei osanud ette arvata Elva supelranna nii suurt populaarsust.</s>
<s>Pealegi on linn Verevi j&auml;rve ranna jaoks planeeritud summad juba t&auml;navuseks &auml;ra kulutanud.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">N&auml;iteks polnud meil t&auml;navu kavas hakata laiendama parklat, kuid praegu on parkimine saanud t&otilde;siseks probleemiks,</hi> tunnistas Anderson.</s>
<hi rend="PRE laquo POST raquo"> <s>Tartu maantee rannak&otilde;rvaselt l&otilde;igult v&otilde;tab teedevalitsus parkimist keelavad m&auml;rgid maha ja aia &auml;&auml;rde ehitame parkimiskohad.</s></hi>
</p>
<p>
<hi rend=bold><s>K&otilde;igi n&auml;hes paljaks</s></hi>
</p>
<p>
<s>Anderson soostus, et ega see parkimisprobleeme veel lahenda, sellep&auml;rast suunab linnavalitsus osa autosid kesklinna.</s>
</p>
<p>
<s>Randa saabujate suureks &uuml;llatuseks tuleb j&auml;rve &auml;&auml;res p&auml;evitusriided selga panna k&otilde;igi silme all, sest rannas puuduvad riietuskabiinid.</s>
</p>
<p>
<s>Andersoni kinnitusel tellis linn kolm kabiini juba kevadel ja maksis &auml;ra ka osa rahast, kuid linnaga lepingu s&otilde;lminud firma pole siiani suutnud 4000-5000 krooni maksvaid kabiine kohale tuua.</s>
<s><hi rend="PRE laquo POST raquo">L&auml;hema paari p&auml;eva jooksul peaksid kabiinid rannas olema,</hi> lubas linnapea.</s>
</p>
<p>
<s>Verevi rannas toiduainetega kaupleva osa&uuml;hingu Elvo Kaubandus juhatuse esimees Rein Abel &uuml;tles, et n&auml;iteks eilseks oodati randa kuni 1500 suvitajat, neid k&auml;is seal aga v&auml;hemalt kaks korda rohkem.</s>
</p>
<p>
<hi rend=bold><s>Meeletu s&ouml;&ouml;mine</s></hi>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Nii palju, nagu eile s&ouml;&ouml;di, ei ole ma n&auml;inud s&ouml;&ouml;davat ei P&auml;rnu ega ka &uuml;heski teises rannas,</hi> t&otilde;des Abel.</s>
<hi rend="PRE laquo POST raquo"> <s>Lihtsalt f&uuml;&uuml;siliselt ei suutnud me valmistada nii palju hamburgereid, kui inimesed n&otilde;udsid.</s></hi>
</p>
<p>
<s>Ta r&auml;&auml;kis, et nende eilne p&auml;evak&auml;ive oli ligi 20 000 krooni, viletsaimal p&auml;eval vaid 300 krooni.</s>
<s><hi rend="PRE laquo POST raquo">L&auml;bim&uuml;&uuml;k on v&auml;ike vihmastel p&auml;evadel, meie aga peame ilmast hoolimata iga p&auml;ev lahti olema,</hi> selgitas Abel.</s>
</p>
<p>
<s>Rein Abeli kinnitusel avab O&Uuml; Elvo Kaubandus t&auml;na vetelp&auml;&auml;stemajakese juures &uuml;he toitlustuskoha, kokku on neid siis rannas neli.</s>
</p>
<p>
<s>Samuti lubas Abel t&auml;naseks paigaldada kaks v&otilde;i kolm riietuskabiini, mis O&Uuml; Elvo Kaubandus oma raha eest valmistada laskis.</s>
<s>L&auml;hiajal ehitab firma randa lastele kiiged ja muud atraktsioonid.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Tahame, et inimesed rannas k&auml;iksid, see suurendab ka meie tulu,</hi> m&auml;rkis Abel.</s>
<hi rend="PRE laquo POST raquo"> <s>Aga m&otilde;nda asja, nagu n&auml;iteks kiiged, tuleb ka ilma kasuta teha.</s></hi>
</p>
<p>
<s>K&uuml;simusele, kas Abel kavatseb Elva linna tegemata t&ouml;id tehes paluda ka rannas tegutsemise eest makstava rendihinna alandamist, vastas ta eitavalt.</s>
</p>
<p>
<s>Verevi rannas turva- ja vetelp&auml;&auml;steteenust pakkuva AS ESS L&otilde;una arendusdirektor Aksel Kivi tunnistas, et suuremaid traumasid pole ette tulnud, kuigi p&auml;evas tuleb abi anda umbes k&uuml;mnele inimesele.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Laup&auml;eval j&auml;i &uuml;ks inimene kadunuks, kahjuks pole teda siiani &otilde;nnestunud leida,</hi> nentis Kivi.</s>
<hi rend="PRE laquo POST raquo"> <s>Seep&auml;rast pole me ka p&auml;ris kindlad, kas ta &uuml;ldse j&auml;rve uppus.</s></hi>
</p>
<p>
<s>&Otilde;nnetuste tekitajana nimetas Kivi k&otilde;igepealt klaasikilde, mis liiva sisse j&auml;etakse.</s>
<s>Teiseks ohuallikaks pidas ta h&uuml;ppetorni, mille koormus on liiga suur.</s>
<s><hi rend="PRE laquo POST raquo">Algul oli see ankrus, kuid n&uuml;&uuml;d on &uuml;ks kett juba purunenud,</hi> lisas ta.</s>
</p>
</body></text></tei.2>
