<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: V&auml;lisuudised</title>
	 <author>ERKKI BAHOVSKI KADRI LIIK Moskva HEIKI SUURKASK TARMO VIRKI Helsingi TARMO VIRKI Helsingi NEEME RAUD New York</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>27264 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>V&auml;lisuudised</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>ERKKI BAHOVSKI KADRI LIIK Moskva HEIKI SUURKASK TARMO VIRKI Helsingi TARMO VIRKI Helsingi NEEME RAUD New York</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-15</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=6></tagUsage>
         <tagUsage gi=bibl occurs=6></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=6></tagUsage>
         <tagUsage gi=head occurs=7></tagUsage>
         <tagUsage gi=hi occurs=33></tagUsage>
         <tagUsage gi=p occurs=84></tagUsage>
         <tagUsage gi=s occurs=149></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>V&auml;lisuudised</head>
<div2 type=unknown><head>Britid leidsid Kosovos massihauad</head>
<bibl><author>ERKKI BAHOVSKI</author></bibl>
<p>
<hi rend=bold><s>NATO rahuvalvajad m&auml;rgistasid eile Kosovo l&otilde;unaosas Kacaniki &uuml;mbruses kolm massihauda, kuhu kohalike s&otilde;nul on maetud Serbia s&otilde;durite tapetud 91 k&uuml;laelanikku.</s></hi>
</p>
<p>
<s>Veresaun leidis aset 8. ja 9. aprillil kolmes v&auml;ikeses k&uuml;las Kacaniki l&auml;hedal, &uuml;tlesid kohalikud elanikud BNSi vahendatud Reutersile.</s>
</p>
<p>
<s>Tapetute hulgas oli nii mehi, naisi kui lapsi ja isegi &uuml;ks kolmekuine beebi.</s>
<s>Serblased kas peksid oma ohvrid p&uuml;ssip&auml;radega surnuks v&otilde;i tapsid nad k&auml;sigranaatidega.</s>
<s>Haavatud surmati p&uuml;stolilaskudega p&auml;he, jutustasid k&uuml;laelanikud.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>See oli kahep&auml;evane &otilde;udusunen&auml;gu.</s></hi>
<s><hi rend="PRE laquo POST raquo">N&auml;gin neid tegemas hirmsaid asju,</hi> &uuml;tles Mejsere Krivonjeva (26), &uuml;ks elluj&auml;&auml;nuid Stagovi k&uuml;last.</s>
</p>
<p>
<s>Lisaks Stagovile r&uuml;nnati ka Rumjeva ja Kothimce k&uuml;la.</s>
<s>Kallaletungid algasid neljatunnise m&uuml;rsutulega 8. aprilli hommikul.</s>
</p>
<p>
<s>Massihaudade asupaigad on suletud kuni s&otilde;jakuritegude tribunali uurijate saabumiseni, &uuml;tles Briti s&otilde;jaline esindaja.</s>
</p>
<p>
<s>Saksa n&auml;dalakiri Stern identifitseeris eile oma kaks L&otilde;una-Kosovos tapetud t&ouml;&ouml;tajat.</s>
<s>Sterni reporter Gabriel Gr&uuml;ner ja fotograaf Volker Kr&auml;mer leidsid surma seni identifitseerimata relvastatud meeste k&auml;e l&auml;bi, teatab AP.</s>
<s>Ajakirja j&auml;rgi on kadunud veel ajakirjanike t&otilde;lk.</s>
<s>Samas l&uuml;kkas Saksa kaitseministeerium tagasi teated kolmanda laiba leidmisest, v&auml;ites, et eksitus tulenes segadusest p&uuml;hap&auml;evase tulistamiskoha &uuml;le.</s>
</p>
<p>
<s>Vojislav Seselji juhitavasse marurahvuslikku Serbia Radikaalsesse Parteisse (SRS) kuuluvad 15 ministrit lahkusid eile valitsusest protestiks Jugoslaavia armee lahkumise ja NATO v&auml;gede Kosovosse saabumise vastu.</s>
</p>
<p>
<s>SRSi n&otilde;ukogu h&auml;&auml;letas esmasp&auml;eval &uuml;heh&auml;&auml;lselt valitsusest lahkumise poolt, &uuml;tles Seselj.</s>
</p>
<p>
<s>Serbia valitsuse 35 ministrist 15 kuulus SRSi, kes valitses koalitsioonis president Slobodan Milosevici Sotsialistliku Parteiga ning Milosevici naise Mira Markovici Jugoslaavia Vasakparteiga.</s>
</p>
<p>
<s>Seselj liitus Serbia valitsusega 24. m&auml;rtsil 1998.</s>
</p>
<p>
<s>Eile teatas &Uuml;RO peasekret&auml;r Kofi Annan, et on loonud Kosovo jaoks &Uuml;RO siseadministratsiooni (UNMIK), mis hakkab tegelema piirkonna &uuml;lesehituse ja p&otilde;genike tagasip&ouml;&ouml;rdumisega, kirjutab dpa.</s>
</p>
<div2 type=unknown><head>Venelased m&otilde;istatavad Kosovo k&uuml;simust</head>
<bibl><author>KADRI LIIK Moskva</author></bibl>
<p>
<hi rend=bold><s>Venemaa Julgeolekun&otilde;ukogu arutas eile riigi poliitikat Kosovo suhtes, samal ajal kui &uuml;ldsus j&auml;tkas m&otilde;istatamist, kes &otilde;ieti andis Vene rahuvalvajatele k&auml;su Kosovosse siseneda ja millised saavad olema ootamatu k&auml;igu tagaj&auml;rjed.</s></hi>
</p>
<p>
<s>Julgeolekun&otilde;ukogu istungit juhatanud peaminister Sergei Stepashin &uuml;tles, et oma p&otilde;hi&uuml;lesande on Venemaa Kosovos saavutanud - verevalamine on peatunud.</s>
<s>Edasi peaks Venemaa tema s&otilde;nul m&auml;ngima olulist rolli ka rahvusvahelise rahuvalvej&otilde;u koosseisus.</s>
</p>
<p>
<s>Erimeelsusi mainitud rolli olemuse &uuml;le pole Venemaa ja NATO riigid ohtratele l&auml;bir&auml;&auml;kimistele vaatamata lahendada suutnud - asjaolu, mis eeldatavasti &auml;rgitaski Venemaad rahukaitsev&auml;gesid ootamatult Bosniast Kosovosse viima.</s>
</p>
<p>
<s>Julgeolekun&otilde;ukogu sekret&auml;r Vladimir Putin avaldas eile taas lootust, et l&auml;hima paari p&auml;eva jooksul saavutatakse NATO riikidega edasise suhtes mingi kokkulepe.</s>
<s>20. juunil, kui K&ouml;lnis kohtuvad Bill Clinton ja Boriss Jeltsin, on v&otilde;imalik &uuml;ritada l&auml;bimurret k&otilde;rgeimal tasandil.</s>
</p>
<p>
<hi rend=bold><s>Nagu Hrushtshovi kingatrikk</s></hi>
</p>
<p>
<s>V&auml;gede Kosovosse viimist on Vene meedia v&otilde;rrelnud NSV Liidu kunagise liidri Nikita Hrushtshovi <hi rend="PRE laquo POST raquo">kingatrikiga</hi> &Uuml;RO Julgeolekun&otilde;ukogu istungil.</s>
<s><hi rend="PRE laquo POST raquo">Ent Hrushtshovil oli taktikaline eelis - ta ei s&otilde;ltunud L&auml;&auml;ne krediitidest,</hi> nentis ajaleht Segodnja.</s>
<s>Toona v&otilde;ttis Hrushtshov &Uuml;ROs kinga jalast, koputades sellega lauale.</s>
</p>
<p>
<s>Paljude vaatlejate arvates v&otilde;ib Venemaa, kes eeloleval kohtumisel suure seitsmiku liidritega L&auml;&auml;nelt uusi krediite palub, saada n&uuml;&uuml;d &auml;ra&uuml;tleva vastuse.</s>
<s><hi rend="PRE laquo POST raquo">Venemaa tegelik strateegiline siht on muidugi majanduse t&ouml;&ouml;le saamine,</hi> &uuml;tles Riigiduuma v&auml;liskomisjoni esimees Vladimir Lukin intervjuus telekanalile NTV ja lisas, et efektsed k&auml;igud, nagu v&auml;gede Kosovosse saatmine, ei tohi selle saavutamist segama hakata.</s>
</p>
<p>
<hi rend=bold><s>Ebausaldatav Venemaa</s></hi>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Sellise riigi peale ei saa ju loota,</hi> arvas NTV anal&uuml;&uuml;tik Jevgeni Kisseljov, viidates t&otilde;siasjale, et Venemaa rikkus korraga mitmeid kokkuleppeid - lubadust v&auml;gesid mitte Kosovosse viia ja lepingut Bosnia stabilisatsioonij&otilde;uga SFOR, mille ridadesse Kosovo lennujaama h&otilde;ivanud s&otilde;jav&auml;elased tegelikult kuulusid.</s>
</p>
<p>
<s>Siiamaani ei ole teada, kes tegelikult Vene v&auml;gedele liikumiseks k&auml;su andis.</s>
</p>
<p>
<s>Tasapisi selgima hakkava pildi kohaselt on asjaosalisi kolm: kindralstaabi juht Anatoli Kvashnin, v&auml;gesid juhatanud ja selle eest auk&otilde;rgendust saanud kindralpolkovnik Viktor Zavarzin, ja president Jeltsin, kes - meedia arvates sisepoliitilistel eesm&auml;rkidel - k&otilde;igele oma heakskiidu andis.</s>
</p>
<p>
<s>Vene v&auml;ed j&otilde;udsid Kosovosse 12. juuni hommikul ning h&otilde;ivasid Pristina lennuv&auml;lja.</s>
</p>
<div2 type=unknown><head>Euroopa Parlamendi valimised andsid tagasil&ouml;&ouml;gi sotsialistidele</head>
<bibl><author>HEIKI SUURKASK</author></bibl>
<p>
<hi rend=bold><s>Enamikus Euroopa Liidu liikmesriikides valitsevad sotsiaaldemokraatlikud ja sotsialistlikud parteid said tugeva vastul&ouml;&ouml;gi europarlamendi valimistel, mis paistsid silma katastroofiliselt madala osalemisaktiivsusega.</s></hi>
</p>
<p>
<s>Ligi 300 miljonist valijast, kellel oli eile v&otilde;imalus valida Euroopa Liidu parlamenti, k&auml;isid oma valimis&otilde;igust kasutamas vaid ligi pooled, kusjuures valimas k&auml;inud h&auml;&auml;letasid reeglina oma riikide opositsiooniparteide poolt.</s>
<s>626 saadikukohta, mis riikide vahel v&auml;lja jagati, l&auml;ksid suures osas kahele leerile.</s>
</p>
<p>
<s>Suurimaks fraktsiooniks europarlamendis t&otilde;usis konservatiivsete ja kristlik-demokraatlike parteide &uuml;hendus Euroopa Rahvapartei, mis esialgsetel andmetel v&otilde;is loota koguni 230 kuni 240 mandaadile.</s>
<s>Seni liidrikohta hoidnud Euroopa sotsialistlike parteide &uuml;hendus langes teisele kohale, saades 193 kohta.</s>
</p>
<p>
<hi rend=bold><s>Saksamaa</s></hi>
</p>
<p>
<s>Saksamaal alles mullu &uuml;ldvalimistel v&otilde;itnud kantsler Gerhard Schr&ouml;deri juhitav sotsiaaldemokraatlik partei oli sunnitud tunnistama kristlike demokraatide suurv&otilde;itu - viimased said 48 protsenti h&auml;&auml;ltest valitsuspartei 31 vastu.</s>
<s>Seejuures annab Saksamaa suurima hulga europarlamendi liikmeid, nimelt 99.</s>
<s>Saksamaal ajalooliselt madalaim valimisaktiivsus - 45% - osutus seejuures veel suhteliselt k&otilde;rgeks.</s>
</p>
<p>
<hi rend=bold><s>Suurbritannia</s></hi>
</p>
<p>
<s>Suurbritannias valitsevad leiboristid Tony Blairi juhtimisel l&auml;ksid sama teed kui enamik sotsialistlikke s&otilde;sarparteisid, kaotades h&auml;&auml;li ja mandaate europarlamendis.</s>
</p>
<p>
<s>Konservatiivide liider William Hague sai eile t&auml;histada oma esimest suurt valimisv&otilde;itu, kuna tema partei t&otilde;usis riigi suurimaks europarteiks.</s>
</p>
<p>
<s>Konservatiivid v&otilde;tsid riigi 87 esinduskohast endale 34 ja j&auml;tsid leiboristidele 26, &uuml;lej&auml;&auml;nud kohad jagunesid ka parteide vahel, kel puudub esindus riigi enda parlamendis, sealhulgas rohelistele ja eurovastaste Iseseisvusparteile.</s>
<s>Valimas k&auml;is seejuures vaid 23% valijaist.</s>
</p>
<p>
<hi rend=bold><s>Prantsusmaa</s></hi>
</p>
<p>
<s>&Uuml;ks erand ehk riik, mis andis v&otilde;idu vasakpoolsetele parteidele, oli Prantsusmaa, kus valimas k&auml;is 47,5% valijaist.</s>
<s>Peaminister Lionel Jospini juhitavad sotsialistid said koos v&auml;iksemate vasakparteidega 20,5 % h&auml;&auml;ltest, mis oli k&uuml;ll tagasiminek, kuid gaullistide ja liberaalide allianssi (12,5%) edestasid nad tugevasti.</s>
</p>
<p>
<s>Viimastel olid peaaegu otse kandadel nii rohelised, Rahvusrinne kui kommunistid.</s>
</p>
<p>
<s>Seejuures Pariisis, mille endine gaullistist linnapea Jacques Chirac n&uuml;&uuml;d presidendikohal istub, kaotasid konservatiivid esimest korda viienda vabariigi ajal.</s>
</p>
<p>
<hi rend=bold><s>Itaalia</s></hi>
</p>
<p>
<s>Itaallasest Euroopa Komisjoni president Romano Prodi v&otilde;is ennast eurovalimistel edukaks pidada, sest tema juhitav valimisliit Demokraadid v&otilde;itis h&auml;&auml;li juurde.</s>
<s>Eurovalimiste v&otilde;itjaks Itaalias osutus aga taas ekspeaministri Silvio Berlusconi juhitav Forza Italia, saades 25% h&auml;&auml;ltest.</s>
<s>Nii Berlusconi kui ka peaminister Massimo D'Alema juhitavad ekskommunistid pidid aga siiski loovutama h&auml;&auml;li v&otilde;rreldes viie aasta taguste eelmiste eurovalimistega.</s>
</p>
<p>
<hi rend=bold><s>Beneluxi riigid</s></hi>
</p>
<p>
<s>Belgias valiti samaaegselt europarlamendiga ka riigi enda parlamenti.</s>
<s>Lihaskandaal lisaks varasematele korruptsiooniskandaalidele sotsialistide leeris kukutas Jean-Luc D&eacute;-haene kristlikest demokraatidest ja sotsialistidest koosneva valitsuse ning suurimaks Belgia parlamendiparteiks t&otilde;usid hoopis liberaalid.</s>
<s>Europarlamendi valimistel suutsid D&eacute;-haene'i juhitavad kristlikud demokraadid seejuures edestada sotsialiste.</s>
</p>
<p>
<s>Hollandi eurovalimistel v&otilde;itsid opositsioonilised kristlikud demokraadid sotsialistlikku T&ouml;&ouml;parteid, mille juht Wim Kok on riigi peaministriks.</s>
<s>Valimistel osales seejuures vaid 29,9% hollandlastest.</s>
<s>Kuigi ka Luksemburgis edestas Kristlik-Sotsiaalne Rahvapartei sotsialiste, ei toonud need eurovalimised seal siiski kaasa seniste j&otilde;uvahekordade muutust.</s>
<s>Luksemburg valis nagu Belgiagi samaaegselt eurovalimistega oma parlamenti.</s>
</p>
<p>
<hi rend=bold><s>P&otilde;hjamaad ja Iirimaa</s></hi>
</p>
<p>
<s>Taanis v&otilde;itis eurovalimised euroskeptiline partei Venstre (liberaalid), edestades konservatiive ja sotsiaaldemokraate.</s>
<s>Rootsis seevastu j&auml;id peale valitsevad sotsiaaldemokraadid, edestades moderaate ja rohelisi.</s>
<s>Soome valijad andsid v&otilde;idu konservatiividele, kes edestasid keskparteid ja sotsiaaldemokraate.</s>
<s>Valimisaktiivsus neis riikides oli seejuures vastavalt 49,9%, 38,3% ja 30,1%.</s>
</p>
<p>
<s>Iirimaa valijatest k&auml;is europarlamenti seekord valimas 44 protsenti.</s>
<s>V&otilde;itjaks j&auml;i valitsev partei Fianna Fail, mis Euroopa Parlamendis liitub konservatiivsete parteidega.</s>
</p>
<p>
<hi rend=bold><s>L&otilde;unapoolsed riigid</s></hi>
</p>
<p>
<s>Hispaania konservatiivne valitsuspartei, Jose Maria Aznari Rahvapartei, s&auml;ilitas napilt oma edumaa (39%) sotsialistide (35%) ees.</s>
<s>Aznar j&auml;i v&otilde;itjaks ka samaaegselt korraldatud regionaalvalimistel, loovutades sotsialistidele vaid &uuml;he regiooni - Astuuria - riigi p&otilde;hjaosas.</s>
<s>Kohalike valimiste abil t&otilde;usis Hispaania valimisaktiivsus 64,4 protsendini.</s>
</p>
<p>
<s>Portugalis v&otilde;itis eurovalimised valitsev sotsialistlik partei 43 protsendiga h&auml;&auml;ltest, konservatiivset leeri esindav sotsiaaldemokraatlik partei j&auml;i teiseks 31 protsendiga.</s>
<s>Valimas k&auml;inud 40,2% valijaist n&auml;itasid ometi suuremat aktiivsust kui viis aastat tagasi.</s>
</p>
<p>
<s>Kreekas v&otilde;itis eurovalimistel konservatiivne Uus Demokraatia, edestades kolme protsendiga valitsevaid sotsialiste.</s>
<s>T&auml;nu valimiskohustusele osales Kreekas valimistel 66,5% valijaist.</s>
</p>
<p>
<s>Austria eurovalimistel j&auml;i suurimaks kantsler Viktor Klima juhitav sotsialistlik partei, kuid valimiste suurkaotaja oli J&ouml;rg Haideri juhitav populistlik Vabaduspartei.</s>
</p>
<div2 type=unknown><head>Euroopa hakkab vastuseid otsima</head>
<bibl><author>TARMO VIRKI Helsingi</author></bibl>
<p>
<s>Kui Euroopa Liit oleks tavaline demokraatlik riik, siis p&auml;rast p&uuml;hap&auml;evaseid parlamendivalimisi oleks see plindris.</s>
</p>
<p>
<s>Riigi v&otilde;im oleks sotsiaaldemokraatide k&auml;es, kes juhivad 11 valitsust 15st.</s>
<s>Samas kontrolliks v&otilde;imu parlament, mida juhivad konservatiivid.</s>
</p>
<p>
<s>Mis sellest k&otilde;igest v&auml;lja tuleb?</s>
<s>Kas laienemise ukse taga ootav Eesti kaotab midagi?</s>
</p>
<p>
<s>Eesti &otilde;nneks pole Euroopa Liit demokraatlik riik, seda juhivad ikkagi s&otilde;ltumatute riikide valitsused ja s&otilde;ltumatu komisjon.</s>
<s>Parlamendi v&otilde;im on viimaste aastate jooksul k&uuml;ll kasvanud, ent see on siiski minimaalne.</s>
</p>
<p>
<s>Kui j&auml;rgmine komisjon ei palka t&auml;iesti ebaadekvaatseid tuttavaid-sugulasi t&ouml;&ouml;le, siis suuremat hirmu Euroopa Parlamendi suunast pole neil vaja tunda.</s>
</p>
<p>
<s>Tavaline demokraatlik riik oleks eriti oma demokraatiaosaga plindris ka juhul, kui valimistel osaluseks umbes iga kolmas kodanik.</s>
<s>Ja kohati, nagu Suurbritannias &uuml;hes valimisjaoskonnas Sun-derlandis, k&auml;is valimas 1,5% h&auml;&auml;le&otilde;iguslikest kodanikest.</s>
</p>
<p>
<s>K&otilde;igile on selge, et kuskil on viga, ent kus?</s>
</p>
<p>
<s>Kuigi europarlamendi valimiste osalusprotsent on traditsiooniliselt madal (peale Belgia, kus mitteosalejaid trahvitakse), p&uuml;stitati n&auml;dalavahetusel j&auml;lle uusi rekordeid.</s>
</p>
<p>
<s>Rahvast huvituma ei saada parlamendi v&otilde;imu v&auml;ikese lisamisega, selle t&otilde;estasid eurooplased selgelt.</s>
<s>Vastust ja lahendust asutakse n&uuml;&uuml;d otsima mitmest suunast.</s>
</p>
<p>
<s>Soomes n&auml;iteks r&auml;&auml;givad juhtivad poliitikud &uuml;ha k&otilde;vema h&auml;&auml;lega variandist, mis &uuml;hendaks kohalikud ja europarlamendi valimised.</s>
</p>
<p>
<s>Europarlamendi asjad rahvast ei huvita, selle eest seisavad hea poliitikud.</s>
<s>K&otilde;ikjal olid valimised ennek&otilde;ike oma valitsuse toetuse m&otilde;&otilde;tmised.</s>
<s>Seega &uuml;ritasid peamiselt sotsiaaldemokraatlikud valitsused hoida huvi v&otilde;imalikult v&auml;iksena ja niiviisi minimeerida oma kaotused.</s>
</p>
<p>
<s>Arutelud selle &uuml;le, mis edasi saab, kui &uuml;ldse midagi saab, algasid kogu Euroopas.</s>
</p>
<div2 type=unknown><head>Soome valijad andsid kaotuse demokraatiale</head>
<bibl><author>TARMO VIRKI Helsingi</author></bibl>
<p>
<hi rend=bold><s>Madala valimisaktiivsuse t&otilde;ttu kaotas Soome eurovalimistel ennek&otilde;ike demokraatia, v&otilde;itjatena v&otilde;isid eile h&otilde;isata peamiselt parempoolsete parteide juhid.</s></hi>
</p>
<p>
<s>Soome europarlamendi valimistel t&otilde;usis osalusprotsent niisama k&otilde;rgeks kui rekordiline temperatuur - 30,1 kraadi.</s>
<s><hi rend="PRE laquo POST raquo">Hale p&otilde;hjaminek,</hi> v&otilde;ttis tulemuse kokku televisiooni valimiskommentaator Sami Borg.</s>
</p>
<p>
<s>Tavalistel valimistel k&auml;ib valimas 70-80% soomlastest, m&auml;rtsikuiste Soome parlamendivalimiste 65 protsenti pidasid paljud vaatlejad ja poliitikud juba katastroofiks.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Kojuj&auml;&auml;nuid oli hirmu&auml;ratavalt palju,</hi> t&otilde;des Keskpartei liider Esko Aho.</s>
<s>Keskpartei sai 21,3% antud h&auml;&auml;ltest ja s&auml;ilitas oma neli saadikukohta, hoolimata sellest, et valima ei l&auml;inud rohkem v&auml;ljaspool suuri linnasid elavad soomlased, kelle hulgas on Keskpartei toetus suur.</s>
<s>Soome europarlamendi valimistel v&otilde;itsid &uuml;he koha juurde Koonderakond ja rohelised.</s>
<s>Koha kaotasid sotsiaaldemokraadid (17,8% - 3 saadikut) ja ekskommunistid (9,1% - 1).</s>
<s><hi rend="PRE laquo POST raquo">See oli pettumus,</hi> t&otilde;des Lipponen koha kaotamisest r&auml;&auml;kides.</s>
</p>
<p>
<s>Valitsuses olev Koonderakond t&otilde;usis valimistulemusega (25,3%) selgelt Soome suurimaks parteiks.</s>
<s>Sotsiaaldemokraadist peaminister Paavo Lipponen vihastas t&otilde;siselt siiski roheliste valimisv&otilde;idu peale, kes t&otilde;usid suuruselt Soome neljandaks parteiks (13,4%).</s>
</p>
<p>
<s>Roheliste presidendikandidaat Heidi Hautala korjas isiklikult k&otilde;ige rohkem h&auml;&auml;li - 115 335 h&auml;&auml;lt - ja aitas sellega parlamenti ka Matti Wuori.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Ta on s&auml;ranud teiste kulul,</hi> teatas Lipponen Hautala v&otilde;idu peale ja imestas, kuidas v&otilde;ib v&otilde;ita inimene, kes on kritiseerinud europarlamendi saadikute k&otilde;rgeid sissetulekuid.</s>
<s>Teisele kohale tuli endine suusataja ja kolm aastat europarlamendis t&ouml;&ouml;tanud Marjo Matikainen-Kallstr&ouml;m 107 000 h&auml;&auml;lega ja kolmandaks t&otilde;usis rootslaste Astrid Thors 81 000 h&auml;&auml;lega.</s>
</p>
<p>
<s>K&otilde;ik kolm esimest n&auml;itasid paari n&auml;dala eest avaldatud parlamendisaadikute t&ouml;&ouml; aktiivsust m&otilde;&otilde;tnud uurimuses h&auml;id tulemusi.</s>
<s>Hautala ja Thors olid esimesed ning Matikainen-Kallstr&ouml;m oli k&otilde;ige aktiivsem koonderakondlane.</s>
</p>
<p>
<s>Eelmiste valimiste kaks esimest: eurokriitikud Paavo V&auml;yrynen ja Esko Sepp&auml;nen p&auml;&auml;sesid samuti t&ouml;&ouml;d j&auml;tkama, kuid palju madalama toetusega kui kolme aasta eest.</s>
<s>Mittepoliitikutest &uuml;letas parlamendilati vaid Koonderakonna rallimeister Ari Vatanen, kes kogus 58 000 h&auml;&auml;lt.</s>
</p>
<div2 type=unknown><head>George W. Bush - kas Ameerika j&auml;rgmine president</head>
<bibl><author>NEEME RAUD New York</author></bibl>
<p>
<hi rend=bold><s>Kui demokraatide seas on USA presidendikampaanias kindlaks esikandidaadiks asepresident Al Gore, siis vabariiklaste partei kandidaadi kohta p&uuml;&uuml;ab v&auml;hemalt kaheksa poliitikut, liidrikohal on George W.
Bush.</s></hi>
</p>
<p>
<s>Arvamusk&uuml;sitlused n&auml;itavad, et kui valimised toimuksid &Uuml;hendriikides t&auml;na, kuuluks v&otilde;it Texase osariigi kubernerile George W.
Bushile.</s>
<s>Pikemalt j&auml;rele m&otilde;eldes ei tea paljud valijad <hi rend="PRE laquo POST raquo">noorest Bushist</hi> palju.</s>
<s>Tema nime tuntakse pigem isa t&otilde;ttu; kusagilt on ehk k&otilde;rva j&auml;&auml;nud ka see, et noorp&otilde;lves oli mees suur peol&otilde;vi, kuid on n&uuml;&uuml;d rahunenud, ja see, et ta on juba teist ametiaega Ameerika &uuml;he suurema osariigi, Texase kuberner ja sel kohal suhteliselt edukas.</s>
<s>Ning muidugi veel &uuml;ks oluline detail, mida paljud kommentaatorid, eriti naised, ei unusta mainimast: Bush on hea v&auml;limusega, mis t&otilde;mbab kindlasti suure osa eelmistel valimistel Bill Clintonile l&auml;inud naiste h&auml;&auml;li.</s>
</p>
<p>
<s>Kesistele teadmistele vaatamata paistavad paljud ameeriklased olevat veendunud, et 52-aastane George W.
Bush on riigi etteotsa k&otilde;ige sobivam mees.</s>
<s>L&auml;inud n&auml;dalal telev&otilde;rgu CNN/ajalehe USA Today/ Gallupi korraldatud k&uuml;sitluse p&otilde;hjal toetas tema nimetamist vabariiklaste kandidaadiks 46% potentsiaalsetest vabariiklastest h&auml;&auml;letajatest, pingereas teisel kohal olev Elizabeth Dole kogus 14% ja kolmandaks j&auml;&auml;nud endine asepresident Dan Quayle 9% parteikaaslaste toetusest.</s>
</p>
<p>
<hi rend=bold><s>Gore'ist parem</s></hi>
</p>
<p>
<s>V&otilde;rreldes Bushi ja Gore'i populaarsust, kaldub kaalukauss j&auml;lle George W. poole.</s>
<s>Kui valimised toimuksid t&auml;na, annaks tema poolt h&auml;&auml;le 55% ameeriklastest, Gore'i toetaks 42%.</s>
<s>Bushi peetakse tugevama moraaliga liidriks.</s>
<s>(Oodake-oodake, h&otilde;&otilde;ruvad demokraatide konsultandid k&auml;si - ajakirjanduseni on juba j&otilde;udnud info Bushist tehtud foto kohta, kus ta n&auml;htavalt napsitanuna alasti baarilaual tantsib; Texase kuberneri meeskond p&uuml;&uuml;ab miini juba enne plahvatamist kahjutuks teha, korrates kannatlikult, et peokirg on Bushi ammu maha j&auml;tnud.)</s>
</p>
<p>
<s>Kuberneri vaid p&otilde;gusalt tundvale rahvale on j&auml;&auml;nud temast mulje kui mehest, kes m&otilde;istab tavalist ameeriklast ja suudab ette v&otilde;etud poliitilisi plaane realiseerida.</s>
<s>Gore'i kohta arvati, et temal on ehk Ameerika probleemidest ja eelk&otilde;ige v&auml;lispoliitikast parem arusaam kui vabariiklasest rivaalil.</s>
</p>
<p>
<hi rend=bold><s>Verise kampaania ootel</s></hi>
</p>
<p>
<s>Kuid ei liidripositsioon populaarsuse pingeridades ega Bushi kampaaniakassasse jooksvad miljonid paista ta parteikaaslasi heidutavat.</s>
<s>Teisel presidendiks saamise katsel olevat multimiljon&auml;rist kirjastajat Steve Forbesi toetab hetkel vaid 5% vabariiklastest, kuid Forbes peab k&otilde;iki neid eel-eel-eelk&uuml;sitlusi m&otilde;ttetuteks, sest enne valimisi j&otilde;uab veel hulk vett merre voolata.</s>
<s>Forbes on kindel, et tema maksude k&auml;rpimise lubadused tagavad talle rahva seas edu, lubatagu tal neid ainult valijatele tutvustada.</s>
</p>
<p>
<s>New Hampshire'i osariigi senaator Bob Smith on k&uuml;sitlustes Forbesi selja taga ning v&auml;ljaspool koduosariiki on ta peaagu tundmatu kuju, kuid temagi leiab, et kindlad vaated ja selge s&otilde;num v&otilde;ivad fortuuna veel naeratama panna.</s>
<s>Smith tutvustab end valijatele t&auml;isverd konservatiivina ja kritiseerib h&auml;&auml;lekalt <hi rend="PRE laquo POST raquo">tsentristlikke</hi> kandidaate Bushi ja Dole'i.</s>
<s>Oma k&otilde;nedes kasutab ta osavalt &auml;ra fakti, et &uuml;ks Bush ja &uuml;ks Dole on kahel viimasel presidendivalimisel kaotanud (1992. aastal George Bush ja 1996. aastal senaator Robert Dole).</s>
<s><hi rend="PRE laquo POST raquo">Kui mitu korda me peame Dole'i ja Bushi t&otilde;ttu kaotama?</hi> k&uuml;sib Smith oma k&otilde;nedes.</s>
<hi rend="PRE laquo POST raquo"><s>Laske kellelgi teisel proovida.</s></hi>
</p>
<p>
<hi rend=bold><s>Vabariiklased t&auml;ispangale</s></hi>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Ma arvan, et vabariiklased soovivad sel korral t&auml;ispanga peale v&auml;lja minna,</hi> &uuml;tles poliitikaanal&uuml;&uuml;tik Stuart Rothenberg Ameerika H&auml;&auml;lele antud intervjuus.</s>
<hi rend="PRE laquo POST raquo"><s>Bush tundub neile v&otilde;itjana ja see r&auml;&auml;gib muidugi tema kasuks.</s>
<s>Kuid kui arvamusk&uuml;sitlustes hakkab tema populaarsus kahanema, v&otilde;ib see paljugi muuta.</s></hi>
</p>
<p>
<s>Lisaks eelnimetatud vabariiklastele p&uuml;&uuml;avad partei kandidaadiks saada veel senaator John McCain, Ohio osariigi kongresmen John Kasich, endine Tennesee osariigi kuberner Lamar Alexander ja konservatiivne poliitikaanal&uuml;&uuml;tik Patrick Buchanan.</s>
</p>
<p>
<s>Kuigi Texase kuberner r&auml;&auml;kis oma plaanidest v&auml;ga avalikult, &uuml;tles ta, et ametlikult teatab ta kandideerimise kohta s&uuml;gisel, kui alustab t&auml;ie j&otilde;uga kampaaniat.</s>
</p>
</body></text></tei.2>
