<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Arvamus</title>
	 <author>HARDO PAJULA PEETER KALDRE TEET KALLAS ELVI SEPP ANDRES LILLA &otilde;petaja E. SILVRE Tallinn INNA AMMER J&auml;rvamaa</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>28303 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Arvamus</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>HARDO PAJULA PEETER KALDRE TEET KALLAS ELVI SEPP ANDRES LILLA &otilde;petaja E. SILVRE Tallinn INNA AMMER J&auml;rvamaa</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-17</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=7></tagUsage>
         <tagUsage gi=bibl occurs=7></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=4></tagUsage>
         <tagUsage gi=div3 occurs=4></tagUsage>
         <tagUsage gi=head occurs=9></tagUsage>
         <tagUsage gi=hi occurs=30></tagUsage>
         <tagUsage gi=p occurs=59></tagUsage>
         <tagUsage gi=s occurs=167></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Arvamus</head>
<div2 type=unknown><head>Demagoogia hiilgeaeg</head>
<p>
<hi rend=italic><s>Tiit V&auml;hi ja Edgar Savisaare artiklid kubisevad vastur&auml;&auml;kivustest</s></hi>
</p>
<bibl><author>HARDO PAJULA</author></bibl>
<p>
<hi rend=italic><s>Price waterhouse Coopersi anal&uuml;&uuml;tik</s></hi>
</p>
<p>
<s>Esimese kvartali hinnanguline majanduslangus ja eelarvedebatt on juhatanud Eestis sisse demagoogia hiilgeaja.</s>
<s>Paarip&auml;evase vaheajaga ilmusid Eesti poliitika kahe raskekahuri Tiit V&auml;hi (EPL 9.06) ja Edgar Savisaare (EPL 12.06) &uuml;limalt kriitilised, kuid vastur&auml;&auml;kivustest ja valev&otilde;tetest kubisevad artiklid.</s>
</p>
<p>
<hi rend=bold><s>Ajalugu otsustagu</s></hi>
</p>
<p>
<s>V&auml;hi &uuml;tleb oma artikli kokkuv&otilde;tteks: <hi rend="PRE laquo POST raquo">Julgen &ouml;elda, et aastail 1995-1997 otsustasid valitsused &otilde;igesti.</hi></s>
<hi rend="PRE laquo POST raquo"><s>Meie t&ouml;&ouml; tulemuslikkust n&auml;itab selgelt sisemajanduse kogutoodangu t&otilde;usugraafik ajavahemikus 1995-1997 I kvartal (t&auml;iesti juhuslikult &uuml;htib see V&auml;hi kahe valitsuse v&otilde;imuloleku ajaga - H. P.).</s>
<s>Seda on v&otilde;imalik korrata, kui p&uuml;stitada vastav eesm&auml;rk.</s></hi> 
<s>Mind on alati nii huvitanud kui ka v&otilde;&otilde;rastanud V&auml;hi kalduvus hinnata kuise ja kvartaalse statistika alusel oma valitsuse tegevuse &otilde;igsust, mis kohati kipub meenutama clintonlikku v&auml;risemist avaliku arvamuse toetuse protsendik&uuml;mnendike p&auml;rast (palun selle v&otilde;rdluse eest kohe V&auml;hilt vabandust).</s>
</p>
<p>
<s>Olen kindel, et V&auml;hi poliitilised vastased viitaksid siin kohe nn autobaasi kompleksile, kust selline huvi operatiivandmete vastu ilmselt p&auml;rineb.</s>
</p>
<p>
<s>Olen alati olnud arvamusel - ja olen seda ka praegu -, et s&auml;&auml;rane kriitika on veidi alatu.</s>
<s>Minu teada ei ole &uuml;heski Eestis litsentseeritud k&otilde;rgkoolis sellist eriala nagu peaminister ning ma ei n&auml;e mingit p&otilde;hjust, miks peaks autobaasi juht olema halvem valitsuse juht kui ajaloolane, geograaf, ps&uuml;hholoog v&otilde;i mis tahes teise elukutse tervet m&otilde;istust ja iseloomu omav esindaja.</s>
<s>Kummagi omaduse osas ei ole V&auml;hile kindlasti midagi ette heita.</s>
</p>
<p>
<s>Ometi on mitmeid V&auml;hi kirjutisi l&auml;binud motiiv nagu oleks eelmainitud perioodi majanduskasv tema erakordselt targa ja tulemusliku majanduspoliitika tulemus.</s>
<s>Nii see kohe p&auml;ris kindlasti ei ole.</s>
<s>V&auml;hi teab sama h&auml;sti nagu iga teine majandusliku reaalsusega kursis olev inimene, et majanduskasvu m&otilde;jutavad protsessid on pikaajalised ning et teatud reformide m&otilde;jud ilmnevad alles aastate p&auml;rast.</s>
</p>
<p>
<s>Seet&otilde;ttu r&otilde;hutaks mina V&auml;hi asemel oma poliitilises biograafias hoopis teisi lehek&uuml;lgi, eelk&otilde;ige 1992. aasta raha- ja maksureformi, millest ilmselt piisaks oma nime j&auml;&auml;dvustamiseks &uuml;he v&auml;ikerahva ajalukku.</s>
<s>Isegi tunduvalt kahvatumast 1995.-1997. aasta v&otilde;imuperioodist v&otilde;ib leida &uuml;ksikuid eredaid l&otilde;ike.</s>
<s>Suuresti t&auml;nu V&auml;hi man&ouml;&ouml;verdamisoskusele j&auml;id tol ajal astumata mitmed Eesti majanduslikku arengut oluliselt p&auml;rssivad sammud, eelk&otilde;ige kaitsetollide kehtestamine.</s>
<s>Selle taustal oli n&uuml;&uuml;d muidugi eriti kurb lugeda, et V&auml;hi on viimasel ajal oluliselt l&auml;henenud Janno Reiljani misantroopilise &ouml;konoomika koolkonnale.</s>
<s>Alahinnata ei tohi sedagi rolli, mida Koonderakond tervikuna ja V&auml;hi isiklikult etendas Lennart Meri teistkordsel presidendiks valimisel ja Eesti l&otilde;plikul p&auml;&auml;stmisel Arnold R&uuml;&uuml;tli lummusest.</s>
</p>
<p>
<s>Kahjuks annab V&auml;hi viimane artikkel tunnistust sellest, et soov valgel hobusel tegevpoliitikasse naasta seisab k&otilde;rgemal ja t&ouml;&ouml;tab seega vastu eelnenud karj&auml;&auml;ri vaieldamatult kaalukatele saavutustele.</s>
<s>Olenemata sellest, kas neid p&uuml;&uuml;dlusi saadab edu v&otilde;i mitte, olen ma veendunud, et mis tahes peaministri tegevusele saab v&auml;&auml;rilise hinnangu anda &uuml;ksnes ajalugu, kindlasti mitte statistikaameti kvartaalsed andmed.</s>
<s>Iseasi on muidugi see, et lihtsameelsete lollitamiseks - ja mida muud poliitika l&otilde;puks ikka on - oli V&auml;hi artikkel v&auml;ga hea.</s>
</p>
<p>
<hi rend=bold><s>Segadus tuletistega</s></hi>
</p>
<p>
<s>Ometi j&auml;i V&auml;hi heal tasemel kirjanduslik sooritus Edgar Savisaare hoogsalt emotsionaalse ja igasuguseid loogika ning matemaatika kaanoneid vapralt eirava paskvilli k&otilde;rval &uuml;sna n&otilde;rgaks.</s>
<s>Savisaare olevrajulike sugemetega majandusmatemaatikat iseloomustab k&otilde;ige paremini j&auml;rgmine tsitaat: <hi rend="PRE laquo POST raquo">Kui l&otilde;ppeva sajandi alguse &uuml;hel dramaatilisel perioodil v&auml;henes USAs t&ouml;&ouml;stustoodang 23 protsenti, oli see midagi nii erakordset, et sellele ajale m&otilde;eldakse t&auml;naseni tagasi &otilde;udusega</hi></s>
<hi rend="PRE laquo POST raquo"><s>Kuid v&otilde;rrelgem.</s>
<s>T&auml;navu oli esimese kvartali l&otilde;puks majanduse kasvutempo Eestis alanenud pooleteist aastaga 17 protsenti.</s></hi>
</p>
<p>
<s>Ma v&otilde;in muidugi &uuml;ksnes oletada, mida lugupeetud <hi rend="PRE laquo POST raquo">globaalanal&uuml;&uuml;tik</hi> siin on m&otilde;elnud.</s>
<s>Arvatavasti seda, et kui 1997. aasta neljandas kvartalis oli kvartaalne (st mitte aastane) majanduskasv 12,7 protsenti, siis selle aasta esimeses kvartalis oli vastav number -5,8.</s>
<s>Kahe numbri vahe on 18,5 protsenti, siit ka t&otilde;eliselt keskerakondlik j&auml;reldus: Suurest Depressioonist lahutab meid veel v&auml;hem kui viis protsenti (mis sest, et ei ole v&otilde;imalik &ouml;elda t&auml;pselt, mida).</s>
</p>
<p>
<s>Tavaliselt ajavad v&otilde;hikud omavahel segamini vastavalt kiirust ja kiirendust m&otilde;&otilde;tvad esimese ja teise tuletise, Savisaarel on aga magamata &ouml;&ouml;de k&auml;igus kogemata segamini l&auml;inud koguni teepikkuse ja kiiruse m&otilde;isted.</s>
<s>Vaatasin Keskerakonna kodulehek&uuml;ljelt, et erakonna juhatusse kuulub ka ehitusinseneri haridusega - ja seega eeldatavasti k&otilde;rgema matemaatika kursuse l&auml;binud - Tiit Kivikas.</s>
<s>Ilmselt ei kuulu h&auml;rra Kivikas Savisaare favoriitide hulka.</s>
</p>
<p>
<s>Selline on siis Keskerakonna ja tema v&otilde;imuahne ninamehe tase.</s>
<s>Teataval m&auml;&auml;ral v&otilde;ib ju selle &uuml;le isegi head meelt tunda.</s>
</p>
<div2 type=unknown><head>K&uuml;lma s&otilde;ja tuuled</head>
<p>
<hi rend=italic><s>Venemaa teeb katset astuda NATO-le s&otilde;jaliselt vastu</s></hi>
</p>
<bibl><author>PEETER KALDRE</author></bibl>
<p>
<hi rend=italic><s>ajakirja Luup toimetaja</s></hi>
</p>
<p>
<s>Vene s&otilde;jav&auml;elaste &auml;kkmarss Kosovosse jahmatas NATOt ja kogu l&auml;&auml;nemaailma t&otilde;siselt.</s>
<s>NATO, kes arvas end s&otilde;ja v&otilde;itnud olevat, seisis &auml;kki silmitsi faktiga, et kogu koore riisus hoopis Venemaa.</s>
<s>Kui NATO dessantnikuid kontrolli alla ei saa, v&otilde;ib juhtudagi nii, et Serbia s&auml;ilitab osa Kosovost.</s>
</p>
<p>
<hi rend=bold><s>Karu &auml;rkas unest</s></hi>
</p>
<p>
<s>K&otilde;igi kokkulepete eiramine on &uuml;ks asi - arvestades Venemaa aastatepikkust k&auml;itumist rahvusvahelistes suhetes, ei tohtinuks see kedagi &uuml;llatada.</s>
<s>Hoopis t&otilde;sisem on asjaolu, et esimest korda p&auml;rast k&uuml;lma s&otilde;ja l&otilde;ppu esitas Venemaa NATO-le s&otilde;jalise v&auml;ljakutse.</s>
<s>Seni oli k&uuml;ll palju l&auml;rmatud (Iraagi konflikt, Ungari, Poola ja Tshehhi Vabariigi astumine NATOsse, Kosovo s&otilde;ja algus), kuid s&otilde;nadest kaugemale ei j&otilde;utud.</s>
<s>N&uuml;&uuml;d aga tundub, et Venemaa on valmis oma eesm&auml;rkide saavutamiseks ka s&otilde;jamasinat k&auml;iku laskma.</s>
<s>Kogu lugu v&otilde;ib muutuda veelgi ohtlikumaks, kui vastab t&otilde;ele eilse The Timesi v&auml;ide, et Moskva ja Belgrad on s&otilde;lminud salaleppe, mis n&auml;eb ette veel 10 000 Vene s&otilde;duri saatmist Kosovosse.</s>
</p>
<p>
<s>Paljud anal&uuml;&uuml;tikud on v&auml;itnud, et tegelikult on uus k&uuml;lm s&otilde;da juba ammu alanud.</s>
<s>See ei ole k&uuml;ll nii selge ja drastiline, nagu omal ajal oli nn sotsialismileeri ja l&auml;&auml;nemaailma vastasseis, kuid vastasseisuga on tegemist igal juhul.</s>
<s>Eelk&otilde;ige m&otilde;eldakse selle v&auml;ite all asjaolu, et Venemaa on viimastel aastatel k&auml;itunud rahvusvahelistes suhetes risti vastupidi sellele liinile, mida on ajanud l&auml;&auml;neriigid.</s>
<s>Ja kui koost&ouml;&ouml;le ongi mindud, siis ikka p&auml;rast pikka vastupunnimist ja endale erisoodustuste v&auml;ljakauplemist.</s>
<s>Kosovo konflikti l&otilde;ppfaas on selle vastasseisu kujukaim v&auml;ljendus.</s>
</p>
<p>
<s>K&uuml;lm s&otilde;da t&auml;nap&auml;eva m&otilde;istes ei pea tingimata t&auml;hendama kahe v&otilde;rdse j&otilde;u konfrontatsiooni.</s>
<s>&Uuml;ks pool v&otilde;ib olla n&auml;iteks s&otilde;jalises m&otilde;ttes ka n&otilde;rgem, kuid kui tegemist on suure tuumariigiga, arvestavad temaga ikkagi k&otilde;ik.</s>
<s>Kui see suurriik oskab &uuml;histe huvide pinnal endale liitlasi leida, on tema kaal veelgi arvestatavam.</s>
<s>Kujukas n&auml;ide on Venemaa ja Hiina j&otilde;udne l&auml;henemine, keda seob &uuml;hine soov astuda vastu USA &uuml;li-(ainu-)v&otilde;imule maailmas.</s>
<s>Kui ka India suudetakse kampa v&otilde;tta, on asi juba p&auml;ris t&otilde;sine.</s>
</p>
<p>
<hi rend=bold><s>K&uuml;lma s&otilde;ja manifest</s></hi>
</p>
<p>
<s>K&otilde;nekas on vene tuntud politoloogi ja Venemaa v&auml;lispoliitika &uuml;he kujundaja Aleksandr Lukini kirjutis eelmise n&auml;dala Nezavissimaja Gazetas pealkirjaga <hi rend="PRE laquo POST raquo">NATO ja Venemaa p&auml;rast Kosovot</hi>.</s>
<s>Artiklit v&otilde;ib pidada ka uue k&uuml;lma s&otilde;ja manifestiks.</s>
</p>
<p>
<s>Lukini p&otilde;hitees on j&auml;rgmine: p&auml;rast NSV Liidu lagunemist ei ole NATO kordagi andnud Venemaale p&otilde;hjust arvamiseks, et tegemist on s&otilde;braliku organisatsiooniga.</s>
<s>NATO olevat kogu aeg p&auml;rast k&uuml;lma s&otilde;ja l&otilde;ppu otsinud endale uut rolli, et oma olemasolu &otilde;igustada.</s>
<s>N&uuml;&uuml;d olevat see siis leitud: regionaalne kaitseorganisatsioon muudeti omamoodi maailmavalitsuseks.</s>
</p>
<p>
<s>Enamgi veel.</s>
<s>Jugoslaavia r&uuml;ndamisega n&auml;itas NATO, et ta on agressiivne organisatsioon, kes ei hooli &Uuml;RO ega teiste riikide (loe Venemaa) arvamusest.</s>
<s>Jugoslaaviat r&uuml;nnates paljastas NATO, et muude riikide suver&auml;&auml;nsus, sealhulgas Venemaa oma, et maksa talle midagi.</s>
<s>Sestap peab Venemaa l&otilde;petama suhted NATOga ning asuma tegutsema selle nimel, et NATO edasisi plaane ohjeldada.</s>
<s>Venemaa senine osalemine Bosnia rahuoperatsioonides, laiemalt aga kogu rahupartnerlusprogramm, oli eksitus.</s>
<s>Eriti suur viga oli see, et Bosnias n&otilde;ustuti v&auml;gede kaksikalluvusega, mis sisuliselt t&auml;hendas Vene s&otilde;jav&auml;elaste allutamist NATO kindralite kamandamise alla.</s>
</p>
<p>
<s>Venemaa l&otilde;ppeesm&auml;rk peab olema l&auml;&auml;nevastase koalitsiooni moodustamine, kuhu lisaks Venemaale peaksid kuuluma ka Hiina ja India, soovitavalt ka sellised riigid, nagu Malaisia, Mehhiko, Brasiilia, Nigeeria, Iraan.</s>
</p>
<p>
<s>Lukin kritiseerib k&otilde;vasti Saksamaad, kes olevat Kosovo konflikti ajal n&auml;idanud oma <hi rend="PRE laquo POST raquo">tegelikku palet</hi>.</s>
<s>Seep&auml;rast tuleb l&otilde;petada toetus Saksamaa p&uuml;&uuml;dlustele saada &Uuml;RO Julgeolekun&otilde;ukogu alaliseks liikmeks.</s>
<s>Selle asemel tuleb toetada hoopis India vastavasisulist p&uuml;&uuml;dlust.</s>
<s>Ja &uuml;le&uuml;ldse - Saksamaa ihub hammast ka Venemaa aladele, tahtes tagasi saada Kaliningradi oblastit, endist Ida-Preisimaad.</s>
<s>See ala tahetakse taasasustada etniliste sakslastega.</s>
<s>Sellest kasvab Lukini arvates v&auml;lja j&auml;reldus, et Balti riigid ei tohi mingil juhul saada NATO liikmeks, sest see t&auml;hendaks otseselt Kaliningradi kaotust.</s>
<s>Rohkemgi - Venemaa peab t&auml;pselt m&auml;&auml;ratlema oma piirkondlikud julgeolekutsoonid, kuhu NATO-l ei maksa nina toppida.</s>
<s>Lukini j&auml;rgi on Balti riigid just selles tsoonis.</s>
</p>
<p>
<s>Tegelikult on tervendav, et Vene ajakirjanduses s&auml;&auml;rased artiklid autoriteetsete meeste sulest ilmuvad.</s>
<s>T&auml;pselt samamoodi nagu oli kainestav Vene s&otilde;jav&auml;elaste jahmatav marss Pristinasse.</s>
<s>K&otilde;ik see kokku aitab v&auml;hendada L&auml;&auml;ne illusiooni, nagu oleks Venemaa oma minevikuga h&uuml;vasti j&auml;tnud ja asunud t&otilde;elise demokraatia teele.</s>
<s>See kahandab ka L&auml;&auml;ne poliitikute soovi Moskvale pidevaid j&auml;releandmisi teha.</s>
<s>Ei ole m&otilde;tet peljata t&otilde;demist, et uus k&uuml;lm s&otilde;da juba k&auml;ib.</s>
<s>Eesti jaoks on oluline valvas olla - kui sellistes tingimustes t&otilde;mmatakse j&otilde;u- ja m&otilde;jujooni, et siis see joon meist ida poole j&auml;&auml;ks.</s>
</p>
<div2 type=unknown><head>Miks venelasi ei armastata?</head>
<p>
<hi rend=italic><s>Erakondlikud m&uuml;&uuml;did ja igivana k&uuml;simus</s></hi>
</p>
<bibl><author>TEET KALLAS</author></bibl>
<p>
<s>Imelistest segadustest Vene Erakonnas ehk lihtsalt l&otilde;henemisest kirjutab Nedelja plus Vesti vaatleja Elkond Liebman.</s>
<s>L&uuml;hikese aja jooksul on &uuml;he ja sama erakonna kongressi nime all toimunud kaks <hi rend=italic>ca</hi>100 osav&otilde;tjaga koosolekut, &uuml;ks Tallinnas, teine Tartus.</s>
<s>Need on olnud teineteist v&auml;listavad, kumbki on valinud uue juhatuse, mille koosseisud ei kattu.</s>
<s>&Uuml;hel kongressil on teisel osalenuid parteist v&auml;lja heidetud jne.</s>
<s>Selles sisepoksis on liidritena vastakuti Nikolai Maspanov ja Valentin Strukov &uuml;helt ning Lembit Annus ja Oleg Sidelnikov teiselt poolt.</s>
</p>
<p>
<s>Mitu VEEd meil n&uuml;&uuml;d siis ikkagi on ja kuidas meid h&uuml;&uuml;da, k&uuml;sib Liebman.</s>
</p>
<p>
<s>Et <hi rend="PRE laquo POST raquo">oma</hi> erakondade tegelik sisu ja l&ouml;&ouml;gij&otilde;ud on v&auml;hemalt &uuml;hele osale siinsetest venelastest enne s&uuml;gisesi kohalikke valimisi t&auml;htis, seda n&auml;itab teravdatud t&auml;helepanu s&uuml;ndmustele VEEs ja selle &uuml;mber.</s>
<s>Pikk v&auml;rvifotodega reportaazh Tartu koosolekust ilmus ka n&auml;dalalehes Den za Dnjom, mille autoriks on m&otilde;ne aja eest taas kirjutavas pressis &otilde;nne proovima tulnud markantne ning mitmek&uuml;lgne kirja- ja jutumees Dmitri Klenski.</s>
<s>Parteielu kui &uuml;ks eluvorme on talle juba aastak&uuml;mneid tuttav zhanr.</s>
<s>Klenski v&auml;rvikast sulest puudutatuna on see vormunud kord &uuml;levaks kreeka kooriliturgiaks (nii oli see NLKP aegu), siis aga, uute aegade kinnistudes shakespeare'likke kirgi ja salasepitsusi pakkuvaks kriminulliks.</s>
<s>Nagu selgub, pole erakondade elu &uuml;ldse igav.</s>
<s>Erakondadest kirjutatakse juba praegu kohalikke m&uuml;&uuml;te ja f&ouml;ljetone.</s>
</p>
<p>
<s>Et kahe leppimatu fraktsiooni vahel selgust luua, nimetab Klenski maspanovlasi bolshevikeks, annuslasi aga menshevikeks.</s>
<s>Siset&uuml;li ei sobi enam kui 20 organisatsiooni poolt v&auml;lja kuulutatud &uuml;ldisele vene &uuml;ksmeelele, mis kutsus &uuml;les &uuml;hisaktsioonile, v&otilde;itmaks kohalikke valimisi mitmes suures linnas.</s>
<s>Kuna asi oli, on ja j&auml;&auml;b nii v&otilde;i teisiti kahe suurema erakonna, &Uuml;hendatud Rahvapartei (poliitikazhargoonis <hi rend="PRE laquo POST raquo">narodnikud</hi>) ja Vene Erakonna (<hi rend="PRE laquo POST raquo">russakid</hi>) vedada ja kanda, siis pole Klenski paatost raske aimata.</s>
</p>
<p>
<s>Viimasel ajal on tublisti muutunud Molodjozh Estonii stiil ja hoiakud.</s>
<s>Vanad ja/v&otilde;i muidu vankumatud idees&otilde;durid on kas &uuml;ht-teist &uuml;mber hinnanud, leidnud endale m&otilde;ne sobivama v&auml;ljaande v&otilde;i &uuml;ldse ajakirjandusest taandunud.</s>
<s>Mainet korjavad uued autorid.</s>
<s>Nende seas ka Mihhail Petrov, kes esineb tihti &uuml;priski omap&auml;raste ideedega, mis on vastukarva paljudele.</s>
<s>Samas on just tema ideelugudes seda s&auml;rtsu ja magnetit, mis kutsub lugema - vaatamata ilmsele m&otilde;tterabedusele.</s>
<s>Ilmselt ei ole selles midagi kriminaalset, kui oletan, et initsiaalide M.
P. taga on samuti Petrov.</s>
<s>Seekord k&uuml;sib ta: <hi rend="PRE laquo POST raquo">Mille eest meid ei armastata?</hi></s>
</p>
<p>
<s>K&uuml;simus on esitatud venelase poolt venelastele.</s>
<s>Ja ajendiks on Vene dessantv&auml;elaste ootamatu demarsh Kosovosse, mis <hi rend="PRE laquo POST raquo">sundis L&auml;&auml;ne maailma taas r&auml;&auml;kima Venemaa poliitika aimamatusest ja Vene armee juhitamatusest.</hi></s>
<s>Nii v&otilde;i teisiti ei n&auml;e M. P. rahuvalveoperatsioonis, millesse n&uuml;&uuml;d nii anarhistlikul moel l&uuml;litusid venelased, midagi muud kui kiiret l&auml;henemist pika protsessi l&otilde;pule: Jugoslaavia kaotab Kosovo, Tshernogooria astub aga liidust v&auml;lja, j&auml;ttes serblased &uuml;ksi ja ilma merepiirita.</s>
</p>
<p>
<s>Jah, aga miks muu maailm siiski venelasi ei armasta?</s>
<s>N&auml;iteks sellep&auml;rast, et - j&auml;rgneb kaootiline loend.</s>
<s>N&auml;iteks sellep&auml;rast, et <hi rend="PRE laquo POST raquo">anname s&otilde;na, aga ei pea seda</hi>, <hi rend="PRE laquo POST raquo">me peame ennast Kolmandaks v&otilde;i koguni Neljandaks Rooma riigiks</hi>, <hi rend="PRE laquo POST raquo">joome palju viina</hi>, <hi rend="PRE laquo POST raquo">me oleme laisad ega viitsi &otilde;ppida keeli</hi> jne.</s>
<s>Aga konkreetses Eesti-seoses meenutab M.
P.
14. juunit 1941, mil venelased, ei keegi muu, saatsid Siberisse enam kui 11 000 eestlast (kuigi lisatakse, et iga 10.-15. inimene igas vagunis - neid oli 490 - oli ka siiski venelane).</s>
<s>Ja &uuml;ldse - eestlased ei salli venelasi sellep&auml;rast, et nad on ise nendega sarnased!</s>
</p>
<div2 type=unknown><head>Kirjad</head>
<div3 type=unknown><head>P&auml;evakiri Kes kaitseks ametnikke?</head>
<bibl><author>ELVI SEPP</author></bibl>
<p>
<hi rend=italic><s>siseministeeriumi ametnik</s></hi>
</p>
<p>
<s>Viimasel ajal on korduvalt jutuks olnud k&uuml;simus valla nimest - kas Karksi-Nuia v&otilde;i Karksi?</s>
<s>Agaralt on s&otilde;na v&otilde;tnud Karksi-Nuia linnapea Mati Ilisson ( 4. juuni Postimees, 8. juuni Sakala).</s>
<s>Probleemi valgustamisel tehakse muu hulgas etteheiteid siseministeeriumile.</s>
</p>
<p>
<s>Ilissoni kirjat&uuml;kkides vastab t&otilde;ele v&auml;ide, et siseministeeriumis ette valmistatud ja valitsuses heaks kiidetud m&auml;&auml;ruses on moodustatava valla nimeks Karksi, kuigi volikogude otsustes taotleti selleks Karksi-Nuiat.</s>
</p>
<p>
<s>Miks see teisiti ei pidanud olema, seda teavad k&otilde;ige paremini m&otilde;istagi Viljandimaa inimesed.</s>
<s>Ja miks see teisiti ei saanudki olla, seda teavad eelk&otilde;ige nimeala asjatundjad (kohanimen&otilde;ukogust, Viljandimaa muuseumist, Eesti Keele Instituudist).</s>
<s>Selle otsuse nimeteaduslikkust taustast annab hea &uuml;levaate Peeter P&auml;ll oma loos <hi rend="PRE laquo POST raquo">Kohanimed kui muistised</hi> (PM, 9. juuni).</s>
</p>
<p>
<s>Kuidagi ei saa n&otilde;ustuda Ilissoni v&auml;itega, et probleem ei ole selles, kas uus omavalitsus saab &uuml;he v&otilde;i teise nime.</s>
<s>Probleem just ainult selles ongi!</s>
</p>
<p>
<s>See, mida rahvale serveeritakse probleemina - ametnike omavoliline otsus, ministrite, omavalitsusjuhtide ja avalikkuse lollitamine, ametnike oma v&otilde;rgu kudumine -, on &otilde;nneks vaid linnapea vaade asjale.</s>
<s>Minule kui ametnikule on selline hinnang solvav.</s>
<s>V&auml;he sellest, see heidab p&otilde;hjendamatult halba varju meie ministeeriumile ja ministrile.</s>
</p>
<p>
<s>Haldus&uuml;ksuse, sh valla nime m&auml;&auml;rab teatavasti valitsus.</s>
<s>&Uuml;ldreeglina kinnitatakse kohaliku omavalitsuse volikogu taotletav nimi.</s>
<s>Kui viimane aga eirab kohanimevaliku selliseid n&otilde;udeid, nagu kohapeal tuntuma ja levinuma nime, samuti suurema aja- ja kultuuriloolise t&auml;hendusega nime eelistamine, siis teeb valitsus oma valiku.</s>
<s>Just nii Karksiga juhtus.</s>
</p>
<p>
<s>Ei mina ega keegi teine ametnik ole andnud ministritele valeinformatsiooni ega midagi varjanud, nagu arvab Ilisson.</s>
<s>K&otilde;ik ekspertarvamused koos valla nime probleeme kajastava seletuskirjaga olid valitsuse istungi materjalidena ministrite kasutuses.</s>
</p>
<p>
<s>T&otilde;ele ei vasta linnapea v&auml;ide, et omavalitsuste volikogusid pole erimeelsustest nime k&uuml;simuses &uuml;ldse teavitatud.</s>
<s>Olgugi et &uuml;kski &otilde;igusakt seda ette ei n&auml;e, juhtisin juba varakult volikogude t&auml;helepanu moodustatava valla nime probleemile.</s>
<s>Samuti tutvustasin telefonitsi m&otilde;lema asjaomase volikogu esimehele valitsusse saadetud eeln&otilde;u valla nime k&auml;sitleva s&auml;tte sisu.</s>
</p>
<p>
<s>Minule hoopis kurvem on asjaolu, et linnapea Ilissoni k&otilde;rvad on kurdid kuulmaks kohalike elanike arvamust valla nime suhtes.</s>
<s>Ometigi on neid avaldatud ajalehes Sakala ning need on j&otilde;udnud ka siseministeeriumi.</s>
</p>
<p>
 <s>Mingi saladus pole ka see, et volikogud tegid oma otsuse p&otilde;him&otilde;ttel: &uuml;hinemine on t&auml;htsam kui l&otilde;putu vaidlus valla nime p&auml;rast.</s>
</p>
<div3 type=unknown><head>Riigi must kassa?</head>
<bibl><author>ANDRES LILLA &otilde;petaja</author></bibl>
<p>
<s>Priit Pullerits kirjutab oma 10. juuni repliigis: <hi rend="PRE laquo POST raquo">Savisaarlaste ettepanek sirutada Eesti riigi p&auml;&auml;stmiseks k&auml;si Saksamaale viidud 2,8 miljardi kroonise rahavaru j&auml;rele on sama hea kui t&otilde;mmata keskealistel inimestel p&uuml;ksid jalast ja supitaldrik nina eest.</hi></s>
<s>Meil kehtib riigieelarve, mis m&auml;&auml;rab riigi tulude kasutamise.</s>
<s>Selles eelarves pole s&otilde;nagi &ouml;eldud, et osa riigi tulusid tuleks viia Saksamaale.</s>
</p>
<p>
<s>Kui valitsus on seda teinud, on ta rikkunud seadust, mida riigieelarve ju on.</s>
<s>N&uuml;&uuml;d proovitakse tagantj&auml;rele seda seaduserikkumist seadustada.</s>
</p>
<p>
<s>Ma tahaksin teada, kes ja millistest p&otilde;him&otilde;tetest l&auml;htuvalt hakkab seda Saksamaale viidud raha kasutama.</s>
<s>Praegu on see ju valitsuse nn musta kassa seisuses.</s>
<s>Pandagu see raha ametlikult stabilisatsioonifondi ja asi on korras.</s>
</p>
<p>
<s>Seej&auml;rel v&otilde;tku Riigikogu vastu negatiivne eelarve, kui vaja.</s>
<s>Muidu v&otilde;ib varsti tulla saja miljoni dollari jama.</s>
</p>
<div3 type=unknown><head>Majandusprotsendid kui noodid</head>
<bibl><author>E. SILVRE Tallinn</author></bibl>
<p>
<s>Esmasp&auml;evases Postimehes kirjutab Enn Vetemaa oma kommentaaris majandusn&auml;itajate protsente &uuml;mber t&auml;pselt nagu noote.</s>
</p>
<p>
<s>N&auml;iteks: <hi rend="PRE laquo POST raquo">Meie SKP, mis oli 1990. aastal ligi 6000, langes viie aasta jooksul tervenisti 31,5%!</hi></s>
</p>
<p>
<s>Erinevalt nootide &uuml;mberkirjutamisest oleks autor v&otilde;inud hetkekski m&otilde;tiskleda j&auml;rgmist.</s>
<s>Kuidas saadi nii t&auml;pne protsent, kui 1990. aastal Eestis &uuml;ldse ei peetud SKP arvestust?</s>
<s>Ja kui seda arvestust on tehtud tagantj&auml;rele, kuidas siis nii t&auml;pselt v&otilde;eti n&auml;iteks arvesse, et 1990. aastal olid odavatest lihakaupadest sageli leti peal ainult udarad jne?</s>
</p>
<div3 type=unknown><head>T&uuml;kike seepi v&otilde;iks ikka olla!</head>
<bibl><author>INNA AMMER J&auml;rvamaa</author></bibl>
<p>
<s>On 1998. aasta november.</s>
<s>Lapsed on pikalt haiged olnud ja arst otsustab nad haiglasse panna.</s>
<s>J&auml;rvamaa haigla lasteosakonda sattudes olen meeldivalt &uuml;llatunud, leides eest t&auml;nap&auml;eva normidele vastava &uuml;mbruse.</s>
<s>Poolteise n&auml;dala m&ouml;&ouml;dudes kirjutatakse lapsed haiglast v&auml;lja, kuid peame veel Tallinna s&otilde;itma adenoide n&auml;itama.</s>
</p>
<p>
<s>Vahepeal on 1998. aasta novembrist saanud 1999. aasta mai.</s>
<s>Olen poisiga Tallinna keskhaigla k&otilde;rva-nina-kurguosakonnas adenoidide l&otilde;ikusel.</s>
<s>Pidin taas &uuml;llatuma, kuid seekord ebameeldivalt.</s>
</p>
<p>
<s>K&otilde;ik peale t&auml;nap&auml;evaste voodite meenutas aega, mil me kuulusime suure N&otilde;ukogude Liidu koosseisu.</s>
<s>Samas v&otilde;ib haigla personali t&ouml;&ouml; kohta &ouml;elda ainult kiitvaid s&otilde;nu.</s>
</p>
<p>
<s>On mis on, aga pealinna haiglas v&otilde;iks t&uuml;kike seepi kraanikausi serval k&auml;te pesemiseks olla ikka k&uuml;ll.</s>
<s>Olgu ta siis riigi- v&otilde;i erahaigla.</s>
</p>
</body></text></tei.2>
