<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Juhtkiri ja karikatuur</title>
	 <author>MAI V&Ouml;&Ouml;RMANN</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>7867 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Juhtkiri ja karikatuur</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>MAI V&Ouml;&Ouml;RMANN</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-17</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=2></tagUsage>
         <tagUsage gi=head occurs=3></tagUsage>
         <tagUsage gi=hi occurs=1></tagUsage>
         <tagUsage gi=p occurs=12></tagUsage>
         <tagUsage gi=s occurs=30></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Juhtkiri ja karikatuur</head>
<div2 type=unknown><head>Juhtkiri Kiire l&otilde;ppm&auml;ng eelarvega</head>
<p>
<hi rend=italic><s>Opositsioon andis lisaeelarve vastuv&otilde;tmiseks tee vabaks</s></hi>
</p>
<p>
<s>Pikk ja kurnav v&auml;gikaikavedu negatiivse lisaeelarve &uuml;mber Riigikogus on spordi terminit kasutades j&otilde;udnud kiiresse l&otilde;ppm&auml;ngu.</s>
<s>Ainult et erinevalt spordist on l&otilde;ppm&auml;ngu tulemus sisuliselt juba ette otsustatud.</s>
<s>Lisaeelarve sidumine usaldush&auml;&auml;letusega valitsusele v&otilde;imaldab koalitsioonil see oma enamush&auml;&auml;l-tele toetudes parlamendis l&auml;bi suruda ilma liigse venitamiseta.</s>
</p>
<p>
<s>Keskfraktsiooni t&auml;nase avalduse kohaselt muutuvad opositsiooni v&otilde;imalused riigieelarve menetlemisel kaasa r&auml;&auml;kida tegelikult olematuteks.</s>
<s>Keskfraktsioonil on selles suhtes &otilde;igus - n&uuml;&uuml;d nad t&otilde;esti enam eelarve kujundamist m&otilde;jutada ei saa.</s>
<s>Ning s&uuml;&uuml;distada tuleb neil selles eelk&otilde;ige iseennast.</s>
<s>Parlamendi kodukorras etten&auml;htud protseduuriliste reeglite kuritarvitamisega asetas just keskfraktsioon valitsusliidu sundseisu, kus tuli valida j&otilde;upoliitika rakendamise v&otilde;i teov&otilde;imetuse vahel.</s>
</p>
<p>
<s>Kui Keskerakonna liikmed r&auml;&auml;givad n&uuml;&uuml;d h&auml;daohust demokraatiale, siis tuleks neil arvestada, et v&auml;ga suurel m&auml;&auml;ral on see oht just nende endi tegevuse tulemus, selle tulemus, et nad visalt ja pikka aega &uuml;snagi edukalt &uuml;ritasid t&otilde;estada parlamentaarse demokraatia j&otilde;uetust ja m&otilde;ttetust.</s>
</p>
<p>
<s>On r&otilde;&otilde;m t&otilde;deda, et ilmselt on opositsioon eesotsas keskfraktsiooniga m&otilde;istnud sellise poliitika perspektiivitust, sest nad loobusid eilsel istungil kodukorra muutmise seaduse torpedeerimisest juba tuttaval meetodil.</s>
<s>Opositsioonisaadikud ei n&otilde;udnud eeln&otilde;ule juba esitatud parandusettepanekute l&auml;bih&auml;&auml;letamist, vaid lahkusid arutelu eel saalist.</s>
</p>
<p>
<s>Antud juhul tuleb hinnata sellist vormiliselt negativistlikku k&auml;itumist positiivseks, sest see v&otilde;imaldas parlamendil t&ouml;&ouml;ga edasi minna.</s>
<s>S&auml;&auml;stueelarve saab n&uuml;&uuml;d suve esimesel poolel vastu v&otilde;etud ning see annab eelduse riigi majandus langusest v&auml;lja tuua.</s>
</p>
<p>
<s>Rahustuseks Sven Mikserile, Peeter Kreitzbergile ja teistele keskerakondlastele, kes tunnevad muret demokraatia p&auml;rast - demokraatia ei ole h&auml;daohus.</s>
<s>Demokraatia oleks h&auml;daohus siis, kui ei leiaks enda raamides v&otilde;imalusi saada jagu katsetest demokraatiat naeruv&auml;&auml;ristada ja selle t&ouml;&ouml;v&otilde;imet nullida.</s>
</p>
<div2 type=unknown><head>Repliik Kohustuslik nitraadidieet</head>
<bibl><author>MAI V&Ouml;&Ouml;RMANN</author></bibl>
<p>
<s>Keemiast kubiseva puu- ja juurvilja laiutamine poelettidel teeb mind kaitsetuks.</s>
<s>P&otilde;rnitsen n&otilde;utult kaunilt kuhjatud hiina kapsaid ja k&uuml;lmletis kehutavaid lihat&uuml;kke ning tunnen, kuidas maomahlad t&ouml;&ouml;le hakkavad.</s>
<s>S&uuml;lg valgub suhu, neelatan - s&uuml;&uuml;a tahaks.</s>
</p>
<p>
<s>Mida?</s>
<s>Nitraate?!</s>
<s>M&otilde;tlen eile s&ouml;&ouml;dud v&auml;rskele kartulile ja mandariinidele, mis ekspertide s&otilde;nul kuuluvad ohtlike puu- ja juurviljade nimistusse, ning s&ouml;&ouml;giisu ongi l&auml;inud.</s>
<s>Dieet missugune.</s>
</p>
<p>
<s>Ma ei taha dieeti, ma tahan s&uuml;&uuml;a nitraadivaba toitu - on seda siis t&otilde;esti palju n&otilde;uda.</s>
<s>Ilmselt on.</s>
<s>Ametnik Minjajev (p&otilde;llumajandusministeeriumi toiduj&auml;relevalve b&uuml;roo spetsialist - M.
V.) teatab &uuml;leolevalt, et lisaaineterikaste toiduainete ja r&auml;mpstoitu sissevedavate firmade avalikustamine tooks endaga kaasa paanika ning inimesed loobuvad &uuml;ldse vastavate toodete ostmisest.</s>
<s>Ainuke tee on k&otilde;ike varjata.</s>
</p>
<p>
<s>Mina ei taha k&uuml;&uuml;niliselt k&uuml;&uuml;ndimatu ametniku sillutatud teed pidi k&auml;ia.</s>
<s>P&otilde;hjus on lihtne - mina ei taha, et minu tervise arvel saab ametnik hingerahu ja kaupmees k&otilde;lisevat.</s>
</p>
<p>
<s>M&otilde;tlen sellele, kuidas ma paar aastat tagasi k&uuml;lvasin aiamaale muruseemne, sest lootsin, et potip&otilde;llunduse ajad on siinmail m&ouml;&ouml;das.</s>
<s>Ametnik Minjajev sunnib mind j&auml;rgmisel kevadel taas peenramaal selga k&uuml;&uuml;rutama.</s>
</p>
</body></text></tei.2>
