<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Tallinna Postimehe esik&uuml;lje uudised</title>
	 <author>TRIIN OLVET HANS ULMISTE</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>10198 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Tallinna Postimehe esik&uuml;lje uudised</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>TRIIN OLVET HANS ULMISTE</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-17</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=2></tagUsage>
         <tagUsage gi=bibl occurs=2></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=2></tagUsage>
         <tagUsage gi=div2 occurs=1></tagUsage>
         <tagUsage gi=head occurs=3></tagUsage>
         <tagUsage gi=hi occurs=16></tagUsage>
         <tagUsage gi=p occurs=20></tagUsage>
         <tagUsage gi=s occurs=40></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Tallinna Postimehe esik&uuml;lje uudised</head>
<div2 type=unknown><head>Harku j&auml;rv ohustab suplejaid</head>
<bibl><author>TRIIN OLVET</author></bibl>
<p>
<hi rend=bold><s>Sooja vee ja rohkete ujujate t&otilde;ttu alanud sinivetikate massilise &otilde;itsemise p&auml;rast tervisekaitsjad Harku randa k&uuml;ll ei sulge, kuid soovitavad p&auml;rast ujumist dushi alt l&auml;bi k&auml;ia.</s></hi>
</p>
<p>
<s>Tegu on tavalise vetikate &otilde;itsemisega, mida tuleb ette igal suvel, v&auml;itis Harjumaa ja Tallinna tervisekaitsetalituse direktor Rein Rannam&auml;e.</s>
<s><hi rend="PRE laquo POST raquo">Vetikad hakkavad intensiivselt vohama ja &otilde;itsema pikalt kestvate palavate ilmade korral, vesi muutub siis rohekaks ja sogaseks,</hi> m&auml;rkis Rannam&auml;e.</s>
<hi rend="PRE laquo POST raquo"><s>P&otilde;hjuseks on rohke orgaanilise aine olemasolu vees.</s></hi>
</p>
<p>
<s>Vetikate m&auml;&auml;ramiseks v&otilde;ttis Tallinna tulet&otilde;rje- ja p&auml;&auml;steamet Harku j&auml;rvest veeproovid, mida anal&uuml;&uuml;siti ASi Tallinna Vesi &Uuml;lemiste veepuhastusjaama laboris.</s>
<s><hi rend="PRE laquo POST raquo">Inimesed kardavad vetikaid ilmaaegu, m&uuml;rgised on vaid sinivetikad, mis lagunedes toksiine eraldavad,</hi> selgitas Rannam&auml;e.</s>
</p>
<p>
<s>ASi Tallinna Vesi h&uuml;drobioloogi Tiia Trei tehtud anal&uuml;&uuml;side tulemused n&auml;itasid, et Harku j&auml;rves toimub v&auml;ga tugev sinivetikate &otilde;itsemine.</s>
<s><hi rend="PRE laquo POST raquo">Kui kobrutav mass on juba silmaga n&auml;ha, on vees miljoneid rakke ja &otilde;itsemine v&auml;ga tugev,</hi> &uuml;tles Trei.</s>
<hi rend="PRE laquo POST raquo"><s>Toksiin satub sinivetikatest vette nende lagunemisel.</s>
<s>&Otilde;itsvate sinivetikatega veekogusse ujuma minek toimub iga&uuml;he omal riisikol.</s></hi>
</p>
<p>
<s>Tallinna Vesi saatis anal&uuml;&uuml;sid vetikate toksilisuse m&auml;&auml;ramiseks edasi Shotimaale, vastused saabuvad kahe n&auml;dala p&auml;rast.</s>
</p>
<p>
<s>Rannam&auml;e s&otilde;nul v&otilde;ttis Harku vetelp&auml;&auml;ste asja v&auml;ga t&otilde;siselt ja heiskas otsekohe punase, ujumist keelava lipu.</s>
<s><hi rend="PRE laquo POST raquo">Rannas puudub kahjuks pesemisv&otilde;imalus, mida oleks p&auml;rast vetikaterohkes j&auml;rvevees ujumas k&auml;imist h&auml;dasti vaja,</hi> nentis ta.</s>
<hi rend="PRE laquo POST raquo"><s>Muda ja vetikad j&auml;&auml;vad muidu nahale ja v&otilde;ivad tekitada naha&auml;rritust ja l&ouml;&ouml;vet.</s>
<s>Saatsime linnaosavalitsusele ka faksi soovitusega dushsh v&otilde;imalikult kiiresti paigaldada.</s></hi>
</p>
<p>
<s>Rannam&auml;e r&otilde;hutas, et randa ei suleta, kuid eriti v&auml;ikelapsed ei tohiks vees kaua aega viibida.</s>
</p>
<p>
<s>Haabersti linnaosa valitsuse linnamajanduse osakonna juhataja Anne Taimi s&otilde;nul ei saa Harku rand dushikabiine varem kui n&auml;dala p&auml;rast.</s>
<s><hi rend="PRE laquo POST raquo">Kas te arvate, et p&auml;rast faksi saamist on dushsh kohe paigas v&otilde;i?</hi> oli Taim imestunud.</s>
<hi rend="PRE laquo POST raquo"><s>V&auml;hemalt n&auml;dal l&auml;heb aega, meil on vaja hankida veekasutusload ja veem&otilde;&otilde;tjad, viimased ka paigaldada.</s></hi>
</p>
<p>
<s>Taimi s&otilde;nul on nii Harku j&auml;rve kui Kakuranna vesi pideva kontrolli all, iga 15 p&auml;eva j&auml;rel v&otilde;tab tervisekaitsetalitus uued veeproovid, reostuse- v&otilde;i sinivetikate kahtluse korral sagedamini.</s>
</p>
<p>
<s>Samas lubas Haabersti linnaosa vanema aset&auml;itja Rudolf Oberg uudisteagentuuridele, et dushid seatakse &uuml;les juba neljap&auml;eva l&otilde;unaks.</s>
</p>
<p>
<s>Tallinna ja Harjumaa tervisekaitsetalituse kommunaalh&uuml;gieeni osakonna peaspetsialist Natalja Shubina pidas Tallinna supelrandade vett t&auml;navu v&auml;ga heaks.</s>
<s><hi rend="PRE laquo POST raquo">Isegi Harku j&auml;rvest v&otilde;etud proovid on v&otilde;rreldes eilsetega palju paremad,</hi> &uuml;tles ta.</s>
<hi rend="PRE laquo POST raquo"><s>J&auml;rv on v&auml;ga v&auml;ike ja madal, ent puhkajaid v&auml;ga palju, koormus on liiga suur, et j&auml;rv ennast ise puhastada j&otilde;uaks.</s>
<s>Seep&auml;rast ja ka kiiremini soojeneva vee t&otilde;ttu hakkavad vetikad j&auml;rves varem &otilde;itsema kui meres.</s>
<s>Merevee kvaliteedile m&otilde;jub pigem ilm (tuul, k&otilde;va lainetus) kui inimeste hulk, sest mere isepuhastumisv&otilde;ime on suurem.</s></hi>
</p>
<div1 type=unknown><head>Tallinnas avas uksed Eesti esimene kaardipood</head>
<bibl><author>HANS ULMISTE</author></bibl>
<p>
<hi rend=bold><s>Eesti tuntuim kaarte ja geoinfos&uuml;steeme loov firma AS Regio avas eile Tallinnas Eesti esimese kaardipoe, samas esitleti ka esimest Tallinna linna atlast ja k&otilde;ige v&auml;rskemat Eesti teede CD-atlast.</s></hi>
</p>
<p>
<s>Avap&auml;eval tutvustati k&uuml;lastajaile uut Regio Tallinna atlast ja Eesti teede CD-atlast koos GPS-seadmetega, mis aitavad satelliidi kaudu oma asukohta m&auml;&auml;rata.</s>
</p>
<p>
<s>Lisaks Regio kaartidele, atlastele ja gloobustele on kaupluses m&uuml;&uuml;gil kaarte &uuml;le kogu maailma, samuti on v&otilde;imalik osta raamatuid, turismiteatmikke, s&otilde;nastikke, kompasse ja GPS-seadmeid.</s>
<s>Esimese ja uudse v&otilde;imalusena on uues poes v&otilde;imalik kasutada ka kliendinurka, kus saab pikemalt istuda ja kaubaga tutvuda.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">See pole mitte ainult &uuml;he poe avamine, vaid &uuml;ks Eesti kultuuriloo keskne s&uuml;ndmus,</hi> kinnitas akadeemik Jaan Eilart.</s>
<hi rend="PRE laquo POST raquo"><s>Just Regio taastas Eesti kaardikultuuri ja viis selle maailmatasemele.</s></hi>
</p>
<p>
<s>Atlase peatoimetaja Merle Annov m&auml;rkis, et esimene Tallinna linna atlas ei ole ainult t&uuml;kkideks l&otilde;igatud linnaplaan.</s>
<s><hi rend="PRE laquo POST raquo">See atlas sisaldab ka Tallinna satelliitasulate Tabasalu, Saue jne kaarte, turismiinfot ja muud kasulikku,</hi> s&otilde;nas Annov.</s>
</p>
<p>
<s>Atlases olev linnaplaan on v&auml;gagi &uuml;ksikasjalik, p&otilde;him&otilde;tteliselt on suure m&otilde;&otilde;tkavaga kaardile joonistatud k&otilde;ik majad ja igal majal on ka number k&uuml;ljes.</s>
</p>
<p>
<s>Tallinna atlas valmis Tartus, sest AS Regio on Tartu firma.</s>
<s>Tallinnas oli siiani ainult esindus ja n&uuml;&uuml;d ka kauplus.</s>
</p>
<p>
<s>Kaardipoe juhataja K&uuml;lli Vahtra s&otilde;nul oli oma kaupluse avamise p&otilde;hjuseks soov pakkuda ostjatele t&auml;pseimat infot erinevate kaartide ja kartograafiaga seotud v&otilde;imalustest ning tuua tooted kiiremini ostjani.</s>
<s>Sadama ja kesklinna l&auml;hedus toob kaardipoodi t&otilde;en&auml;oliselt ka turiste, m&auml;rkis Vahtra.</s>
</p>
<p>
<s>Praegu t&ouml;&ouml;tab firmas 40 inimest, uues kaardipoes Narva 13a hakkab kliente teenindama kaks m&uuml;&uuml;jat.</s>
</p>
</body></text></tei.2>
