<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Uudised</title>
	 <author>Ander Ilp/Luup TANEL R&Uuml;TMAN URMAS PAET ALLAR TANKER ALLAR TANKLER ALLAR TANKLER VILLU P&Auml;&Auml;RT PRIIT RAJALO TOOMAS SILDAM TOOMAS SILDAM</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>37523 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Uudised</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>Ander Ilp/Luup TANEL R&Uuml;TMAN URMAS PAET ALLAR TANKER ALLAR TANKLER ALLAR TANKLER VILLU P&Auml;&Auml;RT PRIIT RAJALO TOOMAS SILDAM TOOMAS SILDAM</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-17</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=10></tagUsage>
         <tagUsage gi=bibl occurs=10></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=12></tagUsage>
         <tagUsage gi=head occurs=13></tagUsage>
         <tagUsage gi=hi occurs=89></tagUsage>
         <tagUsage gi=p occurs=121></tagUsage>
         <tagUsage gi=s occurs=222></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Uudised</head>
<div2 type=unknown><head>Lisaained toidus toovad v&auml;hkt&otilde;ve esile</head>
<p>
<s>Onkoloog Ralf Allikvee t&otilde;deb, et ka tervislik eluviis ei aita v&auml;hki v&auml;ltida.</s>
</p>
<bibl><author>Ander Ilp/Luup</author></bibl>
<p>
<hi rend=bold><s>Mustam&auml;e haigla direktor onkoloog Ralf Allikvee ei &uuml;tle kindlalt, et just see v&otilde;i teine aine meie toidus viib v&auml;hi tekkele, sest oluline on hoopis eelsoodumus - kahest sama toitu s&ouml;&ouml;vast inimesest &uuml;ks haigestub ja teine mitte.</s></hi>
</p>
<p>
<hi rend=bold><s>Annika Alasoo</s></hi>
</p>
<p>
<hi rend=bold><s>Mil kombel toitude lisaained v&auml;hki tekitavad?</s></hi>
</p>
<p>
<s>Me ei tea t&auml;pselt, kuhu need lisaained l&auml;hevad.</s>
<s>Muidugi m&otilde;jutavad need meie ainevahetust, kuid v&auml;hi tekkeks on vaja aega ja eelsoodumust.</s>
<s>On &ouml;eldud, et meis k&otilde;igis on v&auml;hk olemas, k&uuml;simus on vaid selles, kas me j&otilde;uame nii kaua elada, et see v&auml;lja l&ouml;&ouml;ks.</s>
<s>On kindel, et v&auml;hi eelsoodumus on p&auml;rilik.</s>
</p>
<p>
<hi rend=bold><s>Kui v&auml;hisoodumus on meis olemas, siis mil kombel me saaksime riski v&auml;hendada?</s></hi>
</p>
<p>
<s>Kas meil ongi vaja riski v&auml;hendada?</s>
<s>R&auml;&auml;kida sellest, et v&auml;hk on v&auml;lditav, on rumalus.</s>
<s>See on elu lahutamatu osa.</s>
<s>Elus on r&otilde;&otilde;me, aga on ka kaotusi.</s>
</p>
<p>
<hi rend=bold><s>See on v&auml;ga nukker jutt.</s>
<s>Tervisliku eluviisiga peaks ometi saama v&auml;hki &auml;ra hoida.</s></hi>
</p>
<p>
<s>Ma v&otilde;in eksida, kuid ma arvan, et l&otilde;plikult v&auml;hki v&auml;ltida ei saa.</s>
<s>Peame arvestama ka teisi tervisetegureid peale toidu, kas v&otilde;i keskkonda.</s>
</p>
<p>
<hi rend=bold><s>Kui kahest &uuml;hemunakaksikust - kel on ju p&auml;rilikkus sama - elab &uuml;ks tervislikult, teine mitte, kas siis hooletu kaksik on v&auml;hist rohkem ohustatud?</s></hi>
</p>
<p>
<s>Ei tea, sest &uuml;hel v&otilde;ib olla hoopis rohkem sekspartnereid.</s>
<s>See on juba v&auml;ga ammu teda, et kel on palju erinevaid sekspartnereid, on v&auml;ga ohustatud emakakaelav&auml;hist.</s>
<s>V&otilde;ibolla m&otilde;jutab see v&auml;hi teket rohkem kui mingi toidu s&ouml;&ouml;mine.</s>
</p>
<p>
<hi rend=bold><s>Mida siis hooliv inimene enda kaitseks teha saab?</s></hi>
</p>
<p>
<s>Kui veab, siis v&auml;hki ei teki.</s>
<s>Kui aga v&auml;hk on tekkinud, tuleb see v&otilde;imalikult vara avastada.</s>
<s>Keskmiselt kulub v&auml;hi tekkest surmani kaksteist aastat.</s>
<s>Kui me saame seitsmendal-kaheksandal aastal v&auml;hi k&auml;tte, on see veel ravitav.</s>
</p>
<div2 type=unknown><head>Arvamus</head>
<p>
<hi rend=bold><s>Maire Arm</s></hi>
</p>
<p>
<hi rend=italic><s>pankrotihaldur</s><hi rend=bold></hi></hi>
</p>
<p>
<s>Toidu ostmisel j&auml;lgin kindlasti ostetava kraami kvaliteeti.</s>
<s>Toidu valikul loeb eelk&otilde;ige see, kas tegemist on kodumaise kaubaga, ja muidugi ka varasem kogemus.</s>
</p>
<p>
<s>Oluline on ka, et kalorsus ja rasvasisaldus oleks madal.</s>
<s>Vahetevahel k&auml;in turul, ent &uuml;ldiselt harva, kuna selleks ei j&auml;&auml; lihtsalt aega.</s>
<s>Koduaias kasvatan oma tarbeks ka maitsetaimi.</s>
</p>
<p>
<hi rend=bold><s>Ulvi &Uuml;praus</s></hi>
</p>
<p>
<hi rend=italic><s>Valga Gomab M&ouml;&ouml;bli direktor</s></hi>
</p>
<p>
<s>J&auml;lgin toidu kvaliteeti ostmisel p&auml;ris t&auml;pselt.</s>
<s>Lihatooteid ostes vaatan eelk&otilde;ige realiseerimist&auml;htaegu ja katsun osta v&otilde;imalikult pikema t&auml;htajaga kaupa.</s>
<s>Piimatoodetest eelistan madalama kalorsusega kaupa.</s>
<s>&Uuml;ldiselt eelistan ikka eestimaist kraami.</s>
</p>
<p>
<s>Mis puutub Beneluxi toiduaineid, siis nende suhtes on mul juba pikemat aega eelarvamused.</s>
<s>Olen lugenud, et nende toiduained ei pruugi puhtad olla ja ma ei ole neid praktiliselt kunagi ostnud.</s>
<s>Mulle meeldib ka turul k&auml;ia, sealt ostan ma eelk&otilde;ige rohelist kraami - Eesti kurki, tomateid, lilletaimi jne.</s>
<s>Mitte mingil juhul ei osta ma sealt mingeid muid toiduaineid.</s>
</p>
<p>
<s>Meil kauplustes pakutava toiduga olen &uuml;ldiselt rahul.</s>
</p>
<p>
<hi rend=bold><s>Andres Kaio</s></hi>
</p>
<p>
<hi rend=italic><s>Barclay restorani peakokk</s></hi>
</p>
<p>
<s>Liha ostes olen alati eelistanud Eesti toodangut ja Eesti lihat&ouml;&ouml;stusi, kus ma v&otilde;in kindel olla, et nendel on kontrollitud ja k&otilde;igile n&otilde;udmistele vastav liha.</s>
<s>Meie jaoks ei ole esmat&auml;htis, et toiduained oleksid v&otilde;imalikult odavad - hind v&otilde;ib k&uuml;ll olla k&otilde;rgem, kuid see peab olema kindlasti kvaliteetne.</s>
</p>
<p>
<s>Juttudel kahjulikest toiduainetest on oma t&otilde;etera sees ja see on meid ettevaatlikuks teinud, kuid minu arvates ei tohiks paanikaks p&otilde;hjust olla.</s>
<s>Kaupa muretsedes tuleb lihtsalt kindel olla, mida ja kellelt ostetakse.</s>
</p>
<div2 type=unknown><head>Belgia Coca-Cola joogid l&auml;hevad Eestis keelu alla</head>
<bibl><author>TANEL R&Uuml;TMAN</author></bibl>
<p>
<hi rend=bold><s>Tarbijakaitseamet peatab Belgias toodetud Coca-Cola jookide m&uuml;&uuml;gi Eestis, kuigi maailmakompanii kohaliku esinduse v&auml;itel meie kauplustes terviseh&auml;ireid p&otilde;hjustanud Coca-Cola jooke ei leidu.</s></hi>
</p>
<p>
<s>Tarbijakaitseameti peadirektori Helle Aruniidu s&otilde;nul kontrollivad nende inspektorid praegu kaubandusv&otilde;rku.</s>
</p>
<p>
<hi rend=bold><s>Mineraalvesi Belgiast</s></hi>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Belgias toodetud Coca-Cola joogid j&auml;&auml;vad poodi hoiule kuni maaletooja, antud juhul AS Coca-Cola Joogid, on teinud tootele anal&uuml;&uuml;sid,</hi> selgitas Aruniit, kelle andmeil Belgiast p&auml;rit karastusjooke eile ei leitud.</s>
</p>
<p>
<s>Eestis The Coca-Cola Com-pany toodete m&uuml;&uuml;gi ainu&otilde;igust omava AS Coca-Cola Joogid personalijuhi Kiira Kure s&otilde;nul m&uuml;&uuml;akse Eestis Belgias toodetust vaid 0,33-liitrisesse plekkpurki villitud mineraalvett Bonaqua.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>V&auml;idetavad terviseh&auml;ired tekkisid Belgia tarbijatel seet&otilde;ttu, et purke transporditi ebameeldiva l&otilde;hnaga ainega t&ouml;&ouml;deldud puidust kaubaalustel.</s></hi>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Baltimaadesse tuuakse plekkpurkidesse villitud Bonaqua aga hoopiski konteinerites ja mingit kokkupuudet neil puidust alustega ei ole, seega on jook t&auml;iesti ohutu,</hi> kinnitas Kure.</s>
</p>
<p>
<s>The Coca-Cola Company eilse ametliku teadaande kohaselt oli Belgias tegemist vaid kahe kvaliteedi rikkumise juhuga.</s>
<s>Esimesel juhul villiti Antwerpenis asuvas tehases jooki klaaspudelisse ebakvaliteetse s&uuml;sihappegaasiga.</s>
</p>
<p>
<hi rend=bold><s>Eestis purki ei villita</s></hi>
</p>
<p>
<s>Teine juhtum oli seotud ebakvaliteetsete puitaluste kasutamisega, mis andsid purgijoogi p&otilde;hjadele ebameeldiva l&otilde;hna.</s>
<s>M&otilde;lemad juhtumid on seotud vaid Belgia turuga ning ei ohusta mingilgi m&auml;&auml;ral tervist, kinnitas The Coca-Cola Company.</s>
</p>
<p>
<s>Bonaqua k&otilde;rval teised Eestis m&uuml;&uuml;davad The Coca-Cola Company purki villitud joogid Coca-Cola, Sprite ja Fanta on toodetud Hollandis ja Prantsusmaal.</s>
<s>Klaas- ja plasttaaras m&uuml;&uuml;dav Coca-Cola toodang on valmistatud Tallinnas asuvas ASi Coca-Cola Joogid tehases.</s>
</p>
<p>
<s>Savisaarlased loobusid Riigikogu pidevast sundimisest &ouml;&ouml;t&ouml;&ouml;le</s>
</p>
<div2 type=unknown><head>Koonderakondlane Ivi Eenmaa toetas ainsa opositsion&auml;&auml;rina valitsusliitu</head>
<bibl><author>URMAS PAET</author></bibl>
<p>
<hi rend=bold><s>Opositsioon katkestas eile Riigikogu t&ouml;&ouml; takistamise, kui lahkus parlamendisaalist enne parlamendi kodukorra seaduse muutmise arutamist, mis annab valitsusele v&otilde;imaluse siduda s&auml;&auml;stueelarve vastuv&otilde;tmine usaldush&auml;&auml;letusega.</s></hi>
</p>
<p>
<s>Keskerakond ja teised opositsiooniparteid ei n&otilde;ustunud kodukorra seaduse muutmise teise lugemise paigutamisega Riigikogu eilse istungi p&auml;evakorda, v&auml;ites, et uute p&auml;evakorrapunktide lisamine parlamendi t&ouml;&ouml;n&auml;dala keskel on seadusevastane.</s>
</p>
<p>
<s>Vaatamata opositsiooni vastuseisule l&uuml;litas Riigikogu esimees Toomas Savi kodukorra p&otilde;hiseadusega vastavusse viimise eilsesse p&auml;evakorda ning vahetult enne selle k&uuml;simuse arutamist lahkusid v&auml;idetava seaduserikkumise vastu protestides Riigikogu saalist k&otilde;ik Keskerakonna, Maarahva Erakonna, &Uuml;hendatud Rahvapartei ja Koonderakonna saadikud, v&auml;lja arvatud Ivi Eenmaa.</s>
</p>
<p>
<hi rend=bold><s>V&auml;ljamarss saalist</s></hi>
</p>
<p>
<s>Opositsioon oli kodukorra muutmise seadusele esitanud peamiselt s&auml;&auml;stueelarve vastuv&otilde;tmise takistamise eesm&auml;rgil 32 parandusettepanekut ning nende olemuse t&otilde;ttu tulnuks l&auml;bi viia ligi 300 h&auml;&auml;letust, mille eel oleks opositsioon saanud taas v&otilde;tta vaheaegu, et Riigikogu t&ouml;&ouml;d halvata.</s>
<s>Eile ei esitatud aga eeln&otilde;u tutvustanud p&otilde;hiseaduskomisjoni esimehele Liia H&auml;nnile &uuml;htki k&uuml;simust, keegi ei soovinud s&otilde;na ega ka &uuml;hegi parandusettepaneku h&auml;&auml;letamist, sest opositsiooni polnud saalis.</s>
</p>
<p>
<s>Et kodukorra muutmise teine lugemine l&auml;ks valitsusliidule &uuml;llatavalt kiiresti, sest M&otilde;&otilde;dukate fraktsiooni esimehe Marju Lauristini s&otilde;nul oli koalitsioon valmis opositsiooni j&auml;tkuvaks venitamistaktikaks, tekkis valitsusliidul korraks kahtlus, kas eeln&otilde;u vastuv&otilde;tmiseks vajalikud 51 h&auml;&auml;lt saadakse kokku, sest paar koalitsiooni saadikut viibisid v&auml;lismaal.</s>
<s>Kodukorra p&otilde;hiseadusega koosk&otilde;lla viimise poolt h&auml;&auml;letas siiski 51 koalitsioonisaadikut ning Ivi Eenmaa Koonderakonnast.</s>
</p>
<p>
<s>Seega v&otilde;imaldab Riigikogu kodukord n&uuml;&uuml;d valitsusel siduda usaldush&auml;&auml;letus eelarvek&uuml;simustega.</s>
<s>Nii saab valitsusliit l&otilde;petada Keskerakonna juhitava opositsiooni venitamistaktika miljardikroonise s&auml;&auml;stueelarve vastuv&otilde;tmisel.</s>
<s>Kui valitsus seob s&auml;&auml;stueelarve vastuv&otilde;tmise enda usaldusk&uuml;simusega, siis ei toimu Riigikogus ka opositsiooni esitatud sadade eelarve muudatusettepanekute h&auml;&auml;letust ja opositsioon ei saa seega v&otilde;tta ka vaheaegu.</s>
</p>
<p>
<hi rend=bold><s>Mart Laaril hea meel</s></hi>
</p>
<p>
<s>Peaminister Mart Laar v&auml;ljendas Postimehele suurt heameelt, et opositsioon loobus venitamistaktikast ja Riigikogu saab p&auml;rast mitmen&auml;dalast ajakaotust l&otilde;puks t&ouml;&ouml;le hakata.</s>
<s><hi rend="PRE laquo POST raquo">Valitsus teeb k&otilde;ik, et riigieelarvet tasakaalustada ja v&otilde;tta vastu selleks vajalikud seadused,</hi> &uuml;tles Laar.</s>
</p>
<p>
<s>Toomas Varek Keskerakonnast m&ouml;&ouml;nis, et opositsiooni lahkumine parlamendisaalist tegi valitsusel lihtsaks s&auml;&auml;stueelarve vastu v&otilde;tta, kui ta seob selle usaldush&auml;&auml;letusega.</s>
</p>
<p>
<s>Reformierakonna fraktsiooni esimehe J&uuml;rgen Ligi s&otilde;nul leidis aga opositsioon Riigikogu saalist v&auml;lja marssimisega ettek&auml;&auml;nde, kuidas parlamendi t&ouml;&ouml; takistamisega tekkinud tobedast olukorrast v&auml;lja tulla.</s>
<s><hi rend="PRE laquo POST raquo">Kahtlemata pole Riigikogu juhataja mingit seadust rikkunud, kuid Keskerakonnal polnud enam venitamiseks ratsionaalset p&otilde;hjendust,</hi> s&otilde;nas Ligi.</s>
<hi rend="PRE laquo POST raquo"><s>Keskerakonnal oli vaja v&auml;lja tulla n&auml;iliselt sirge seljaga.</s></hi>
</p>
<p>
<s>Et t&auml;na on Riigikogu selle hooaja viimane istungip&auml;ev, siis kutsub valitsus koalitsioonipoliitikute s&otilde;nul ilmselt esmasp&auml;evaks kokku parlamendi erakorralise istungi, et s&auml;&auml;stueelarve vastu v&otilde;tta.</s>
</p>
<p>
<s>Marju Lauristini kinnitusel on valitsusliidu saadikud Eesti majanduse normaalseks edasitoimimiseks vajalike seaduste vastuv&otilde;tmiseks valmis t&ouml;&ouml;tama nii enne kui ka p&auml;rast jaanip&auml;eva.</s>
</p>
<div2 type=unknown><head>P&auml;rnu veepolitseinikud jahivad skuutris&otilde;itjaid</head>
<bibl><author>ALLAR TANKER</author></bibl>
<p>
<s>P&auml;rnu lahel kehtestatud skuutris&otilde;idukeelust kinnipidamist hakkavad j&auml;lgima Eestis ainulaadse veepolitsei t&ouml;&ouml;tajad, kes said oma k&auml;sutusse 120-hobuj&otilde;ulise uppumiskindla kaatri.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Kui P&auml;rnu tahab, et tal oleks sinilippu v&auml;&auml;riv supelrand, peab vees&otilde;idukite kihutamine seal l&otilde;ppema,</hi> &uuml;tles P&auml;rnu abilinnapea V&auml;ino Moor.</s>
</p>
<p>
<s>Ettepaneku skuutri- ehk jetis&otilde;idu keelamiseks P&auml;rnu lahel esitas linnavolikogu P&auml;rnu maavanemale Toomas Kivim&auml;ele mais ning maavanem kinnitas selle.</s>
<s>Eelnevalt kokku kutsutud ekspertide komisjon leidis, et jetid segavad kalade kudemist, s&otilde;udjaid, suplejaid ja laevaliiklust.</s>
</p>
<p>
<s>Eesti jeti- ja mootorkelgu liidu president Paap K&otilde;lar nimetas P&auml;rnu linna kehtestatud keeldu jetis&otilde;itjate ahistamiseks.</s>
<s>Tema s&otilde;nul pole veepolitsei loomine vajalik ega majanduslikult &otilde;ige, sest kaatriga jette ei p&uuml;&uuml;a.</s>
<s><hi rend="PRE laquo POST raquo">Jetiga v&otilde;rdne liikumisvahend vee peal on ainult teine jett,</hi> &uuml;tles K&otilde;lar.</s>
<hi rend="PRE laquo POST raquo"><s>Jetidest r&auml;&auml;kides t&otilde;statatakse &uuml;les ainult probleeme, kuid vee peal on see parim p&auml;&auml;stevahend.</s></hi>
</p>
<p>
<s>Hoolimata 12. juunil kehtima hakanud keelust s&otilde;itsid jetid veel p&uuml;hap&auml;eval nii P&auml;rnu lahel kui ka j&otilde;el.</s>
</p>
<div2 type=unknown><head>Suvepealinna hotellides leiab n&auml;dala sees vaba majutuskoha</head>
<bibl><author>ALLAR TANKLER</author></bibl>
<p>
<hi rend=bold><s>Kuigi suvepealinna P&auml;rnu sanatooriumid on augusti l&otilde;puni broneeritud, peavad n&auml;dala sees poole t&auml;ituvusega hotellid klientidele &auml;ra &uuml;tlema vaid koerten&auml;ituste, jaanip&auml;eva ja suvefestivalide ajal.</s></hi>
</p>
<p>
<s>P&auml;rnu hotellide m&uuml;&uuml;gijuhtide ja administraatorite hinnangul peletavad eelmistel aastatel ajakirjanduses levinud v&auml;ited hotellide suvisest sajaprotsendilisest t&auml;ituvusest turiste mujalt rahu ja vaikust otsima.</s>
</p>
<p>
<hi rend=bold><s>T&uuml;histavad broneeringuid</s></hi>
</p>
<p>
<s>Hotelli Strand hotelli- ja turundusjuht T&otilde;nu Steinberg p&otilde;hjendas majutuskohtade v&auml;hest t&auml;ituvust muu hulgas raske majandusolukorraga, mis sunnib n&auml;iteks koolitusfirmasid broneeringuid t&uuml;histama.</s>
<s><hi rend="PRE laquo POST raquo">Oma osa on v&otilde;ibolla ka sellel, et Tallinnas on hotelliturg &uuml;ksjagu t&otilde;siseks l&auml;inud ja tehakse hindadega dumpingut,</hi> s&otilde;nas Steinberg.</s>
<hi rend="PRE laquo POST raquo"><s>N&auml;dalal&otilde;ppudel on p&auml;ris kena, aga n&auml;dala sees on pool maja t&uuml;hi.</s></hi>
</p>
<p>
<s>Hotell Viiking on t&auml;nu koerten&auml;itusele reedest p&uuml;hap&auml;evani t&auml;is, kuid m&uuml;&uuml;gijuht Kairi Lusika s&otilde;nul on sel suvel tulnud enneolematu hulk &auml;ra&uuml;tlemisi.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">&Uuml;ks p&otilde;hjusi on n&auml;iteks see, et P&auml;rnus j&auml;&auml;vad &auml;ra mitmed &uuml;ritused, mis on muidu igal aastal toimunud,</hi> lausus Lusik.</s>
<hi rend="PRE laquo POST raquo"><s>&Auml;raj&auml;&auml;nud rannapidude asendamiseks korraldatud &uuml;ritused on suhteliselt alternatiivsed ja v&auml;ikesele sihtgrupile.</s>
<s>P&auml;rnu pole enam see, mis ta oli kaks aastat tagasi, Haapsalu oma grillfestivali ja maailma suurima l&otilde;kketulega on t&otilde;usnud arvestatavaks konkurendiks.</s></hi>
</p>
<p>
<s>Sanatooriumist Tervis kinnitati Postimehele, et nii j&auml;rgmine n&auml;dal kui ka terve juulikuu on terve maja puhkajaid t&auml;is.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">N&auml;dalavahetuseks v&otilde;ibolla &uuml;he koha leiame,</hi> &uuml;tles taastusravikeskuse S&otilde;prus administraator Tiina P&otilde;ldots.</s>
</p>
<p>
<s>Kohad on t&auml;is ka taastusraviga tegelevas Villa Medicas, mis tegeleb p&otilde;hiliselt soomlastele <hi rend=italic>hoito</hi>-pakettide m&uuml;&uuml;misega.</s>
<s><hi rend="PRE laquo POST raquo">Augusti l&otilde;pu poole on kohti,</hi> kinnitas Villa Medica administraator Jane Garder.</s>
</p>
<div2 type=unknown><head>P&auml;ike toob puhkajaid</head>
<p>
<s>Eelmisel laup&auml;eval sajaprotsendilise t&auml;ituvuse saavutanud Rannahotelli peaadministraator Mare Pernik r&auml;&auml;kis, et kuigi juulis ja augustis suuri gruppe vastu v&otilde;tta ei saa, ruumi siiski j&auml;tkub.</s>
<s><hi rend="PRE laquo POST raquo">Igal aastal on v&auml;ga palju broneeringuid t&uuml;histatud,</hi> &uuml;tles ta.</s>
<hi rend="PRE laquo POST raquo"><s>P&auml;ikest vaadates oleks v&otilde;inud n&auml;dalavahetusel t&auml;ituvus isegi suurem olla.</s></hi>
</p>
<div2 type=unknown><head><hi rend="PRE laquo POST raquo">Yesterday</hi> festival m&ouml;&ouml;dub laulu autori Paul McCartneyta</head>
<bibl><author>ALLAR TANKLER</author></bibl>
<p>
<s>Eesti Suurbritannia-saatkonna andmetel ei osale Paul McCartney n&auml;dalavahetusel P&auml;rnus toimuval l&uuml;hima &ouml;&ouml; festivalil <hi rend="PRE laquo POST raquo">Yesterday</hi>, kuigi &uuml;rituse korraldaja Mark Soosaare s&otilde;nul pole eksbiitel oma otsust veel teinud.</s>
</p>
<p>
<s>Soosaar p&ouml;&ouml;rdus saatkonna t&ouml;&ouml;tajate poole palvega, et nad vahendaksid McCartneyle kutse tema kirjutatud laulu j&auml;rgi nime saanud muusikakonkursile.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Niipalju kui meie teame, ei tule McCartney P&auml;rnusse,</hi> &uuml;tles saatkonna sekret&auml;r Heli Viira.</s>
<hi rend="PRE laquo POST raquo"><s>&Ouml;eldi, et ta on v&auml;ga kinni.</s></hi>
</p>
<p>
<s>&Auml;sja Londonist naasnud Soosaar ei n&otilde;ustunud &uuml;tlema, kas McCartney tuleb <hi rend="PRE laquo POST raquo">Yesterdayle</hi>.</s>
<s><hi rend="PRE laquo POST raquo">See on tema (McCartney - toim) otsustada, ta veel m&otilde;tleb,</hi> teatas ta.</s>
<hi rend="PRE laquo POST raquo"><s>Mul on saatkonna k&otilde;rval teisigi kanaleid staariga l&auml;bir&auml;&auml;kimiseks, selle k&uuml;simusega tegeldakse.</s></hi>
</p>
<p>
<s>Briti n&otilde;ukogu Tallinna esindus, kuhu Soosaar p&ouml;&ouml;rdus McCartney kutsumiseks vajaliku raha leidmiseks, on veendunud, et eksbiitel ei tule P&auml;rnusse.</s>
<s><hi rend="PRE laquo POST raquo">Me &uuml;tlesime (Soosaarele - toim), et kui Paul McCartney t&otilde;epoolest tulemas on, siis me v&otilde;imaldame k&uuml;situd summa,</hi> lausus n&otilde;ukogu Tallinna esinduse direktor K&uuml;llike Toffer.</s>
<s>Tema s&otilde;nul taotles Soosaar n&otilde;ukogult vaid McCartney lennukipileti raha, mis on 300 naela.</s>
</p>
<div2 type=unknown><head>Lihtne oksavaras v&otilde;i j&otilde;hker topeltm&otilde;rvar?</head>
<bibl><author>VILLU P&Auml;&Auml;RT</author></bibl>
<p>
<hi rend=bold><s>&Ouml;&ouml;l, mil T&uuml;ri pastoraat p&otilde;lema pandi, l&auml;ks Ennu Gansen T&uuml;ril kurjale teele, kui s&otilde;itis pimeduse varjus jalgrattaga linnapargist nuluoksi varastama.</s>
<s>Kuid osalust T&uuml;ri topeltm&otilde;rvas, mida kirjutas ajakiri Luup, eitab mees t&auml;iesti.</s></hi>
</p>
<p>
<s>1990. aasta 6. aprilli &ouml;&ouml; on Gansenil meeles siiani.</s>
<s>Ta valmistas koos emaga matusep&auml;rgi.</s>
<s>Juhtus olema erakordselt palju t&ouml;&ouml;d.</s>
<s><hi rend="PRE laquo POST raquo">Ema k&auml;is elupuuhekist oksi toomas, kell oli kolm l&auml;bi,</hi> r&auml;&auml;gib Gansen.</s>
<hi rend="PRE laquo POST raquo"><s>&Uuml;tles, et huvitav, kas keegi l&otilde;hub &ouml;&ouml;si puid, sellised raksatused k&auml;ivad &uuml;le linna.</s>
<s>Need raksatused tulid p&otilde;levast pastoraadist.</s></hi>
</p>
<p>
<s>Oma &ouml;isel rattas&otilde;idul T&uuml;ri linnas oli Gansen m&auml;rganud k&uuml;ll &uuml;ksikuid s&otilde;itvaid autosid, aga ei midagi muud kahtlast.</s>
<s>Sellest &ouml;isest vargusest pole Gansen seni m&otilde;rvauurijatele r&auml;&auml;kinud.</s>
<s><hi rend="PRE laquo POST raquo">N&uuml;&uuml;d v&otilde;in r&auml;&auml;kida, sest see asi on aegunud,</hi> &uuml;tleb ta.</s>
</p>
<p>
<s>Tuleval kevadel aegub ka T&uuml;ri topeltm&otilde;rv, mille uurijad Gansenit korduvalt on &uuml;le kuulanud.</s>
</p>
<p>
<hi rend=bold><s>Ganseni t&uuml;li pastoriga</s></hi>
</p>
<p>
<s>1990. aasta s&uuml;gis-suvel oli Gansen kaks p&auml;eva Rakvere arestimajas, et anda Meri m&otilde;rva uurinud Koit Pikarole tunnistusi.</s>
<hi rend="PRE laquo POST raquo"><s>Mida oleks ma pidanud Pikarole &uuml;tlema, kui ta k&uuml;sis selle &ouml;&ouml; kohta.</s></hi>
<s><hi rend="PRE laquo POST raquo">See oksavargus olnuks ajendiks, et mind vahi alla v&otilde;tta,</hi> r&auml;&auml;gib Gansen.</s>
</p>
<p>
<s>Kahe p&auml;eva p&auml;rast sai ta vahi alt vabaks ja sealt edasi ei ole politsei teda T&uuml;ri topeltm&otilde;rva k&uuml;simustes t&uuml;litatud.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Kambrikaaslased t&uuml;mitasid mind Rakveres, et kirjutaksin avalduse, millega lubaksin end h&uuml;pnoosis &uuml;le kuulata, nii ei saaks ma valetada,</hi> r&auml;&auml;gib Gansen.</s>
</p>
<p>
<s>J&auml;rgmisel hommikul ta sellise avalduse Pikarole tegigi, kuid h&uuml;pnoosi pole talle seni tehtud.</s>
</p>
<p>
<s>1989. aastal vabanes Gansen vanglast, kus ta oli istunud kuus aastat r&ouml;&ouml;vimise ja relvaga &auml;hvardamise eest.</s>
<s>Samal aastal asus ta t&ouml;&ouml;le T&uuml;ri tavanditeenustesse ja l&auml;ks Harald Meri juurde leeri.</s>
<s><hi rend="PRE laquo POST raquo">Minu ema laulis kirikukooris ja oli tal samasugune koduabiline nagu Valve Klein,</hi> r&auml;&auml;gib Gansen.</s>
</p>
<p>
<s>P&auml;ev enne Meri ja Kleini kadumaj&auml;&auml;mist oli Gansenil Meriga t&uuml;li.</s>
<hi rend="PRE laquo POST raquo"><s>Mina tahtsin, et ilmalikud ja kiriklikud matused oleks koos: tavanditeenistus oleks saanud p&auml;rjategemise, kirik aga teenistused.</s></hi>
<s><hi rend="PRE laquo POST raquo">Meri oli selle vastu ja meil oli s&otilde;nelus,</hi> r&auml;&auml;gib ta.</s>
</p>
<p>
<s>J&auml;rgmisel p&auml;eval kavatses Gansen enda s&otilde;nul p&auml;rjajutu uuesti &uuml;les v&otilde;tta, kuid pastoraadi uks oli kinni ja keegi ei tulnud avama.</s>
</p>
<p>
<s>Gansen m&auml;letab olevat oma emalt kuulnud, et Meri kartis midagi juba paar aastat enne m&otilde;rva.</s>
<hi rend="PRE laquo POST raquo"><s>Meri oli Eesti Kongressi saadik.</s></hi>
<s><hi rend="PRE laquo POST raquo">M&auml;letan, et ta &uuml;tles, et tal on valmis elut&ouml;&ouml; - k&uuml;&uuml;ditajate nimekiri,</hi> r&auml;&auml;gib Gansen.</s>
<s>Seda, kas Meri &uuml;tles seda talle endale v&otilde;i kuulis ta seda telerist, ei suuda Gansen enam meenutada.</s>
</p>
<p>
<s>Ajakirjas Luup p&uuml;stitab ajakirjanik Raivo Palmaru kahtluse, et praegune Jaani koguduse &otilde;petaja Arne Hiob ja Ennu Gansen m&otilde;rvasid Meri ja Kleini.</s>
<s><hi rend="PRE laquo POST raquo">See on naeruv&auml;&auml;rne,</hi> kinnitab ta.</s>
<hi rend="PRE laquo POST raquo"><s>Esiteks ma ei oskagi autot k&auml;ima panna, aga kuidas siis need laibad T&uuml;rilt sinna karj&auml;&auml;ri viidi?</s></hi>
</p>
<p>
<s>Hiob ja Gansen on lapsep&otilde;lves&otilde;brad ja k&auml;isid l&auml;bi ka 1990. aastal.</s>
<s>Gansen m&auml;letab, et Hiob j&otilde;i tollal k&otilde;vasti, m&auml;ngis k&otilde;rtsis ja &otilde;ppis usuteadust.</s>
<s>Sarnaselt Hiobiga vannub Gansen kui kurja, et tema pole Meri ega Kleini m&otilde;rvanud.</s>
</p>
<p>
<s>Ganseni &auml;mm elas Kolu karj&auml;&auml;rist, kuhu Meri ja Kleini laibad maeti, m&otilde;nesaja meetri kaugusel ja Gansen k&auml;is sealt tihti p&auml;rgade tarbeks kuuseoksi toomas.</s>
<s><hi rend="PRE laquo POST raquo">See oli &uuml;ksikasjaliselt ette valmistatud, et mind lavastataks s&uuml;&uuml;di,</hi> r&auml;&auml;gib Gansen.</s>
<s>Ta v&auml;idab isegi seda, et kurjategijad pidid teadma tema &ouml;isest oksavargusest, kuid mille p&otilde;hjal ta seda arvab, ei oska mees seletada.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Mul on algusest peale tunne, et ma tean midagi, mida ma ei oska selle m&otilde;rvaga seostada,</hi> &uuml;tleb Gansen.</s>
</p>
<p>
<hi rend=bold><s>Juulis p&auml;&auml;seb priiks</s></hi>
</p>
<p>
<s>Luubi artikli autor Palmaru tunnistab, et ka m&otilde;rva uurijate seas on kahtlusi, kas Gansen ikka on asjaga seotud v&otilde;i mitte.</s>
<s><hi rend="PRE laquo POST raquo">Kuid Hiobi puhul viitavad nii paljud asjad sellele, et ta seda tegi,</hi> s&otilde;nas Palmaru.</s>
</p>
<p>
<s>Meri m&otilde;rva uurimisega seoses tuli v&auml;lja, et Gansen on korduvalt vangis istunud ja nii soovitas tavanditeenistus mehel t&ouml;&ouml;lt lahkuda.</s>
</p>
<p>
<s>Gansen istub praegu Murru vanglas varguse eest saadud 2 aasta ja 2 kuu pikkuse vanglakaristuse viimast 40 p&auml;eva.</s>
<s>Juuli l&otilde;pus saab ta Murrust vabaks.</s>
</p>
<p>
<s>Suve loodab ta &uuml;le elada vanametalli korjamisest saadud rahaga.</s>
<s><hi rend="PRE laquo POST raquo">Kui ma j&otilde;uluks vanglas tagasi ei ole, siis ei satu ma trellide taha niipea,</hi> lubab ta.</s>
<hi rend="PRE laquo POST raquo"><s>Aga ma ei saa elada pr&uuml;gikasti kallal k&auml;imisest.</s></hi>
</p>
<div2 type=unknown><head>P&otilde;lva linnavolikogu kangutas ametist m&otilde;lemad linnajuhid</head>
<bibl><author>PRIIT RAJALO</author></bibl>
<p>
<hi rend=bold><s>P&otilde;lva linnale kuuluva ASi P&otilde;lva Soojus varade rendileandmise segaste asjaolude t&otilde;ttu vabastas P&otilde;lva linnavolikogu eile ametist linnapea Sirje Roodeni ja abilinnapea Aivar Kuruski.</s></hi>
</p>
<p>
<s>P&otilde;lva linnavolikogu liige Margus Timmo r&auml;&auml;kis, et linna areng oli viimasel ajal seisma j&auml;&auml;nud ja linna sisuliselt ei juhitudki.</s>
<s>Ta lisas, et volikogu otsuse v&otilde;is tingida ka linnale kuuluva aktsiaseltsi P&otilde;lva Soojus varade ilma konkursita rendileandmine soojaettev&otilde;tte endise tegevjuhi Mati Eelm&auml;e firmale.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Linnavolikogu tegi jaanuaris ASi P&otilde;lva Soojus n&otilde;ukogule ettepaneku varade rendileandmiseks, kusjuures seda soovitati teha avalikul konkursil,</hi> selgitas Timmo.</s>
<hi rend="PRE laquo POST raquo"><s>Aktsiaseltsi n&otilde;ukogu eesotsas abilinnapea Aivar Kuruskiga aga eiras seda soovitust.</s></hi>
</p>
<p>
<s>Ta lisas, et volikogu soovituse kohaselt ei oleks pidanud P&otilde;lva Soojuse vara rendile andma, kui ei tule sobivat pakkumist.</s>
<s><hi rend="PRE laquo POST raquo">Volikogu ei vaidlusta rendilepingut, mis hakkas kehtima 1. juunist, kuid seab kahtluse alla selle, kes, kuidas ja kellele linna vara rendile andis,</hi> &uuml;tles Timmo.</s>
</p>
<p>
<s>Linna vara rendile v&otilde;tnud ASi P&otilde;lva J&otilde;ujaam juhataja Mati Eelm&auml;e pidas vihjeid viletsale rendilepingule vaid ajendiks linna juhtide kohalt kangutamiseks.</s>
<s><hi rend="PRE laquo POST raquo">Arvan, et siin taga v&otilde;ib olla m&otilde;ne volikogu liikme isiklik vimm minu vastu, sest k&otilde;ik lepingud on linnavalitsusega koosk&otilde;lastatud ja midagi ebaseaduslikku pole tehtud,</hi> m&auml;rkis Eelm&auml;e.</s>
</p>
<p>
<s>Volikogu kohustas linnavalitsust tagasi kutsuma aktsiaseltsi P&otilde;lva Soojus n&otilde;ukogu ja andma &otilde;iguslik hinnang s&otilde;lmitud rendilepingutele.</s>
<s>Postimehel ei &otilde;nnestunud eile &otilde;htul r&auml;&auml;kida Sirje Roodeni ega Aivar Kuruskiga.</s>
</p>
<div2 type=unknown><head>Kapo v&otilde;istleb politseiga vendade Voitkade otsimises</head>
<bibl><author>TOOMAS SILDAM</author></bibl>
<p>
<hi rend=bold><s>P&otilde;genikvendade Voitkade tabamiseks on eri politseistruktuurid alustanud v&otilde;idujooksu - lisaks tavapolitseile j&auml;litab Voitkasid n&uuml;&uuml;d ka vastuluure ja antiterrorismiga tegelev kaitsepolitsei.</s></hi>
</p>
<p>
<s>Seni otsis 13 aastat ametiv&otilde;imude eest metsapunkrites v&otilde;i s&otilde;prade pool varjunud &Uuml;lo (31) ja Aivar (32) Voitkat keskkriminaalpolitsei L&otilde;una-Eesti b&uuml;roo.</s>
</p>
<p>
<hi rend=bold><s>K&auml;sk l&auml;hiajal tabada</s></hi>
</p>
<p>
<s>P&auml;rast 2. juunit, kui Voitkad v&otilde;tsid relva&auml;hvardusel neile Viljandi l&auml;hedal metsas juhuslikult peale sattunud kriminaalpolitseinikelt Andres Sinimerilt ja Ahti Oleskilt teenistusp&uuml;stolid, said ka kaitsepolitseinikud oma peakorterist korralduse alustada p&otilde;genikvendade j&auml;litamist.</s>
<s>V&auml;idetavalt andis kaitsepolitsei (kapo) juhtkond alluvatele selge k&auml;su Voitkad juba l&auml;hiajal kiiresti tabada.</s>
</p>
<p>
<s>Kapo pressiesindaja kinnitas oma ametkonna huvi Voitkade vastu.</s>
<s><hi rend="PRE laquo POST raquo">Jah, me tegeleme nende otsimisega,</hi> &uuml;tles ta eile Postimehele.</s>
<hi rend="PRE laquo POST raquo"><s>On iga politseiasutuse auk&uuml;simus 13 aastat metsas istunud vennad k&auml;tte saada.</s></hi>
</p>
<p>
<s>Samas ei soovinud pressiesindaja selgitada, kas ja millist koost&ouml;&ouml;d teeb kapo keskkriminaalpolitseiga, kelle k&auml;es on Voitkade tagaotsimistoimik.</s>
<s><hi rend="PRE laquo POST raquo">Hetkel on k&otilde;ik algusj&auml;rgus ja t&ouml;&ouml; poolt ei tahaks kommenteerida,</hi> lausus pressiesindaja.</s>
</p>
<p>
<s>Seaduse ja p&otilde;him&auml;&auml;ruse j&auml;rgi on kapol volitused tegelda vastuluurega, kaitsta riigisaladust ja p&otilde;hiseaduslikku korda, ohjeldada korruptsiooni ja terrorismi.</s>
<s>Vendade Voitkade tagaotsimine nendesse volitustesse ei mahu.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Nii kitsalt ei saa v&otilde;tta,</hi> v&auml;itis kapo pressiesindaja.</s>
<hi rend="PRE laquo POST raquo"><s>Oleme ikkagi &otilde;iguskaitseorgan ja on loogiline, et me ka selle asjaga tegeleme.</s></hi>
</p>
<p>
<s>Postimehe andmetel pole kapo juhtkond saatnud politseile &uuml;htegi ametlikku teadet, et n&uuml;&uuml;d otsivad Voitkasid ka nende alluvad.</s>
</p>
<p>
<hi rend=bold><s>Umbusklikud abilised</s></hi>
</p>
<p>
<s>Ametliku versiooni kohaselt on varguste eest pakku l&auml;inud p&otilde;genikvennad end 13 aastat peamiselt L&otilde;una-Eesti metsapunkrites v&otilde;i -onnides varjanud.</s>
<s>M&ouml;&ouml;dunud n&auml;dalal kohtus Postimees aga mitme inimesega, kelle puhul v&otilde;ib oletada, et nad on aidanud Voitkadel redutada ja seda ka viimase paari kuu jooksul.</s>
<s>Umbusaldusest v&auml;lisilma vastu ja kartusest saata p&otilde;genikvennad pikaks ajaks vanglasse ei julge nad v&otilde;&otilde;raid Voitkadega kokku viia.</s>
<s><hi rend="PRE laquo POST raquo">Miks peaksid Aivar ja &Uuml;lo vabaduse pika vangistuse vastu vahetama?</hi> k&uuml;sis &uuml;ks Postimehe hinnangul Voitkadele l&auml;hedane inimene.</s>
</p>
<div2 type=unknown><head>Uimastikaubitsejad hoidsid noormeest neli p&auml;eva pantvangis</head>
<bibl><author>TOOMAS SILDAM</author></bibl>
<p>
<hi rend=bold><s>Uimastikaubitsejad v&otilde;tsid pantvangi 16-aastase Aleksandri, kes politsei &uuml;he versiooni j&auml;rgi v&otilde;ib olla narkodiiler, ning n&otilde;udsid tema emalt poja vabastamise eest 17 000-kroonise narkov&otilde;la tasumist.</s></hi>
</p>
<p>
<s>Politseinikud ei v&auml;lista, et Aleksandr v&otilde;is v&otilde;tta oma kaaslastelt 17 000 krooni eest amfetamiini ja marihuaanat, et see s&otilde;pradele ja juhututtavatele vaheltkasuga edasi m&uuml;&uuml;a.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Raha kauba eest j&auml;ttis ta nn hulgim&uuml;&uuml;jatele aga maksmata ja kui nende kannatus katkes, v&otilde;tsid nad Aleksandri pantvangi,</hi> &uuml;tles &uuml;ks kriminaalpolitseinik.</s>
</p>
<p>
<hi rend=bold><s>N&otilde;udsid 17 000 krooni</s></hi>
</p>
<p>
<s>7. juunil sulgesid Sergei (21) ja Jevgeni (20), kelle perekonnanimesid politsei ei avalda, Aleksandri &uuml;he Tallinna hotelli numbrituppa ja teatasid, et kuni tema ema 17 000 krooni narkov&otilde;lga poja eest &auml;ra ei maksa, Aleksandr p&auml;ikest ei n&auml;e.</s>
<s>Seej&auml;rel kuulis Aleksandri ema telefonis, et tema poeg istub pantvangis ja lunaraha suuruseks on 17 000 krooni.</s>
<s>Naine p&ouml;&ouml;rdus abipalvega keskkriminaalpolitseisse.</s>
</p>
<p>
<s>Neli p&auml;eva pidas Aleksandri ema politsei kontrolli all mitmeid telefonik&otilde;nesid pantvangi v&otilde;tjatega.</s>
<s>L&otilde;puks leppis ta nendega kokku, et 10. juunil kell 11 on tal t&ouml;&ouml; juures 17 000 krooni valmis.</s>
<s>Enne raha maksmist soovis naine oma silmaga veenduda, et poeg on elus ja terve.</s>
<s>Aleksandrilt vabaduse v&otilde;tnud Sergei ja Jevgeni n&otilde;ustusid sellega.</s>
</p>
<p>
<hi rend=bold><s>K-komando r&uuml;ndas</s></hi>
</p>
<p>
<s>Kokkulepitud ajal ootas mehi peale pantvangi ema ka politsei eri&uuml;ksus K-komando ja keskkriminaalpolitsei ametnikud.</s>
<s>Pantvangiloo v&auml;idetavad korraldajad t&otilde;id Aleksandri ema enda s&otilde;iduauto Mercedes Benz juurde, mille tagaistmel istus k&ouml;ssit&otilde;mbunult tema poeg.</s>
<s>Ema l&auml;ks otsekui lunaraha j&auml;rele ja sel ajal r&uuml;ndas K-komando Mercedest.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Jevgeni oli narkouimas ja ei saanud &uuml;ldse aru, mis toimub,</hi> meenutas &uuml;ks politseinikest.</s>
<hi rend="PRE laquo POST raquo"><s>Hiljem ta tunnistas rahulikult, et oli jah ennast &auml;sja s&uuml;stinud.</s></hi>
</p>
<p>
<s>Politsei leidis auto roolist nutika peidiku, kus signaalinuppu oli peidetud narkootikume, mida eksperdid praegu testivad.</s>
<s>Sergei kodust k&uuml;lmikust avastas politsei 50 grammi amfetamiini ja kuus pakikest marihuaanat.</s>
<s>Noormees ei eitanud, et oli kauba m&uuml;&uuml;giks valmis pannud.</s>
</p>
<p>
<s>Sergei ja Jevgeni istuvad praegu kohtuniku sanktsiooniga vahi all, esialgu paneb politsei neile s&uuml;&uuml;ks ebaseaduslikku vabaduse v&otilde;tmist, v&auml;ljapressimist ja narkootikumide ebaseaduslikku omamist.</s>
</p>
</body></text></tei.2>
