<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Juhtkiri ja karikatuur</title>
	 <author>ARGO IDEON</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>8301 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Juhtkiri ja karikatuur</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>ARGO IDEON</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-18</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=2></tagUsage>
         <tagUsage gi=head occurs=3></tagUsage>
         <tagUsage gi=hi occurs=5></tagUsage>
         <tagUsage gi=p occurs=12></tagUsage>
         <tagUsage gi=s occurs=37></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Juhtkiri ja karikatuur</head>
<div2 type=unknown><head>Juhtkiri Varum&auml;ngijate p&otilde;lvkond</head>
<p>
<hi rend=italic><s>K&otilde;rghariduse diplomiga elukooli ukse taha</s></hi>
</p>
<p>
<s>L&auml;hematel n&auml;dalatel saab Eesti juurde j&auml;lle mitu tuhat k&otilde;rgelt haritud noort inimest.</s>
<s>See on ilus hetk keset suvehakku ja valgeid &ouml;id.</s>
<s>&Uuml;li- ja k&otilde;rgkoolide aulades k&otilde;lavad aktusek&otilde;ned.</s>
<s>Kaunid neiud ja pidulikud noormehed upuvad lilles&uuml;lemitesse.</s>
<s>Atmosf&auml;&auml;r on tiine lootustest ja liigutuspisaratest.</s>
</p>
<p>
<s>Aga valged &ouml;&ouml;d h&auml;&auml;buvad kiiresti, juba n&auml;dala-teise p&auml;rast algab argip&auml;ev.</s>
<s>M&otilde;ne noore jaoks on see juba varasemate kokkulepetega paika pandud.</s>
<s>Aga tihti tuleb minna, diplom n&auml;pus, koputama elukooli uksele.</s>
<s>Nii algab m&otilde;nigi pettumuste rada.</s>
<s>Elame ju aegruumis, kus ikka veel kehtivad veel mitmed varakapitalistlikud kaootilised m&auml;ngureeglid.</s>
</p>
<p>
<s>Fontese konsultatsioonifirma andmeil on praegu k&otilde;ige n&otilde;utavamad ametikohad &auml;rimaailmas, infotehnoloogia valdkonnas ja juhtimises.</s>
<s>Just viimasest unistavadki paljud l&otilde;petajad k&otilde;ige rohkem.</s>
<s>J&auml;tkub ju siiani mingil m&auml;&auml;ral <hi rend="PRE laquo POST raquo">viieteistk&uuml;mneaastaste kaptenite</hi> buum, aga samas - enamik kaptenisildu on juba h&otilde;ivatud.</s>
</p>
<p>
<s>Viimasel ajal on p&otilde;hjust olnud r&auml;&auml;kida v&otilde;itjate ja kaotajate p&otilde;lvkondadest.</s>
<s>Selle sajandinumbri viimaste k&otilde;rghariduse saanute lend kuulub juba varum&auml;ngijate p&otilde;lvkonda.</s>
<s>T&ouml;&ouml;andjad eelistavad eelneva t&ouml;&ouml;kogemusega inimesi.</s>
<s>Parim variant on diplom pluss kogemus.</s>
</p>
<p>
<s>Majanduslikumalt lootusrikkamalt n&auml;evad v&auml;lja just &uuml;lalnimetatud eluvallad.</s>
<s>Radikaalsed &uuml;hiskonnamuudatused on loonud tasuva t&ouml;&ouml;p&otilde;llu ka juristidele.</s>
<s>Ilmselt j&auml;tkub seadustepadrikuis tasuvat t&ouml;&ouml;d ka uutele tegijatele.</s>
<s>Kui algajal eriti veab, v&otilde;ib ta kuutasu olla koguni 12 000.</s>
</p>
<p>
<s>Kui veab!</s>
<s>Enamiku eriala l&otilde;petanute puhul on reaalsus teistsugune.</s>
<s><hi rend="PRE laquo POST raquo">Ma pole kindel, et hakkan omandatud erialal ka tulevikus t&ouml;&ouml;tama,</hi> &uuml;tleb &uuml;ks hiljuti elukooli j&otilde;udnu.</s>
<s><hi rend="PRE laquo POST raquo">T&ouml;&ouml; on mul olemas, kuid minu erialaga ei sobi see kokku,</hi> nendib m&uuml;&uuml;jana t&ouml;&ouml;tav EPA l&otilde;petanu.</s>
<s>Pole aga midagi kehvemat isiku ja riigi jaoks (seda nii l&auml;hemas kui kaugemas perspektiivis), kui vale v&otilde;i tarbetuks osutunud eriala omandamisele raisatud aja- ja finantsressursid.</s>
</p>
<p>
<s>Ja endiselt kuuluvad majandusliku kindlustatuse skaala madalamasse serva humanitaarsed erialad.</s>
<s>Senikaua kui arsti ja &otilde;petaja ametid ei t&otilde;use ka rahalises m&otilde;&otilde;tes sellele v&auml;&auml;rikale nivoole, kuhu nad Eestis endastm&otilde;istetavalt kuulusid ju enne s&otilde;da, peame r&auml;&auml;kima aga varakapitalismist v&otilde;i koguni &uuml;leminekuaja j&auml;tkumisest.</s>
<s>Seega siis ka uuest varum&auml;ngijate p&otilde;lvkonnast.</s>
</p>
<div2 type=unknown><head>Repliik Fond pihtide vahel</head>
<bibl><author>ARGO IDEON</author></bibl>
<p>
<s>Isep&auml;iselt tegutsenud Keskkonnafondi kinnipanek on loogiline samm valitsusliidu poliitikas, kes &uuml;ritab k&otilde;igi vahenditega kontrolli alla saada riigi &otilde;mblustest ragisevaid rahaasju.</s>
</p>
<p>
<s>Sama loogiline on Maarahva Erakonna ja eriti eksminister Villu Reiljani vastuseis &uuml;mberkorraldustele, kuna sellega nihkuvad j&otilde;ujooned veel &uuml;hes valdkonnas selgelt kolmikliidu kasuks, ja niiviisi ka erakapitali kasuks, kes seisab n&auml;iteks Reformierakonna taustal.</s>
</p>
<p>
<s>Suletava fondi asemele peab praegune v&otilde;im tegema uue, veidi muutunud vormiga asutuse Keskkonnakeskus.</s>
<s>Selle sammu loogika tuleneb asjaolust, et loodushoiu ettev&otilde;tmisteks on suhteliselt h&otilde;lpsalt v&otilde;imalik t&otilde;mmata juurde rahvusvahelist raha.</s>
<s>Viimane j&auml;&auml;ks aga tulemata, kui Eestis poleks &uuml;ldse olemas selgelt eristuvat <hi rend="PRE laquo POST raquo">keha</hi>, milles riigieelarve raha ja mujalt laekuvad summad &uuml;ldkasulikul eesm&auml;rgil kokku saada v&otilde;iksid.</s>
</p>
<p>
<s>Keskkonnaraha ja s&auml;&auml;stueelarve &uuml;mber keerelnud debattidega on Riigikogu vastasrind t&auml;naseks sisuliselt h&auml;vinud ning n&uuml;&uuml;d peab opositsioon tahes-tahtmata otsima tugevat vastuk&auml;iku.</s>
<s>Selle v&auml;ljailmumine kujuneb l&auml;hiajal &uuml;heks p&otilde;nevamaks poliitiliseks intriigiks, sest vaevalt k&uuml;ll keegi n&otilde;ustub suunduma oktoobrikuistele kohalikele valimistele kaotusseisust.</s>
</p>
</body></text></tei.2>
