<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Sport</title>
	 <author>TARMO VIRKI Helsingi T&Otilde;NU KEES J&Uuml;RI MARAN</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>15562 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Sport</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>TARMO VIRKI Helsingi T&Otilde;NU KEES J&Uuml;RI MARAN</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-18</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=3></tagUsage>
         <tagUsage gi=bibl occurs=3></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=3></tagUsage>
         <tagUsage gi=head occurs=4></tagUsage>
         <tagUsage gi=hi occurs=35></tagUsage>
         <tagUsage gi=p occurs=52></tagUsage>
         <tagUsage gi=s occurs=95></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Sport</head>
<div2 type=unknown><head>Soome unistab ol&uuml;mpiam&auml;ngudest</head>
<p>
<hi rend=italic><s>Homme selgub 2006. aasta taliol&uuml;mpialinn, Helsingi on &uuml;ks p&otilde;hisoosik</s></hi>
</p>
<bibl><author>TARMO VIRKI Helsingi</author></bibl>
<p>
<hi rend=bold><s>Rahvusvaheline Ol&uuml;mpiakomitee valib homme 2006. aasta taliol&uuml;mpialinna, p&otilde;hisoosikute hulka kuulub ka elanike suurt toetust omav Helsingi.</s></hi>
</p>
<p>
<s>Soomlaste toetus Helsingi taliol&uuml;mpiataotlusele on p&uuml;sinud ROKi skandaalidest hoolimata tugevana.</s>
</p>
<p>
<s>1997. septembris toetas ol&uuml;mpiataotlust 62% p&otilde;hjanaabritest.</s>
<s>T&auml;navu mais p&uuml;sis poolehoidjate arv sama suur.</s>
<s>Samal ajal oli ol&uuml;mpiavastaste hulk elanikkonna hulgas kahanenud kolmandikust 23 protsendini.</s>
</p>
<p>
<hi rend=bold><s>Soomlaste suur spordihuvi</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Meie, soomlased, tavaliselt palju ei r&auml;&auml;gi, aga kui jutt on spordist, leidub viis miljonit asjatundjat.</s></hi>
<s><hi rend="PRE laquo POST raquo">5,2 miljonist Soome elanikust vaid 0,2 miljonit ei v&otilde;ta sel teemal s&otilde;na,</hi> &uuml;tles Soulis rahvusvahelisele pressile Harri Syv&auml;salmi Soome haridusministeeriumist.</s>
</p>
<p>
<s>Helsingi v&otilde;imalused on viimaste p&auml;evade jooksul kasvanud.</s>
<s>ROKile l&auml;hedalseisva v&auml;ljaande Sportintern uurimuse kohaselt juhib kuuest kandidaadist pikaaegne favoriit Sion napi eduga Helsingi ja Torino ees.</s>
<s>Teised kandidaadid, Klagenfurt Austriast, Zakopane Poolast ja Poprad-Tatry Slovakkiast, on maha j&auml;&auml;nud.</s>
</p>
<p>
<hi rend=bold><s>Ol&uuml;mpiakomitee segadused</s></hi>
</p>
<p>
<s>Teised linnad esitlevad t&auml;na Soulis j&auml;tkuval ROKi istungj&auml;rgul kavandeid tulevastest spordiareenidest, Helsingi v&otilde;ib aga demonstreerida valmisolevaid ehitisi.</s>
</p>
<p>
<s>Rahvaarvu kohta taliol&uuml;mpiam&auml;ngudelt k&otilde;ige enam medaleid kogunud Soomes pole talispordi suur&uuml;ritust varem korraldatud.</s>
<s>1952. aastal toimusid Helsingis suveol&uuml;mpiam&auml;ngud.</s>
</p>
<p>
<s>Taliol&uuml;mpia korraldus&otilde;igust taotleb Soome &uuml;heksandat korda.</s>
<s>Varasemad katsed l&auml;ksid luhta, kuna maa pinnareljeef ei anna v&otilde;imalusi m&auml;esuusatamise l&auml;biviimiseks ja ol&uuml;mpia jagamist kahe riigi vahel lubav ROKi reegel v&otilde;eti vastu alles 1990. aastal.</s>
</p>
<p>
<s>Helsingi tahab korraldada ol&uuml;mpiat kahasse 1994. aasta taliol&uuml;mpialinna Lillehammeri ning Lahtiga.</s>
</p>
<p>
<s>T&auml;na toimub m&auml;ngude saamiseks otsustav &uuml;ritus: k&otilde;ik kandidaatlinnad pakuvad ROKi liikmetele tunnipikkuse esitluse.</s>
<s>Valimiskomitee s&otilde;elub v&auml;lja kaks finalisti, kelle hulgast h&auml;&auml;letab ROKi t&auml;iskogu 2006. aasta taliol&uuml;mpialinna.</s>
</p>
<p>
<s>Ol&uuml;mpiam&auml;ngude taotlejate plaanidele andis k&otilde;ige suurema l&ouml;&ouml;gi ROKi otsus keelata liikmete reisid kandidaatlinnadesse.</s>
<s>Otsus v&otilde;eti vastu altk&auml;emaksude &auml;rahoidmiseks, samas muutis see olukorra segasemaks - tuleb osta p&otilde;rsas kotis.</s>
</p>
<p>
<s>Ainsana on ROKi liikmed k&uuml;lastanud Sioni, kes taotleb ol&uuml;mpiat juba kolmandat korda.</s>
</p>
<p>
<s>Kandideerimiskomitee Helsinki 2006 projektijuhi Jari Piiraineni hinnangul poleks paljud kandidaatidest asunud m&auml;nge taotlemagi, kui oleksid teadnud m&auml;ngureeglite muutmisest.</s>
</p>
<p>
<s>Helsingi eelised v&otilde;rreldes Sioni ja Torinoga on m&auml;ngude odavus.</s>
<s>Helsingi eelarve ulatub viie miljardi Eesti kroonini, Torino r&auml;&auml;gib 25 ja Sion 75 miljardist.</s>
<s>Nagano m&auml;ngud maksid Jaapanile 180 miljardit.</s>
</p>
<p>
<s>Helsingi odavuse p&otilde;hjuseks ei ole lahjad plaanid, vaid valmisolevad ehitised ja teed.</s>
<s>Ehitada tuleb vaid kiiruisutamise areen.</s>
</p>
<p>
<s>Helsingi n&otilde;rkuseks on ROKi vaheraport pidanud liiga pikka vahemaad teistesse v&otilde;istluspaikadesse.</s>
<s>Piirainen m&auml;rkis, et Lillehammerisse j&otilde;udmine v&otilde;tab palju aega vaid jalgsi minnes.</s>
</p>
<p>
<s>Lillehammeris toimuksid m&auml;esuusatamine, kelgutamine ja bobis&otilde;it.</s>
<s><hi rend="PRE laquo POST raquo">Maailm ei vaja juurde &uuml;htegi kelgurada,</hi> kinnitas Piirainen.</s>
</p>
<p>
<hi rend=bold><s>Helsingi kui ainus talvelinn</s></hi>
</p>
<p>
<s>Konkurendid kritiseerivad Helsingi ol&uuml;mpiam&auml;ngude jagamist kahe riigi vahel.</s>
<s>Piirainen on kindel, et Sion ja Torino viivad p&auml;rast m&auml;ngude saamist kelgutamise Albertville'i.</s>
</p>
<p>
<s>Helsingi poolt r&auml;&auml;gib ka fakt, et enamik taliol&uuml;mpiaid on toimunud Alpi n&otilde;lvadel.</s>
<s>Medalitabelite tipus olevates P&otilde;hjamaades on korraldatud vaid Lillehammeri ol&uuml;mpia.</s>
</p>
<div2 type=unknown><head>Aus kosub t&otilde;sisest vigastusest</head>
<bibl><author>T&Otilde;NU KEES</author></bibl>
<p>
<s>Luksemburgi velotuuril kukkudes nimmeluud vigastanud profirattur Lauri Aus on kahel p&auml;eval k&auml;inud trennis, eile pakkus Casino klubi boss talle uut v&otilde;imalust Tour de France'ile p&auml;&auml;semiseks.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Laup&auml;eval algab Prantsusmaal neli p&auml;eva v&auml;ltav tuur, l&auml;hen seda s&otilde;itma,</hi> &uuml;tles Aus.</s>
<hi rend="PRE laquo POST raquo"><s>Boss r&auml;&auml;kis juba m&otilde;ni aeg tagasi, et v&otilde;ib &uuml;he mehe minuga asendada.</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Ei tahtnud kelleltki v&auml;gisi kohta v&otilde;tta, pidasin tiimikaaslasega ka ise l&auml;bir&auml;&auml;kimisi.</s>
<s>Too &uuml;tles, et tunneb kergest haigusest v&auml;simust, puhkus kuluvat marjaks.</s></hi>
</p>
<p>
<hi rend=bold><s>Sai uue v&otilde;imaluse</s></hi>
</p>
<p>
<s>Aus v&otilde;ttis bossi pakkumise vastu p&auml;rast v&otilde;imete proovilepanekut treeningul.</s>
<s><hi rend="PRE laquo POST raquo">Niisuguseid otsuseid on raske teha, ei oska ennustada, kuidas end v&otilde;istlusel tunnen,</hi> nentis casinolane.</s>
<hi rend="PRE laquo POST raquo"><s>Kuid igatahes saan Tour de France'ile p&auml;&auml;semiseks veel &uuml;he v&auml;ikese shansi.</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Loobumise korral olnuks jutt &uuml;helpool, s&otilde;itnuksin hommep&auml;ev koju ja istunuks j&auml;rgmist v&otilde;istlust oodates kuu aega, k&auml;ed s&uuml;les.</s></hi>
</p>
<p>
<s>Kui Ausil &otilde;nnestub neli p&auml;eva kestev tuur l&otilde;puni punnitada, osaleb ta 26. juunil t&otilde;en&auml;oliselt ka Eesti meistriv&otilde;istlustel.</s>
<s><hi rend="PRE laquo POST raquo">Seej&auml;rel paistab,</hi> m&auml;rkis rattur.</s>
</p>
<p>
<s>Kolmap&auml;eval harjutas Aus kergemalt, eile istus sadulas viis tundi ja &uuml;ritas ka m&auml;gesid v&otilde;tta.</s>
<s><hi rend="PRE laquo POST raquo">S&otilde;ita saan, hoogu tasapisi kiirendades valu ei tunne,</hi> &uuml;tles ta.</s>
<hi rend="PRE laquo POST raquo"> <s>Spurtimine valmistab esialgu raskusi.</s></hi>
</p>
<p>
<hi rend=bold><s>Kondiv&auml;&auml;naja julgustas</s></hi>
</p>
<p>
<s>Ausi julgustas kondiv&auml;&auml;naja, kelle abi on nii tema kui Jaan Kirsipuu varemgi kasutanud.</s>
<s><hi rend="PRE laquo POST raquo">Ta pakkus, et saan 85-protsendise t&otilde;en&auml;osusega hakkama,</hi> m&auml;rkis Aus.</s>
</p>
<p>
<s>Ausi s&otilde;nul on Casino tiimisisene konkurents Tour de France'ile j&otilde;udmiseks tihe, viimastel v&otilde;istlustel on k&otilde;ik mehed h&auml;sti esinenud.</s>
<s><hi rend="PRE laquo POST raquo">Bossi v&auml;itel on neli Tourile p&auml;&auml;sejat kindlad, nende seas ka Jass,</hi> m&auml;rkis Aus.</s>
<hi rend="PRE laquo POST raquo"> <s>Kaks meest peavad kindlasti loobuma, k&otilde;igil &uuml;lej&auml;&auml;nutel on v&otilde;imalusi.</s></hi>
</p>
<p>
<s>Aus kukkus raskelt Luksemburgi velotuuril, kuid s&otilde;itis etapi valuga v&otilde;ideldes l&otilde;puni.</s>
<s>Esimesel hetkel diagnoositi tal haiglas nimmeluu murd.</s>
<s>Uus r&ouml;ntgenipilt kinnitas, et tegemist on m&otilde;raga.</s>
</p>
<div2 type=unknown><head>Tim Duncani hiilgem&auml;ng mattis Knicksi</head>
<bibl><author>J&Uuml;RI MARAN</author></bibl>
<p>
<hi rend=bold><s>Korvpalliliiga NBA t&otilde;usva t&auml;he Tim Duncani pidurdamatu punktijanu kindlustas San Antonio Spursile esimeses tiitlikohtumises New York Knicksiga v&otilde;idu 89:77.</s></hi>
</p>
<p>
<s>Knicksi pallurite p&uuml;&uuml;dlused m&ouml;&ouml;dunud hooajal liiga parimaks uustulnukaks ja t&auml;navu k&otilde;ige v&auml;&auml;rtuslikumate pallurite valimisel teiseks h&auml;&auml;letatud Duncani h&auml;irimisel jooksid liiva.</s>
</p>
<p>
<s>33 punkti ja 16 lauapalliga hiilanud Spursi 213 cm pikkune r&uuml;ndaja viis kiiruse ja s&ouml;&ouml;duga ka kahe-mehe-kaitse kimbatusse.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">M&auml;ng ei l&auml;inud kergelt,</hi> &uuml;tles 23-aastane Duncan.</s>
<hi rend="PRE laquo POST raquo"> <s>Vastased rassisid tugevasti.</s>
<s>Knicks on v&auml;ga j&otilde;uline meeskond.</s>
<s>Pidin visalt pingutama, et leida vabu viskepaiku, enne kui nad mind j&auml;lle k&auml;tte saavad.</s></hi>
</p>
<p>
<hi rend=bold><s>Jacksoni vajalikud kolmesed</s></hi>
</p>
<p>
<s>Teise veerandaja spurdiga saavutatud 14:2 edu hoidnud v&otilde;&otilde;rustajate r&uuml;nnakuid panid 39 514 pealtvaataja ees elama ka David Robinson ja Jaren Jackson.</s>
</p>
<p>
<s>Koost&ouml;&ouml;s Duncaniga Knicksi h&otilde;redav&otilde;itu eesliini &uuml;le trumbanud mitmek&uuml;lgne Robinson kogus 13 punkti, &uuml;heksa lauapalli ja seitse tulemuslikku s&ouml;&ouml;tu.</s>
<s>Vahetusmees Jackson etendas t&auml;htsat osa teisel poolajal, tuues 17 punktist 14 ja tabades seisul 74:68 kolmesega.</s>
</p>
<p>
<s>NBA koham&auml;ngude rekordi, 12 j&auml;rjestikuse v&otilde;iduni v&otilde;ib Spurs j&otilde;uda reedel koduareenil Alamodome'is toimuvas teises finaalkohtumises.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Lastes Duncanil visata 33 punkti, me ellu ei j&auml;&auml;,</hi> &uuml;tles Knicksi peatreener Jeff Van Gundy.</s>
<hi rend="PRE laquo POST raquo"><s>Ja me peame k&otilde;rvaldama Jacksoni kolmesed.</s>
<s>Ilmselt hakkab Duncan j&auml;lle punkte jahtima, teda me t&auml;ielikult ei pidurda.</s>
<s>Peamine &uuml;lesanne on l&uuml;litada teised m&auml;ngust v&auml;lja.</s></hi>
</p>
<p>
<s>Tiitlitaotlejad valmistusid finaalheitluseks video abil, sest p&otilde;hiturniiril polnud nad kohtunud.</s>
<s><hi rend="PRE laquo POST raquo">Teadsime &uuml;sna h&auml;sti, mida nad teevad,</hi> r&auml;&auml;kis Duncan.</s>
<hi rend="PRE laquo POST raquo"><s>Nad ei katnud mind nii teravalt kui ootasin.</s></hi>
</p>
<p>
<hi rend=bold><s>Houston loodab v&otilde;idun&auml;ljale</s></hi>
</p>
<p>
<s>Kaotajate arvet kasvatasid Latrell Sprewell ja Allan Houston 19 punktiga, kuid teisel veerandil eksisid nad kahe peale kaheksal viskel j&auml;rjest.</s>
<s>Knicksil tabas siis 18 r&uuml;nnaku&uuml;ritusest kolm ja meeskond kogus vaid 10 punkti.</s>
</p>
<p>
<s>K&uuml;laliste tagaajamise tapsid neljanda veerandi alguse kaheksa m&ouml;&ouml;daviset &uuml;heksast katsest.</s>
</p>
<p>
<s>V&otilde;tmem&auml;ngija Houstoni avaveerandi 10 punkti aitasid k&uuml;lalised juhtima 27:21, edaspidi takerdusid nad Spursi kaitsesse.</s>
<s><hi rend="PRE laquo POST raquo">P&uuml;&uuml;dsime kohati visata nii rasketest paikadest, et tundus, nagu m&auml;nginuksime &uuml;le j&otilde;u k&auml;ivas tempos,</hi> s&otilde;nas Van Gundy.</s>
<hi rend="PRE laquo POST raquo"> <s>Vastaste kaitse v&auml;&auml;ris kiitust.</s></hi>
</p>
<p>
<s>P&otilde;lvevigastuse s&uuml;&uuml;l paarist kohtumisest eemale j&auml;&auml;nud Larry Johnson piirdus viie punktiga.</s>
<s>Nii teda kui 16 lauapalli kogunud Marcus Cambyt kollitasid l&otilde;puminutitel isiklikud vead.</s>
<s>Chris Dudley ei suutnud Patrick Ewingut korvi all asendada.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Seeria on seitsme-m&auml;nguline ja n&uuml;&uuml;d oleme meie v&otilde;idun&auml;ljasemad,</hi> s&otilde;nas Houston.</s>
<hi rend="PRE laquo POST raquo"> <s>Enne peame &otilde;ppima, mida tegime valesti.</s></hi>
</p>
<p>
<s>Treener Van Gundy hinnangul tundis ta vastast liiga v&auml;he.</s>
</p>
</body></text></tei.2>
