<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Postimees EXTRA TOIMETAJA VEERG</title>
	 <author>Hilvi Bergmann</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>5530 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Postimees EXTRA TOIMETAJA VEERG</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>Hilvi Bergmann</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-19</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=1></tagUsage>
         <tagUsage gi=head occurs=2></tagUsage>
         <tagUsage gi=hi occurs=1></tagUsage>
         <tagUsage gi=p occurs=6></tagUsage>
         <tagUsage gi=s occurs=19></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Postimees EXTRA TOIMETAJA VEERG</head>
<div2 type=unknown><head>Tohterdamist toimetavad asjatundjad</head>
<p>
<s>S&otilde;itsin ennast puruks.</s>
<s>Kapitaalselt.</s>
<s>Motorolleriga, millega esimest korda s&otilde;ita proovisin.</s>
<s>Kuid mitte sellest ei taha ma r&auml;&auml;kida, vaid meeldivast esmaabist.</s>
</p>
<p>
<s>Loo loomuliku j&auml;tkuna p&ouml;&ouml;rdusin arstide poole, endal s&uuml;da sees v&auml;risemas, sest kolleeg oli oma katkise p&otilde;lve p&auml;rast, mida n&auml;itamas k&auml;is, k&otilde;vasti s&otilde;imata saanud.</s>
<s>Et puhastage ja lappige ise, pole siin mingit h&auml;da.</s>
</p>
<p>
<s>Teadmata, kelle jutule minna, l&auml;ksin polikliinikus kirurgi juurde.</s>
<s>Ei julgenud k&otilde;iki haavu korraga ette n&auml;idata ja alustasin jalast.</s>
<s>Doktor p&auml;ris k&otilde;igepealt, millal &otilde;nnetus juhtus, miks juhtus ja kas ma soovin kodus rahus lebada.</s>
<s>Mina vastu, et ei taha, aidake ainult haavu puhastada.</s>
<s>&Otilde;de siis asus doktori valvsa pilgu all asja kallale.</s>
<s>Samal ajal, kui mina krigistasin valuvahkudes hambaid ja mudisin k&auml;si, et mitte nutma puhkeda, manitses tohter &otilde;de: <hi rend="PRE laquo POST raquo">Ei, ei, &auml;ra tupsuta, silitada on vaja, niigi on tal hirmus valus.</hi></s>
</p>
<p>
<s>Kui siis veel k&auml;sivarre ja tagatipuks pea ette n&auml;itasin, kohkus doktor p&auml;ris &auml;ra ja saatis mu teise polikliinikusse r&ouml;ntgenisse.</s>
<s>Sest tema seda oma s&uuml;dametunnistusele ei v&otilde;ta, et m&otilde;ni katkine ribi veel lisaks kopsu tungib.</s>
</p>
<p>
<s>J&auml;llegi ootasin, sedakorda teises haigemajas, et kohe-kohe &uuml;tleb keegi mulle, m&auml;herdune loll ma olen olnud.</s>
<s>Kaugel sellest.</s>
<s>Tohtrid muretsesid ja hoolitsesid minu p&auml;rast nii palju, et see hakkas juba imelikuna tunduma.</s>
<s>Ei ole ju n&otilde;ukogude ajast tulnud inimene sellise k&auml;itumisega harjunud.</s>
</p>
<p>
<s>Ja mis k&otilde;ige t&auml;htsam - vaatamata sellele, et &uuml;ritasin kangelast m&auml;ngida, kinnitades korduvalt, et pole mul katki midagi - ei mingit pealiskaudset l&auml;henemist arstide poolt.</s>
</p>
<bibl><author>Hilvi Bergmann</author></bibl>
</body></text></tei.2>
