<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Juhtkiri ja karikatuur</title>
	 <author></author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>8316 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Juhtkiri ja karikatuur</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author></author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-21</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=2></tagUsage>
         <tagUsage gi=head occurs=3></tagUsage>
         <tagUsage gi=hi occurs=9></tagUsage>
         <tagUsage gi=p occurs=14></tagUsage>
         <tagUsage gi=s occurs=31></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Juhtkiri ja karikatuur</head>
<div2 type=unknown><head>Juhtkiri Erakorralisuse ootel</head>
<p>
<hi rend=italic><s>Riigikogu hakkab taas s&auml;&auml;stueelarvet arutama</s></hi>
</p>
<p>
<s>Erinev aeg toob poliitikasse erinevaid s&otilde;nu.</s>
<s>Mitte kaua aega tagasi olid moes&otilde;nadeks <hi rend="PRE laquo POST raquo">stagnatsioon</hi> ja <hi rend="PRE laquo POST raquo">perestroika</hi>, veidi hiljem <hi rend="PRE laquo POST raquo">laulev revolutsioon</hi>, seej&auml;rel p&uuml;&uuml;ti aga rahvast harjutada m&otilde;istetega <hi rend="PRE laquo POST raquo">opositsioon</hi> ja <hi rend="PRE laquo POST raquo">koalitsioon</hi>.</s>
<s>Viimaste n&auml;dalate meeliss&otilde;naks on kujunenud <hi rend="PRE laquo POST raquo">obstruktsioon</hi> - maakeeli <hi rend="PRE laquo POST raquo">sihilik t&ouml;&ouml;takistus</hi>.</s>
</p>
<p>
<s>Kui poleks Keskerakonda ning vendi Reiljaneid & Co-d koos poole tuhande parandusega ning l&otilde;putute k&uuml;mneminutiliste vaheaegadega, oleks s&auml;&auml;stueelarve Riigikogus vastu v&otilde;etud ning riigikogulased sellest n&auml;dalast t&ouml;&ouml;st priid.</s>
<s>S&auml;&auml;stueelarve ei saa s&uuml;gist oodata ja nii tulebki 101 naisel-mehel t&auml;na taas Toompea tee jalge alla v&otilde;tta.</s>
</p>
<p>
<s>Eelnevatest n&auml;dalatest on algav koalitsioonile lihtsam - tagataskus on trump, mille saab vajaduse korral opositsiooni juhile Edgar Savisaarele nina alla visata.</s>
<s>S&auml;&auml;stueelarve vastuv&otilde;tmise sidumine usaldush&auml;&auml;letusega pakub v&auml;ljap&auml;&auml;su m&ouml;&ouml;dunud n&auml;dalatel tekkinud patiseisust ja l&otilde;petab m&otilde;ttetud &ouml;&ouml;istungid.</s>
</p>
<p>
<s>Siiski ei kiirusta peaminister Mart Laar erakorralisel istungj&auml;rgul erakorralist kaarti kasutama.</s>
<s>Valitsuskoalitsioon teab, et kord juba pudelist v&auml;lja lastud dzhinni on raske sinna tagasi ajada ehk teisis&otilde;nu - kes kasutab usaldush&auml;&auml;letust riigieelarve arutamisel, loob pretsedendi tulevikuks.</s>
</p>
<p>
<s>Usaldush&auml;&auml;letuse l&auml;biviimine s&otilde;ltub opositsioonist.</s>
<s>Kui too parandusettepanekutest loobub, ei seo valitsus s&auml;&auml;stueelarve vastuv&otilde;tmist usaldush&auml;&auml;letusega, otsustab tandem Edgar Savisaar-Villu Reiljan j&auml;tkata l&otilde;putute vaheaegadega &ouml;&ouml;istungite traditsiooni, tuleb usaldush&auml;&auml;letus l&auml;bi teha.</s>
</p>
<p>
<s>Lahingu on Savisaar juba kaotanud, sest s&auml;&auml;stueelarve v&otilde;etakse vastu igal juhul.</s>
<s>Tema jaoks on n&uuml;&uuml;d t&auml;htis, kuidas taanduda nii, et Keskerakond sellest k&otilde;ige suuremat kasu v&otilde;idaks ning vastane v&otilde;imalikult suurt kahju kannaks.</s>
<s>Usaldush&auml;&auml;letus oleks &uuml;ks kindel kahjutegemise koht - see annaks v&otilde;imaluse ka aastate m&ouml;&ouml;dumisel praegustest koalitsioonierakondadest kui <hi rend="PRE laquo POST raquo">teerullijatest</hi> r&auml;&auml;kida.</s>
<s>Pealegi tuleb s&uuml;gisesteks kohalike omavalitsuste volikogude valimisteks Keskerakonna faalanks juba varakult v&otilde;itlusvalmidusse seada.</s>
</p>
<p>
<s>Nii ei j&auml;&auml;gi peaminister Mart Laaril oma meeskonnaga t&auml;na midagi muud &uuml;le kui oodata.</s>
<s>Nende taktika s&otilde;ltub Savisaare strateegiast.</s>
<s>Aga &uuml;ksk&otilde;ik, mida opositsiooni juht ka v&auml;lja ei m&otilde;tleks, s&auml;&auml;stueelarve tuleb vastu v&otilde;tta niikuinii.</s>
</p>
<div2 type=unknown><head>Repliik N&auml;ljan&auml;pu tervislik maitse</head>
<bibl><author>ARGO IDEON</author></bibl>
<p>
<s>Kui uskuda k&otilde;ike, mida viimane n&auml;dal on s&ouml;&ouml;gi-joogi kohta k&otilde;rvu toonud, tuleb teha j&auml;reldus, et k&otilde;ige m&otilde;istlikum on toitumisest &uuml;ldse loobuda.</s>
<s>Kuidas sel viisil ellu j&auml;&auml;da, pole kahjuks veel keegi kirjeldanud.</s>
</p>
<p>
<s>Alguseks liha.</s>
<s>See v&otilde;ib p&auml;rineda Belgiast ja on dioksiinim&uuml;rgine, seega tarbimine v&auml;listatud.</s>
<s>Veel hullem on ju vorst - eks t&otilde;esta, kes teab, mis seal sees peitub.</s>
</p>
<p>
<s>Coca-Colas ja Fantas varitseb kuri pestitsiid, nii et karastusjoogid tuleb heaga kesk kuuma suve kraanikaussi kallata.</s>
<s>Kurkides ja tomatites haarab k&otilde;rist v&auml;hki tekitavate nitraatide pitsitus.</s>
</p>
<p>
<s>Kartul p&auml;rineb Poolast ja k&otilde;lbab pimedas toas taskulambi eest.</s>
<s>Ning kodumaist kartulisaaki t&auml;navu nagunii loota ei maksa - selle eest hoolitseb juba kartulimardikas, mida P&otilde;lvamaal leiti.</s>
</p>
<p>
<s>K&otilde;ik see tuletab meelde &uuml;hes multifilmis n&auml;htud koletist, kes elutseb k&uuml;lmutuskapis makaronipurgist vasakut k&auml;tt.</s>
<s>Sa tatsad pahaaimamatult k&ouml;&ouml;ki, avad kapiukse ...ja brrrr!</s>
</p>
<p>
<s>Kui n&uuml;&uuml;d veidi v&auml;hem k&uuml;&uuml;niline olla: iga&uuml;ks tarvitagu lihtsalt veidi oma tervet m&otilde;istust, siis saab isegi s&uuml;&uuml;es ellu j&auml;&auml;da.</s>
</p>
</body></text></tei.2>
