<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Mullane elukindlustus</title>
	 <author>HARDO AASM&Auml;E, pedagoogika&uuml;likooli dotsent</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>8078 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Mullane elukindlustus</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>HARDO AASM&Auml;E, pedagoogika&uuml;likooli dotsent</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-22</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=2></tagUsage>
         <tagUsage gi=p occurs=10></tagUsage>
         <tagUsage gi=s occurs=39></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Mullane elukindlustus</head>
<p>
<hi rend=italic><s>P&otilde;llumajanduse elushoidmine annab kindluse kriisiolukorra puhuks</s></hi>
</p>
<bibl><author>HARDO AASM&Auml;E, <hi rend=italic>pedagoogika&uuml;likooli dotsent</hi></author></bibl>
<p>
<s>Mida aeg edasi, seda t&otilde;sisemalt kannatame riigi arengu tervikliku k&auml;sitluse puudumise k&auml;es.</s>
<s>Eriti teravalt ilmneb ideede nappus p&otilde;llumajanduse ja &uuml;ldse maaelu tuleviku k&auml;sitlemisel.</s>
</p>
<p>
<s>P&otilde;llumajanduse k&auml;sitlus on muutunud omamoodi pimedate katseks teha kompimisega selgeks, mis on elevant.</s>
<s>Seet&otilde;ttu r&auml;&auml;gib &uuml;ks talupidamisest kui elulaadist, teine r&otilde;hutab t&ouml;&ouml;kohti, kolmas peab k&uuml;la eestluse kantsiks jne.</s>
</p>
<p>
<s>Eraldi v&otilde;ttes oleks k&otilde;ik nagu &otilde;ige, kuid sellise elevandikatsumisega asja tuuma siiski ei taba.</s>
<s>P&otilde;llumajanduse lihtt&auml;htsus seisneb olemasoleva ressursi v&auml;&auml;rindamises.</s>
<s>Soodsate tingimuste (muld, kliima, t&ouml;&ouml;j&otilde;ud, tootmiskogemused jne) &auml;rakasutamine on majanduslikult endastm&otilde;istetav.</s>
<s>Me ei ole naftariik, mis v&otilde;iks lahedalt &auml;ra elada vaid &uuml;he ressursi ekspluateerimisest.</s>
<s>Pealegi suunavad just naftarikkad k&otilde;rberiigid t&auml;helepanuv&auml;&auml;rse osa oma naftatuludest p&otilde;llumajanduse arengusse.</s>
</p>
<p>
<s>P&otilde;llumajanduse igavikuline m&otilde;te on oma toit.</s>
<s>Mujalt hangitavad p&otilde;llumajandussaadused seavad keerulistel aegadel riigi ja rahva ohtlikku s&otilde;ltuvusse laias maailmas toimuvast.</s>
<s>&Uuml;lemaailmseid segadusi tuleb paratamatult ette iga m&otilde;nek&uuml;mne aasta tagant.</s>
<s>Neil aegadel v&otilde;ib oma toidu puudumine tuua kaasa t&auml;ieliku rahvusliku katastroofi.</s>
<s>Seet&otilde;ttu k&auml;sitlevad arenenud riigid p&otilde;llumajandust kui &uuml;hiskonna omalaadset elukindlustust.</s>
<s>Viimase eest tuleb alati paraku peale maksta.</s>
</p>
<p>
<s>Sellest seisukohast l&auml;htuvalt on meie riiklik m&otilde;tlemine alles &uuml;sna segane ja algeline.</s>
<s>Ilmselt ei suudeta ikka veel ette kujutada, et j&auml;rgmisel sajandil v&otilde;ivad rahvusvahelised rahaturud p&auml;ris mitu korda kokku kukkuda.</s>
</p>
<p>
<s>Suure rahvusvahelise rahanduskollapsi puhul hakkavad k&otilde;ik riigid p&auml;&auml;stma eelk&otilde;ige iseendid.</s>
<s>Eriti tundlikud on demokraatiamaad, meie t&auml;nased ideoloogilised liitlased, sest nende valitsused s&otilde;ltuvad &uuml;sna tugevalt valija tahtest.</s>
<s>Rahavoogusid ja valuuta&uuml;lekandeid hakatakse rangemalt kontrollima ning piirama, sest impordiv&otilde;ime v&auml;heneb mitu korda.</s>
<s>Rahvusvaheline kaubandus soikub.</s>
<s>Rahaturud sulguvad, des-integreeruvad.</s>
<s>Paljud t&auml;nased vabalt vahetatavad valuutad lakkavad seda olemast.</s>
<s>Need keskpangad (nagu Eesti Pank), mis tagavad rahvuslikku valuutat teiste valuutade ja v&auml;&auml;rtpaberitega ning on m&uuml;&uuml;nud t&auml;ielikult kulla, elavad valuutade ja v&auml;&auml;rtpaberite varisemisel &uuml;le ahastavaid aegu.</s>
</p>
<p>
<s>Niisuguses olukorras on oma toidu puudumine riigis nagu loodus&otilde;nnetus.</s>
<s>Ise ei tooda ja maksvat raha mujalt ostmiseks ei j&auml;tku.</s>
<s>H&auml;dap&auml;rane vedelk&uuml;tus ja gaas tuleb niikuinii sisse vedada.</s>
<s>Seet&otilde;ttu t&auml;iskasvanud riikides p&otilde;llumajandusega ei m&auml;ngita.</s>
<s>Meil on seni olnud riiklik m&otilde;tlemine liiga olupoliitiline ja v&uuml;rtspoodlik.</s>
<s>Iseseisvusaastate p&otilde;llumajanduspoliitikas pole l&auml;htutud &uuml;hiskonna kui terviku stabiilsuse huvidest.</s>
<s>Pigem on m&auml;&auml;rajateks olnud rahvusvaheliselt propageeritavad ideoloogilised dogmad ning hulgiimport&ouml;&ouml;ride ja neile suuri laene andnud kommertspankade huvid.</s>
</p>
<p>
<s>Samadel p&otilde;hjustel toimub juba aastaid piinlik kemplemine p&otilde;llumajandussaaduste kaitsetollide &uuml;mber.</s>
<s>Nende mittekehtestamine on teatud ideoloogilisest kontseptsioonist l&auml;htudes muidugi &otilde;ige, kuid praktilisest seisukohast ennastlaostav rumalus.</s>
</p>
<p>
<s>Omaette poliitilise naiivsuse valdkonna moodustavad jutustused Eesti p&otilde;llumajanduse p&auml;&auml;semisest ELi astumisega.</s>
<s>Neist pettekujutelmadest tuleb loobuda.</s>
<s>P&otilde;llumajandussaaduste kui doteeritavate kaupade tootmine on ELis rangelt kvoteeritud.</s>
<s>Niipalju kui meie p&otilde;llumajandus ELi astumisel toodab, ilmselt samapalju saame seda teha ka edaspidi.</s>
<s>Kui me ennast sel hetkel toita ei suuda, siis nii j&auml;&auml;bki, ja v&otilde;imalikus kriisiolukorras ei saa Eesti enam tulevikus iseseisva riigina toimida.</s>
</p>
</body></text></tei.2>
