<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Raiume oksa, millel istume</title>
	 <author>OLEG BUROV, Harjumaa</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>5255 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Raiume oksa, millel istume</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>OLEG BUROV, Harjumaa</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-22</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=1></tagUsage>
         <tagUsage gi=p occurs=6></tagUsage>
         <tagUsage gi=s occurs=13></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Raiume oksa, millel istume</head>
<bibl><author>OLEG BUROV, <hi rend=italic>Harjumaa</hi></author></bibl>
<p>
<s>M&auml;letan v&auml;ga h&auml;sti aega, kui algas Teine maailmas&otilde;da ja kaubateed olid blokeeritud nii maismaal kui meritsi.</s>
<s>Ja meil, Eestis, tekkis raskusi suhkruga, samuti importkaubaga.</s>
<s>Leiba, liha, v&otilde;id ja k&ouml;&ouml;givilju oli omast k&auml;est piisavalt v&otilde;tta, sest oma p&otilde;llumajandus oli h&auml;sti v&auml;lja arenenud.</s>
</p>
<p>
<s>Riik ei saa olla s&otilde;ltumatu ja iseseisev, kui p&otilde;hilised toiduained on sisse veetavad nagu praegu.</s>
<s>Julgen v&auml;ita, et riigikaitse seisukohast ei ole mingit kasu ka moodsaima relvastusega s&otilde;durist, kui tal on k&otilde;ht t&uuml;hi.</s>
<s>Moodsa relvastuse hankimine suurte summade eest on ennatlik ja rahuldab ainult NATO selja taga tegutsevaid relvat&ouml;&ouml;stureid ja -kauplejaid.</s>
</p>
<p>
<s>Aeg-ajalt r&auml;&auml;gitakse, et EL ja NATO n&otilde;uavad, et igasugust strateegilist varu oleks v&auml;hemalt kolmeks kuuks.</s>
<s>Tean aga l&auml;bielatust, et iga ladu ja panipaika on kerge h&auml;vitada.</s>
<s>Miks ei taheta aru saada, et k&otilde;ige kindlam ja pikaajalisem strateegiline tagavara on oma p&otilde;llumees, keda euroeufoorias v&otilde;imumehed &uuml;ritavad h&auml;vitada.</s>
</p>
<p>
<s>&Auml;rgem unustagem, et EL ei ole mingi altruistide selts, vaid teatud grupi huvides tegutsev k&otilde;rgepalgaliste ametnike kogu.</s>
</p>
<p>
<s>Esmalt peaksime kindlustama riikliku s&otilde;ltumatuse ja suunama selle tagamiseks maksimumi oma ressursse p&otilde;llumajanduse arendamisele.</s>
<s>Seda enam, et &uuml;ks p&otilde;llumees tagab t&ouml;&ouml;koha v&auml;hemalt viiele linnainimesele, mis omakorda tugevdab riigi majanduslikku olukorda ja demograafilist situatsiooni.</s>
</p>
<p>
<s>Oma p&otilde;llumajandus on just see oks, mis toestab eestimaist elulaadi.</s>
</p>
</body></text></tei.2>
