<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Riigikontroll urgitseb kinnisvaratehingutes</title>
	 <author>URMAS TOOMING</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>8448 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Riigikontroll urgitseb kinnisvaratehingutes</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>URMAS TOOMING</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-22</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=2></tagUsage>
         <tagUsage gi=head occurs=3></tagUsage>
         <tagUsage gi=hi occurs=6></tagUsage>
         <tagUsage gi=p occurs=13></tagUsage>
         <tagUsage gi=s occurs=30></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Riigikontroll urgitseb kinnisvaratehingutes</head>
<p>
<hi rend=bold><s>KINNISVARA</s></hi>
</p>
<bibl><author>URMAS TOOMING</author></bibl>
<p>
<hi rend=bold><s>Riigikontrolli v&auml;itel puudub riigile kuuluvate kinnistute, hoonete ja rajatiste m&uuml;&uuml;gil kindel kord, majandusministeerium l&uuml;kkab selle s&uuml;&uuml;distuse aga &uuml;mber.</s></hi>
</p>
<p>
<s>Riigikontrolli andmetel puudub enamikul riigivara valitsejail ehk ministeeriumidel oma valitsemisala tegevus- ja majandusarengu kava, kuigi nii endine kui presidendi &auml;sja v&auml;ljakuu-lutatud riigieelarve uus seadus niisuguse dokumendi koostamist n&otilde;uab.</s>
</p>
<p>
<s>Riigikontrolli peakontrol&ouml;r Olav L&uuml;&uuml;s &uuml;tles eile, et praeguseks on Eestis &uuml;leminekuperiood l&otilde;ppenud ning kiired muutused ministeeriumides l&otilde;pule j&otilde;udnud.</s>
<s>See t&auml;hendab, et riigivara valitsejatel on juba v&otilde;imalik koostada tegevus- ja majandusarengu kavasid.</s>
<s>J&auml;rgmise aasta riigieelarve tegemiseks on rahandusminister oma k&auml;skkirjaga j&auml;lle kehtestanud korra, et iga ministeerium peab koostama kolmeaastase tegevuskava hoonete ja rajatiste v&otilde;&otilde;randamiseks.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">&Uuml;heksak&uuml;mnendate aastate algul oli niisuguste kavade tegemine raske k&uuml;ll,</hi> &uuml;tles L&uuml;&uuml;s.</s>
<hi rend="PRE laquo POST raquo"><s>Polnud m&otilde;tet pabereid niisama teha, kui ministeeriumide ameteid ja asutusi pidevalt liideti ja lahutati ning olukord kiiresti muutus.</s></hi>
</p>
<div2 type=unknown><head>Kolmas katse &otilde;nnestus</head>
<p>
<s>Majandusministeeriumi haldus- ja finantsosakonna asejuhataja Kalev Pikaru s&otilde;nul on ministeeriumil k&otilde;igi hoonete ja rajatiste osas majandamiskavad olemas.</s>
<s>Sellest l&auml;htuvalt l&uuml;kkas ta riigikontrolli kriitika &uuml;mber.</s>
</p>
<p>
<s>Pikaru s&otilde;nul on majandusministeeriumi valitsemisalas praegu umbes k&uuml;mme hoonet v&otilde;i kinnistut.</s>
<s>Ta t&otilde;i n&auml;iteks Toompeal Kiriku t&auml;nav 6 maja, mille ministeerium on 25 aastaks andnud rendile T&ouml;&ouml;andjate ja T&ouml;&ouml;stuse Keskliidule ning v&otilde;ib p&auml;rast seda m&uuml;&uuml;ki panna.</s>
<s>Laial t&auml;naval asuv Kommunaalprojekti maja kaudu tuntud kinnistu on praegu jagatud kolme ossa, mille &uuml;ks osa l&auml;heb kultuuriministeeriumile, teine Rahvusvahelise Ol&uuml;mpiakomitee Eesti esindusele ning kolmanda m&uuml;&uuml;b ministeerium enampakkumisel maha.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Aasta l&otilde;puks j&auml;&auml;b ministeeriumile viis kuni kuus hoonet, mida riik ei kavatse maha m&uuml;&uuml;a,</hi> &uuml;tles Pikaru.</s>
</p>
<p>
<s>Ta lisas, et praegune valitsus on p&auml;ris aktiivselt arutanud riigivara tsentraliseeritud m&uuml;&uuml;gikorra kehtestamist.</s>
<s>Hiljemalt 15. augustiks peab rahandusministeerium vastava t&ouml;&ouml;r&uuml;hma kokku kutsuma.</s>
<s>K&uuml;simus on selles, kes hakkab riigivara m&uuml;&uuml;ma.</s>
<s>Otsuse objekti suhtes peab ikkagi langetama riigivara valitseja ehk &uuml;ks v&otilde;i teine ministeerium.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">T&otilde;en&auml;oline ja loogiline on, et riigivara m&uuml;&uuml;k j&auml;&auml;b erastamisagentuuri p&auml;devusse,</hi> &uuml;tles Pikaru.</s>
</p>
<p>
<s>Eelmisel n&auml;dalal &uuml;letas majandusministeerium kinnisvara m&uuml;&uuml;gil j&auml;lle &uuml;he rajajoone.</s>
<s>Nimelt leidis ostja R&auml;vala puiesteel Tallinna Kaubamaja taga asuv senine T&ouml;&ouml;stusprojekti 8400 ruutmeetri suuruse pinnaga hoone ning selle juurde kuuluv 4400-ruutmeetrine krunt, kus paikneb ka erastamisagentuur.</s>
<s>Tartu &auml;rimehed olid kuuekorruselise b&uuml;roohoone eest n&otilde;us maksma 30 miljonit krooni.</s>
<s>Umbes nii k&otilde;rgeks hindasid hoone v&auml;&auml;rtust ka erinevad kinnisvaraeksperdid.</s>
<s>Kaks eelmist enampakkumist luhtus, sest v&otilde;imalikud ostjad ei olnud n&otilde;us hoone eest maksma 50 v&otilde;i 40 miljonit krooni.</s>
</p>
<div2 type=unknown><head>Tulu loodetust v&auml;hem</head>
<p>
<s>Riigikontrolli hinnangul on riigivara v&otilde;&otilde;randamine k&uuml;ll hoogustunud, kuid siiski toonud eelarvesse loodetust v&auml;hem tulu.</s>
<s>Erastamisagentuuri (EEA) maa erastamise kontrollimisel j&otilde;udis riigikontroll j&auml;reldusele, et agentuur ei kasuta t&auml;iel m&auml;&auml;ral oma v&otilde;imalusi.</s>
<s>Riigikontrolli hinnangul tuleb muuta maa m&uuml;&uuml;gi toimingute tasu m&auml;&auml;rasid, sest senised hinnad ei innusta omavalitsusi maaostu eeltoiminguid tegema.</s>
<s>EEA peab riigikontrolli pressitalituse v&auml;itel parandama koost&ouml;&ouml;d omavalitsustega.</s>
</p>
<p>
<s>EEA maa erastamise osakonna juhataja Olavi Eliase s&otilde;nul suudaks agentuur kindlasti rohkem teha, kuid seadustega on erastamisprotsess paika pandud ning EEA ei saa nendest piiridest &uuml;le astuda.</s>
<s>&Uuml;hel eelolevatest EEA n&otilde;ukogu istungitest tuleb maa erastamise kiirendamise k&uuml;simus ka arutamisele.</s>
</p>
</body></text></tei.2>
