<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Audiitor kahtleb ASA j&auml;tkuv&otilde;imes</title>
	 <author>ERKKI ERILAID</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>6933 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Audiitor kahtleb ASA j&auml;tkuv&otilde;imes</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>ERKKI ERILAID</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-22</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=2></tagUsage>
         <tagUsage gi=head occurs=3></tagUsage>
         <tagUsage gi=hi occurs=4></tagUsage>
         <tagUsage gi=p occurs=12></tagUsage>
         <tagUsage gi=s occurs=20></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Audiitor kahtleb ASA j&auml;tkuv&otilde;imes</head>
<p>
<hi rend=bold><s>B&Ouml;RS JA RAHA</s></hi>
</p>
<bibl><author>ERKKI ERILAID</author></bibl>
<p>
<hi rend=bold><s>Kuigi ASA Kindlustuse aktsion&auml;rid kinnitasid seltsi mulluse majandusaruande, leidis audiitor sellest mitmeid puudusi, mis annavad alust kahelda firma tegevuse j&auml;tkumises.</s></hi>
</p>
<p>
<s>ASA Kindlustuse 1998. aasta aruanne p&auml;lvis audiitori mitmeid t&otilde;siseid m&auml;rkusi, ka kahjum suurenes auditi tulemusel 30,95 miljoni kroonini.</s>
<s><hi rend="PRE laquo POST raquo">Firma m&auml;rkimisv&auml;&auml;rne kahjum ja investeeringute &uuml;mberhindamise potentsiaalne m&otilde;ju ning regulatiivsete asutuste kiirest ja otsustavast tegevusest tulenev risk annavad aluse t&otilde;siselt kahelda firma v&otilde;imes j&auml;tkata tegutseva organisatsioonina,</hi> kirjutas audiitor b&ouml;rsiteates.</s>
</p>
<p>
<s>Deloitte & Touche m&auml;rkis oma j&auml;reldusotsuses muu hulgas, et arvamust seltsi investeeringute, muude n&otilde;uete ja viitlaekumiste kohta bilansilises maksumuses 51,5 miljonit krooni pole v&otilde;imalik anda.</s>
</p>
<p>
<s>ASA Kindlustuse aktsion&auml;rid kinnitasid sellest hoolimata eile ettev&otilde;tte 1998. aasta aruande.</s>
<s>Neljap&auml;eval s&otilde;lmitud lepingu j&auml;rgi seltsi enamusosanikuks saavast investorist koosoleku juhatajad ei r&auml;&auml;kinud.</s>
<s>AB Kindlustuse Grupi suuromaniku Leonid Apananski s&otilde;nul saab ASA ja AB Elukindlustuse enamusaktsiate ostu-m&uuml;&uuml;gilepingu tingimused avalikustada alles kahe n&auml;dala p&auml;rast.</s>
</p>
<div2 type=unknown><head>B&ouml;rsil tugev langus</head>
<p>
<s>Tallinna b&ouml;rsil eile hommikul kerge t&otilde;usuga alanud kauplemisp&auml;ev t&otilde;i l&otilde;puks kaasa j&auml;rsu hindade languse.</s>
<s>K&auml;ibelt 7,3 miljoni krooniga enimkaubeldud Hansapanga aktsia hind kukkus 2,05 protsenti, 71,50 kroonile.</s>
</p>
<p>
<s>Sten Sumberg Supremast t&otilde;des, et fundamentaalselt oli selline hinnalangus &uuml;llatav, kuid k&otilde;iki tegureid arvesse v&otilde;ttes on Eesti turul languse t&otilde;en&auml;osus suurem kui aktiivsemal turul.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">&Uuml;ldjuhul on v&auml;listegijad turuga v&auml;hem kursis ja nad t&otilde;lgendasid k&otilde;iki tagamaid teadmata makromajanduslikke uudiseid teisiti kui kohalikud,</hi> r&auml;&auml;kis Sumberg.</s>
<s>Tema s&otilde;nul on praegu enamik kohalikke investoreid Hansapanga aktsias ostupoolel ja v&auml;lisinvestorid m&uuml;&uuml;mas.</s>
<s>Sumberg prognoosis, et antud tasemetel p&uuml;sib Hansapanga aktsiate k&auml;ive ostuhuvi toel k&otilde;rge.</s>
</p>
<p>
<s>Edasist kauplemist peaks m&otilde;jutama teisip&auml;eval avaldatavad t&ouml;&ouml;stustoodangu n&auml;itajad, m&auml;rkis Sumberg.</s>
<s>Tema s&otilde;nul on ootused suhteliselt konservatiivsed.</s>
</p>
<div2 type=unknown><head>Aktsion&auml;rid dividendideta</head>
<p>
<s>Tallinna K&uuml;lmhoone aktsion&auml;rid kinnitasid esmasp&auml;eval 1998. majandusaasta aruande ja otsustasid m&ouml;&ouml;dunud aasta eest dividende mitte maksta.</s>
</p>
<p>
<s>Tallinna K&uuml;lmhoone finantsdirektori Evald Karu s&otilde;nul otsustati kanda puhaskasumist reservfondi 500 000 krooni ning &uuml;lej&auml;&auml;nud kasum summas 8,846 miljonit krooni j&auml;tta jaotamata.</s>
</p>
<p>
<s>K&uuml;lmhoone mullune puhaskasum oli 9,346 miljonit krooni ja netok&auml;ive 335,1 miljonit krooni.</s>
<s>K&uuml;lmhoone t&auml;navune k&auml;ibeprognoos on 375 ja kasumiprognoos 13,7 miljonit krooni.</s>
</p>
</body></text></tei.2>
