<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Konkurentsiamet uurib P&auml;rnu linna taksojuhtide omavahelist hinnalepet</title>
	 <author>NILS NIITRA</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>7761 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Konkurentsiamet uurib P&auml;rnu linna taksojuhtide omavahelist hinnalepet</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>NILS NIITRA</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-22</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=2></tagUsage>
         <tagUsage gi=head occurs=3></tagUsage>
         <tagUsage gi=hi occurs=12></tagUsage>
         <tagUsage gi=p occurs=10></tagUsage>
         <tagUsage gi=s occurs=24></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Konkurentsiamet uurib P&auml;rnu linna taksojuhtide omavahelist hinnalepet</head>
<bibl><author>NILS NIITRA</author></bibl>
<p>
<hi rend=bold><s>Konkurentsiamet uurib kolme P&auml;rnu taksofirma omavahelist tariifikokkulepet, mille t&otilde;ttu taksohinnad suvepealinnas annavad silmad ette nii Tartu kui ka Tallinna tariifidele.</s></hi>
</p>
<p>
<s>Konkurentsiameti peadirektori aset&auml;itja Aini Proosi s&otilde;nul ei anna konkurentsiamet enne l&otilde;pliku j&auml;relduse valmimist tariifileppe uurimise k&auml;igu kohta kommentaare.</s>
<s><hi rend="PRE laquo POST raquo">Kui me saame t&otilde;estusmaterjali, et selline hinnalepe on tehtud, on tegu seaduserikkumisega, vastasel korral mitte,</hi> &uuml;tles Proos.</s>
<hi rend="PRE laquo POST raquo"><s>V&otilde;ibolla nad leppisid kokku, aga kas nad leppisid kokku vaikival kokkuleppel v&otilde;i kirjutasid alla lepingu, seda ma ei tea.</s></hi>
</p>
<p>
<s>Kirjalikku lepingut taksofirmade vahel Postimehe andmetel aga s&otilde;lmitud ei ole, hinnad pandi paika suus&otilde;nal.</s>
</p>
<div2 type=unknown><head>Neli firmat korraga</head>
<p>
<s>Kui Tartus maksab taksos&otilde;idu kilomeeter neli krooni ja Tallinnas algavad hinnad neljast ja poolest kroonist, siis neli P&auml;rnu taksofirmat &uuml;llatavad t&auml;navu suvitajaid kalli, kuuekroonise kilomeetrihinnaga.</s>
<s>Suvelinna taksodes kehtib ka &uuml;hesugune kliendikaardihind - viis krooni kilomeetri eest.</s>
<s>Vaid neli Tulika kaubam&auml;rgi all s&otilde;itvat taksot j&auml;tkavad suvitajate s&otilde;idutamist &uuml;htse viiekroonise kilomeetritariifiga.</s>
</p>
<p>
<s>Talvel neljakroonise taksiga s&otilde;itnud P&auml;rnu taksofirmad Bristol, E-Takso ja Ranna Takso t&otilde;stsid kilomeetritariife korraga aprilli algul.</s>
<s>M&otilde;ne p&auml;eva p&auml;rast kehtestas kuue krooni suuruse kilomeetrihinna ka linna suurim taksofirma P&auml;rnu Takso.</s>
</p>
<p>
<s>Tulika Takso kaubam&auml;rgi esindaja P&auml;rnus Esko Lainv&auml;e nimetas konkurentide tariifikokkulepet ebanormaalseks.</s>
<s><hi rend="PRE laquo POST raquo">Nad uurisid samalaadse kokkuleppe s&otilde;lmimise v&otilde;imalusi ka Tulika taksodega, aga me loobusime,</hi> &uuml;tles Lainv&auml;e Postimehele.</s>
</p>
<p>
<s>Konkurentide turujagamine on teinud aastaid P&auml;rnu kalleima takso mainet omanud Tulikast n&uuml;&uuml;d linna odavaima ja Lainv&auml;e plaanib taksode hulka l&auml;hiajal rohkem kui kahekordistada.</s>
</p>
<p>
<s>P&auml;rnu Takso juhatuse esimehe Edgar P&otilde;ldme s&otilde;nul tegid konkurendid ka P&auml;rnu Taksole ettepaneku &uuml;hineda tariifikokkuleppega, aga ettev&otilde;te keeldus.</s>
<s><hi rend="PRE laquo POST raquo">P&auml;rnu Takso hinnapoliitika on alati olnud iseseisev,</hi> v&auml;itis P&otilde;ldme.</s>
<s><hi rend="PRE laquo POST raquo">P&auml;rnu Taksol kui linna suurimal taksofirmal ei maksa proovidagi tariife alla lasta, sest konkurendid teevad kohe sedasama,</hi> lausus ta.</s>
</p>
<div2 type=unknown><head>Kokkulepped on kahjulikud</head>
<p>
<s>E-Takso tegevdirektori Endel Hiisi v&auml;itel ei ole linna taksofirmad omavahel hinnapoliitikas kokku leppinud.</s>
<s><hi rend="PRE laquo POST raquo">Seal oli ilmselt mingi eksitus,</hi> kommenteeris Hiis E-Takso, Bristoli ja Ranna Takso esindajate varasemat kinnitust P&auml;rnu Postimehele, et nad s&otilde;lmisid suus&otilde;nalise hinnakokkuleppe.</s>
<s><hi rend="PRE laquo POST raquo">Taksojuhid r&auml;&auml;kisid omavahel ja leidsid, et tariife on vaja t&otilde;sta,</hi> &uuml;tles Hiis.</s>
<s><hi rend="PRE laquo POST raquo">Taksojuhid on eraettev&otilde;tjad ja otsustavad ise - firma ei ole tegelikult otsustaja,</hi> &uuml;tles Hiis, kelle s&otilde;nul kasvatavad &uuml;htsed hinnad taksojuhtide sissetulekuid.</s>
</p>
<p>
<s>Tulika Takso juhataja Mati Saar m&otilde;istis hinnakokkuleppe P&auml;rnu taksofirmade vahel hukka.</s>
<hi rend="PRE laquo POST raquo"><s>Turg peab olema vaba.</s></hi>
<s><hi rend="PRE laquo POST raquo">Riias on taksondus litsentseeritud tegevus, turuletulek on range kontrolli all ja k&otilde;ik taksofirmad s&otilde;idavad &uuml;he hinnaga,</hi> r&auml;&auml;kis Saar, kelle s&otilde;nul maksab taksokilomeeter Riias ligi seitse krooni.</s>
<s><hi rend="PRE laquo POST raquo">Hoolimata litsentseerimisest ei ole Riias taksonduse tehniline pilt ega teeninduskvaliteet p&otilde;rmugi parem kui Tallinnas,</hi> lisas ta.</s>
</p>
</body></text></tei.2>
