<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: &Otilde;lu kipub jaanip&auml;evaks poodidest otsa saama</title>
	 <author>ARGO IDEON, RIHO LAURISAAR</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>7464 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>&Otilde;lu kipub jaanip&auml;evaks poodidest otsa saama</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>ARGO IDEON, RIHO LAURISAAR</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-22</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=2></tagUsage>
         <tagUsage gi=head occurs=3></tagUsage>
         <tagUsage gi=hi occurs=9></tagUsage>
         <tagUsage gi=p occurs=12></tagUsage>
         <tagUsage gi=s occurs=25></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>&Otilde;lu kipub jaanip&auml;evaks poodidest otsa saama</head>
<p>
<hi rend=italic><s>Saku &Otilde;lletehas p&uuml;&uuml;ab v&auml;hemalt p&otilde;hilised ja enamostetavad &otilde;llemargid igal pool pidevalt m&uuml;&uuml;gil hoida</s></hi>
</p>
<bibl><author>ARGO IDEON, RIHO LAURISAAR</author></bibl>
<p>
<hi rend=bold><s>Kuumalainega kaasnenud erakordselt suur &otilde;llejanu l&uuml;kkas Tallinna l&auml;hedal Saku &Otilde;lletehases liinid t&ouml;&ouml;le &ouml;&ouml;p&auml;ev l&auml;bi ning erinevalt tavap&auml;rasest pani tehas m&ouml;&ouml;dunud n&auml;dalal &otilde;lut pudelisse isegi p&uuml;hap&auml;eval.</s></hi>
</p>
<p>
<s>Tootjate j&otilde;upingutustele vaatamata kurdavad hulgim&uuml;&uuml;jad ja suve&uuml;rituste korraldajad, et praegu on raske &otilde;lut tehastest m&uuml;&uuml;ki saada.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Saku Ice on otsas, ka Tartu &otilde;llega on raskusi,</hi> kirjeldas hulgifirma Kesko Eesti m&uuml;&uuml;gijuht Reimo Viisma eilset seisu.</s>
<hi rend="PRE laquo POST raquo"><s>Tehastel lihtsalt ei ole anda.</s></hi>
</p>
<p>
<s>&Otilde;llesummer Managemendi m&uuml;&uuml;gijuht Janek Reimal &uuml;tles, et tarbija eelistused on ikka veel v&auml;ga ootamatud.</s>
<s><hi rend="PRE laquo POST raquo">Olen kuulnud, et tuleb ette olukordi, kus tehasel pole kohe piisavat kogust &otilde;lut v&auml;lja pakkuda,</hi> s&otilde;nas ta.</s>
<hi rend="PRE laquo POST raquo"><s>Ilmselt tuleb neid olukordi veelgi, sest iial pole v&otilde;imalik prognoosida, millal mingi toode hakkab m&uuml;&uuml;ma.</s></hi>
</p>
<div2 type=unknown><head>Saku Ice'il suur n&otilde;udlus</head>
<p>
<s>&Otilde;lleturg pole Reimali s&otilde;nul veel stabiilseks muutunud ja seet&otilde;ttu tuleb ette ka ootamatusi.</s>
<s>Parimaks n&auml;iteks selle kohta pidas ta Saku Ice'i edu.</s>
<s>See uudne &otilde;lu t&otilde;i juurde ka selliseid tarbijaid, kes varem &otilde;lut ei joonud.</s>
</p>
<p>
<s>Tallinna kauplustes ringi vaadates polnud suuremast &otilde;llepuudusest eile siiski veel m&auml;rke.</s>
<s>Eesti suurima &otilde;lletootja, Saku &Otilde;lletehase suhtekorraldusjuht Ruth Roht &uuml;tles, et tehas veab viimastel p&auml;evadel laiali ligi pool miljonit liitrit &otilde;lut p&auml;evas, n&auml;iteks mullu samal ajal oli tehase &otilde;llem&uuml;&uuml;gikogus m&auml;rksa kasinam.</s>
</p>
<p>
<s>Rohti s&otilde;nul hoiab Saku praegu joont, et v&auml;hemalt p&otilde;hilised laialt levinud &otilde;llemargid peavad igal pool alati saada olema.</s>
<s><hi rend="PRE laquo POST raquo">Originaaliga ei tohiks mingit probleemi olla,</hi> mainis ta.</s>
<hi rend="PRE laquo POST raquo"><s>Samuti Rocki, Pilsneri ja Sarvikuga.</s></hi>
</p>
<p>
<s>Samas on tehas v&otilde;tnud tuntumate &otilde;llede tootmiseks j&otilde;udu &auml;ra v&auml;hemlevinud markide arvel, mida praegusel tipphooajal igal pool leiduda ei pruugi.</s>
<s><hi rend="PRE laquo POST raquo">Ka uue margiga Ice on raskusi, ehkki teeme seda kogu aeg juurde,</hi> nentis Roht.</s>
</p>
<p>
<s>Arvud n&auml;itavad, et juuni esimese 18 p&auml;evaga kasvas Saku &otilde;llem&uuml;&uuml;k mulluse sama ajaga v&otilde;rreldes 45%.</s>
<s>Kui v&otilde;rrelda aga talvega, siis on suve tippaja &otilde;llem&uuml;&uuml;k neli korda suurem ja kohati veel rohkem.</s>
</p>
<div2 type=unknown><head>M&uuml;&uuml;k k&auml;ib hooga</head>
<p>
<s>Teisedki &otilde;llem&uuml;&uuml;jad ei lase soodsat m&uuml;&uuml;giv&otilde;imalust k&auml;est.</s>
<s>N&auml;iteks Bryan Adamsi kontserdile saabub Soome firma Sinebrychoff &otilde;llemeeskond ning mingisugusest &otilde;lle puuduj&auml;&auml;gist pole juttugi.</s>
<s>Tuntud ansambli Kuldne Trio h&otilde;bepulma korraldajate s&otilde;nul on Kuldse Trio &uuml;ritused seotud M&uuml;ncheni &otilde;llega ja tuuri alguses polnud varustamisega veel probleeme tekkinud.</s>
<s>Arvestades suve&uuml;rituste suurt arvu, poleks aga mingi ime, kui &otilde;lu mingil hetkel otsa saaks, nentisid korraldajad.</s>
</p>
<p>
<s>Eelmisel n&auml;dalal lubas Riigikogu uuesti kioskitesse m&uuml;&uuml;ki kange &otilde;lle, mida vahepeal ei tohtinud seal olla.</s>
</p>
</body></text></tei.2>
