<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: KONTSERT</title>
	 <author></author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>19971 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>KONTSERT</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author></author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-26</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=5></tagUsage>
         <tagUsage gi=head occurs=6></tagUsage>
         <tagUsage gi=hi occurs=122></tagUsage>
         <tagUsage gi=p occurs=153></tagUsage>
         <tagUsage gi=s occurs=234></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>KONTSERT</head>
<p>
<hi rend=bold><s>Tallinn</s></hi>
</p>
<p>
<s>Estonia kontserdisaal</s>
</p>
<p>
<s><hi rend=bold>29.06. kl 20 Pille Lill</hi>(sopran), <hi rend=bold>Urmas Vulp</hi>(viiul), <hi rend=bold>Marje Lohuaru</hi>(klaver).</s>
<s>Kavas Tubin, Saar, Oja, V. Kapp, M&auml;gi, P&auml;rt, T&uuml;&uuml;r.</s>
<hi rend=italic> <s>Piletid 30.- 60.-</s></hi>
</p>
<p>
<s><hi rend=bold>30.06. kl 20 JOONASE L&Auml;HETAMINE</hi>Rudolf Tobiase oratoorium.</s>
<s>ERSO, Eesti Rahvusmeeskoor ja oratooriumikoor, Tallinna Poistekoor.</s>
<s>Orelil Ines Maidre.</s>
<s>Dirigent Leo Kr&auml;mer (Saksamaa).</s>
<hi rend=italic> <s>Piletid 50.-150.-</s></hi>
</p>
<p>
<s><hi rend=bold>1.07. kl 20 HIIOB</hi>Artur Kapi oratoorium.</s>
<s>ERSO, Eesti Rahvusmeeskoor ja oratooriumikoor, Tallinna Poistekoor.</s>
<s>Orelil Elke V&ouml;lker (Saksamaa).</s>
<s>Dirigent Arvo Volmer.</s>
<hi rend=italic> <s>Piletid 50.-150.-</s></hi>
</p>
<p>
<s>Niguliste kirik</s>
</p>
<p>
<s><hi rend=bold>30.06. kl 20 Kadri Ploompuu</hi>(orel)<hi rend=bold>, Maire Martinson</hi>(metsosopran)<hi rend=bold></hi>Kavas Bach, Peeters, Olsson, Michalek.</s>
<hi rend=italic> <s>Piletid 30.-60.-</s></hi>
</p>
<p>
<s>Mustpeade maja</s>
</p>
<p>
<s><hi rend=bold>1.07. kl 19 Suomen Laulu ja Tallinna Kammerkoor</hi>Kavas soome, eesti ja l&auml;&auml;ne-euroopa koorimuusika.</s>
<s>Dirigendid Timo Nouranne, Margit V&otilde;sa ja Aivar Leshtshinski.</s>
</p>
<p>
<s>Toomkirik</s>
</p>
<p>
<s><hi rend=bold>Orelipooltund 26.06. kl 12</hi>Kristiina Hoidre <hi rend=bold>3.07. kl 12</hi>Piret Aidulo</s>
</p>
<p>
<hi rend=bold><s>Tartu</s></hi>
</p>
<p>
<s>T&Uuml; ajaloomuuseum</s>
</p>
<p>
<s><hi rend=bold>28.06. kl 20 Pille Lill</hi>(sopran), <hi rend=bold>Urmas Vulp</hi>(viiul), <hi rend=bold>Marje Lohuaru</hi>(klaver).</s>
<s>Kavas Tubin, Saar, Oja, V. Kapp jt.</s>
<hi rend=italic> <s>Piletid 30.- 60.-</s></hi>
</p>
<div2 type=unknown><head>TEATER</head>
<p>
<hi rend=bold><s>Tallinn</s></hi>
</p>
<p>
<s>Tallinna Linnateater (Lai tn 23)</s>
</p>
<p>
<s><hi rend=bold>26.06. kl 15, 28.06., 29.06., 30.06. kl 18 Prints ja kerjus</hi>M. Twain/ P. Sauter, lavastaja Jaanus Rohumaa.</s>
<hi rend=italic> <s>Piletite broneerimine augustiks algas 1.06.</s>
<s>Info tel (2) 6650 800</s></hi>
</p>
<p>
<hi rend=bold><s>VILJANDI</s></hi>
</p>
<p>
<s>Ugala</s>
</p>
<p>
<s><hi rend=italic>Kaevum&auml;gi</hi> <hi rend=bold>26.06., 27.06. kl 17 H&auml;rra Huu</hi>Hannu M&auml;kel&auml;, lavastaja Aare Toikka.</s>
<hi rend=italic> <s>Info ja piletite tellimine 10-19, tel (243) 33 876</s></hi>
</p>
<p>
<hi rend=bold><s>Rakvere</s></hi>
</p>
<p>
<s>Rakvere Teater</s>
</p>
<p>
<s><hi rend=italic>Vallim&auml;gi</hi> <hi rend=bold>26.06., 27.06., 1.07. - 4.07. kl 21 Macbeth</hi>W. Shakespeare, lavastaja Ain Prosa.</s>
<hi rend=italic> <s>Info kl 10-16, tel (232) 246 16</s></hi>
</p>
<p>
<hi rend=bold><s>Mujal Eestis</s></hi>
</p>
<p>
<s>Vargam&auml;e</s>
</p>
<p>
<s><hi rend=bold>Ugala teatri etendus 2.07. kl 21 Esietendus!, 3.07. kl 21 Juudit</hi>A. H. Tammsaare, lavastaja Andres Noormets.</s>
</p>
<p>
<s><hi rend=bold>Salong teatri k&uuml;lalisetendus 26.06. kl 14 T&ouml;&ouml; ja armastus</hi> A. H. Tammsaare, lavastaja Dajan Ahmetov.</s>
</p>
<div2 type=unknown><head>KINO</head>
<p>
<hi rend=bold><s>Tallinn</s></hi>
</p>
<p>
<s>Kinomaja</s>
</p>
<p>
<s><hi rend=bold>kl 16 Koputamas Taevav&auml;ravale</hi>Saksamaa, rezh Thomas Jahn.</s>
</p>
<p>
<hi rend=bold><s>kl 17.45 Ettevaatust, uksed sulguvad!</s></hi>
<s>SB/ USA 1998, rezh Peter Howitt.</s>
</p>
<p>
<s><hi rend=bold>kl 19.45 Elav Liha</hi>Itaalia 1997, rezh Pedro Almod&oacute;var.</s>
</p>
<p>
<s><hi rend=bold>kl 21.45 Idioodid</hi>Taani/ Prantsusmaa 1998, rezh Lars von Trier.</s>
</p>
<p>
<s>Kosmos</s>
</p>
<p>
<s><hi rend=bold>kl 13.30, 15.30, 22.30 T&auml;hekomand&ouml;r</hi>USA 1999, rezh Chris Roberts.</s>
</p>
<p>
<s><hi rend=bold>kl 17.30, 20 (1.07. ei toimu) Elu on ilus</hi>Itaalia 1998, rezh Roberto Benigni.</s>
</p>
<p>
<s><hi rend=bold>1.07. kl 20 L&otilde;ks</hi>USA/ SB 1999, rezh Jon Amiel.</s>
</p>
<p>
<s>Kosmos 2</s>
</p>
<p>
<s><hi rend=bold>kl 15, 19.30, 22 Julmad m&auml;ngud</hi>USA 1999, rezh Roger Kumble.</s>
</p>
<p>
<s><hi rend=bold>kl 22 Tipptund</hi>USA 1998, rezh Brett Ratner.</s>
</p>
<p>
<s>S&otilde;prus</s>
</p>
<p>
<s><hi rend=bold>kl 16.30, 21 Ristumine peateega</hi>Eesti 1999, rezhArko Okk.</s>
</p>
<p>
<s><hi rend=bold>kl 14 Ebatavaline armastuslugu</hi>USA 1999, rezh Garry Marshall.</s>
</p>
<p>
<s><hi rend=bold>kl 18.30 Kuninganna Elizabeth</hi>Inglismaa 1998, rezh Shekar Kapur.</s>
</p>
<p>
<hi rend=bold><s>TARTU</s></hi>
</p>
<p>
<s>Ekraan</s>
</p>
<p>
<s>kl 15, 22 Julmad m&auml;ngud</s>
</p>
<p>
<hi rend=bold><s>kl 17, 19.30 Elu on ilus</s></hi>
</p>
<p>
<s>Illusioon</s>
</p>
<p>
<hi rend=bold><s>kl 12.45, 15.45 MIKROKOSMOS</s></hi>
</p>
<p>
<hi rend=bold><s>kl 14 Putukalugu</s></hi>
</p>
<p>
<hi rend=bold><s>kL 17, 18.15, 21.30 Ristumine peateega</s></hi>
</p>
<p>
<hi rend=bold><s>kl 19.30 Minu nimi on Joe</s></hi>
</p>
<p>
<hi rend=bold><s>kl 22.45 The Acid House</s></hi>
</p>
<p>
<hi rend=bold><s>P&Auml;RNU</s></hi>
</p>
<p>
<s>Mai</s>
</p>
<p>
<hi rend=bold><s>kl 19 Kokkup&otilde;rge</s></hi>
</p>
<p>
<hi rend=bold><s>kl 21.30 Kontorirotid</s></hi>
</p>
<p>
<s>Rannasalong</s>
</p>
<p>
<hi rend=bold><s>kl 19.15 8mm</s></hi>
</p>
<p>
<hi rend=bold><s>kl 17, 21.30 &Uuml;le m&otilde;istuse</s></hi>
</p>
<p>
<hi rend=bold><s>VILJANDI</s></hi>
</p>
<p>
<s>Rubiin</s>
</p>
<div2 type=unknown><head>kl 18, 20, 22 &Auml;parduste rada</head>
<p>
<hi rend=bold><s>Haapsalu</s></hi>
</p>
<p>
<s>Kuu</s>
</p>
<p>
<hi rend=bold><s>kl 18.30, 21 Kiri pudelis</s></hi>
</p>
<div2 type=unknown><head>GALERII</head>
<p>
<hi rend=bold><s>TALLINN</s></hi>
</p>
<p>
<s>R&uuml;&uuml;telkonna hoone (Kiriku plats 1)</s>
</p>
<p>
<s><hi rend=bold>Leopold Ennosaare m&auml;lestusn&auml;itus</hi><hi rend=italic>Kuni 18.07.</hi></s>
</p>
<p>
<s><hi rend=bold>Eesti kunsti klassika</hi> Suvev&auml;ljapanek</s>
<s>Kuni 29.08.</s>
<s>K-P 11-18</s>
</p>
<p>
<s>Rotermanni Soolaladu (Ahtri 2)</s>
</p>
<p>
<s>Arhitektuurimuuseumi saal <hi rend=bold>Eesti puitarhitektuur</hi><hi rend=italic>1.07. - 5.09.</hi></s>
</p>
<p>
<s>Kunstimuuseumi saal <hi rend=bold>Uus ja vana narratsioon. MAAL '99</hi>Ants Juske kuraatoriprojekt.</s>
<s>Kuni 18.07.</s>
</p>
<p>
<s>Keldrisaal <hi rend=bold>Tel Avivi 1930. aastate arhitektuur</hi> Kuni 25.07.</s> 
<s>K-P 11-18.</s>
<s>Tasuta k&uuml;lastusp&auml;evad iga kuu viimane reede ja sellele j&auml;rgnev laup&auml;ev ja p&uuml;hap&auml;ev.</s>
</p>
<p>
<s>Tarbekunstimuuseum (Lai 17)</s>
</p>
<p>
<s><hi rend=bold>Meele avaldus</hi>Rahvusvaheline noorte ehtekunstnike n&auml;itus.</s>
<s>Kuni 18.08.</s> 
<s>K-P 11 - 18</s>
</p>
<p>
<s>Adamson-Ericu muuseum (L&uuml;hike jalg 3)</s>
</p>
<p>
<s><hi rend=bold>Kohtumispaik</hi>Anton Starkopf 110</s>
<s>Kuni 25.07.</s> 
<s>K-P 11-18</s>
</p>
<p>
<s>Sammas galerii (Vabaduse v&auml;ljak 6)</s>
</p>
<p>
<s><hi rend=bold>Georgi Markelov</hi>Puuskulptuurid.</s>
<s>Kuni 3.07.</s> 
<s>T- L 11-18</s>
</p>
<p>
<s>Kr. Raua Majamuuseum (Kr. Raua 8)</s>
</p>
<p>
<s><hi rend=bold>100 aastat tagasi ehk toruga grammofonist Georg Lurichi v&auml;gitegudeni</hi></s>
<s>Kuni 13.09.</s> 
<s>K-P 11-18</s>
</p>
<p>
<hi rend=bold><s>Tartu</s></hi>
</p>
<p>
<s>Tartu Kunstimuuseum (Vallikraavi 14)</s>
</p>
<p>
<s><hi rend=bold>Maija Isola maalid Sini-valge</hi>Ahti Seppet</s>
<s>Kuni 30.06.</s> 
<s>K-P 11-18</s>
</p>
<p>
<s>Kivisilla Pildigalerii (Raekoja plats 18)</s>
</p>
<p>
<s><hi rend=bold>Eesti kunsti p&uuml;siekspositsioon Juhan Muksi maalid</hi></s>
<s>Kuni 1.08.</s> 
<s>K-P 11-18 Tasuta k&uuml;lastusp&auml;ev reede.</s>
</p>
<p>
<hi rend=bold><s>Mujal Eestis</s></hi>
</p>
<p>
<s>P&auml;rnu</s>
</p>
<p>
<s>Chaplini Kunstikeskus <hi rend=bold>MEES JA NAINE</hi>VI Rahvusvaheline aktin&auml;itus</s>
<s>Kuni 21.08.</s>
<s>P&auml;rnu Uue Kunsti Muuseum avatud iga p&auml;ev 9-21 aadressil:http://www.chaplin.ee</s>
</p>
<p>
<s>Rannasalong <hi rend=bold>MERE &Auml;&Auml;RDE</hi>Fred J&uuml;ssi fotod P&auml;rnust.</s>
<s>Kuni 28.08.</s>
</p>
<p>
<s>Rakvere Muuseum</s>
</p>
<p>
<s><hi rend=bold>50 aastat m&auml;rtsik&uuml;&uuml;ditamisest</hi></s>
<s>Kuni 25.09.</s>
</p>
<p>
<s><hi rend=bold>Peeter Toomingat meenutades</hi>Foton&auml;itus</s>
<s>Kuni 29. juuni</s>
</p>
<div2 type=unknown><head>V&auml;lismaa</head>
<p>
<s>Barcelona</s>
</p>
<p>
<hi rend=bold><s>N&auml;itus</s></hi>
</p>
<p>
<s><hi rend=bold>Mon TV:</hi>Originaalne ekraanin&auml;itus v&otilde;tab vaatluse alla telekultuuri kogu selle mitmen&auml;olisuses.</s>
<s>11 maalt p&auml;rit 21 eksperdi poolt valitud <hi rend="PRE laquo POST raquo">maailma 100 parima programmi</hi> k&otilde;rval on esindatud seebiooperid, dokumentalistika, telem&auml;ngud, videod, kaabel- ja satelliittelevisiooni m&otilde;ju uuringud jpm.</s>
</p>
<p>
<s>Kuni 23.07.</s>
<s>Centre de Cultura Contemporania de Barcelona.</s>
<s>Tel +34 93 306 41 00.</s>
</p>
<p>
<s>Helsingi</s>
</p>
<p>
<hi rend=bold><s>Festival</s></hi>
</p>
<p>
<s><hi rend=bold>FeStadi:</hi>Festival linna keskv&auml;ljakul toob neljap&auml;eval Helsingisse maailma suurima tantsuplatsi, kus k&otilde;ik tantsivad tangot, reedel j&auml;tkuvad s&uuml;ndmused jazzikontsertidega, laup&auml;eval toimuvad arvukad laste&uuml;ritused ja &otilde;htul kutsutakse inimesed rock-kontserdile.</s>
</p>
<p>
<s>1.07.-3.07.</s>
<s>Senati v&auml;ljakul.</s>
</p>
<p>
<hi rend=bold><s>N&auml;itus</s></hi>
</p>
<p>
<s><hi rend=bold>Kiasma Kollektsioon:</hi>P&otilde;hjanaabrite Kaasaegse Kunsti Muuseum on n&auml;itusele pannud &uuml;le 60 meistriteose 38 kunstnikult, kes esindavad rahvusvahelisi suundumusi kunstis alates 1960ndatest.</s>
<s>N&auml;idete stiilim&auml;&auml;ratlusteks on minimalism, popkunst, Arte Povera, saksa neoekspressionism, itaalia transavangard, ameerika maal 80ndatel, inglise skulptuur jne.</s>
</p>
<p>
<s>Kuni 28.11.</s>
<s>Kiasma.</s>
<s>Tel +358-9-17 336 500. www.kiasma.fi</s>
</p>
<p>
<s>London</s>
</p>
<p>
<hi rend=bold><s>Etendus</s></hi>
</p>
<p>
<s><hi rend=bold>Mamma Mia!:</hi>Ehkki kriitikud v&auml;idavad, et lugu emast ja t&uuml;trest viimase pulmap&auml;eva eel pole k&otilde;ige &otilde;nnestunum, on tegemist etendusega, millest kogunevad osa saama k&otilde;ik ABBA laulude austajad.</s>
<s>Benny Anderssoni ja Bj&ouml;rn Ulvaeuse &uuml;hiselt loodud muusikalis k&otilde;lab 27 omaaegset hitti.</s>
</p>
<p>
<s>Prince Edward Theatre.</s>
<s>Tel +44 171 447 5400. www.mamma-mia.com</s>
</p>
<p>
<hi rend=bold><s>N&auml;itus</s></hi>
</p>
<p>
<s><hi rend=bold>Rembrandti autoportreed:</hi>Madalmaade kunstniku (1606-1669) enam kui 60 n&auml;itusele toodud autoportreed k&otilde;ikidest tema loomeperioodidest moodustavad otsekui pildilise autobiograafia noorep&otilde;lvepiltidest k&uuml;pse kunstniku t&ouml;&ouml;deni.</s>
<s>Rahvusgalerii lahtioleku aega on pikendatud kuni kella 10ni &otilde;htul.</s>
</p>
<p>
<s>Kuni 5.09.</s>
<s>National Gallery.</s>
<s>Tel +44 171 747 2885.</s>
</p>
<p>
<s>Pariis</s>
</p>
<p>
<hi rend=bold><s>N&auml;itus</s></hi>
</p>
<p>
<s><hi rend=bold>Egiptus p&uuml;ramiidide aegadel:</hi>N&auml;itus on p&uuml;hendatud egiptuse kunstile ajavahemikus 2700-2200 eKr ja v&auml;ljendab egiptlaste geniaalsust kogu selle v&auml;ljendusrikkuses.</s>
<s>Enam kui 30 muuseumist kogutud eksponaatide seas on arvukalt selliseid haruldusi, mis on tavaliselt turistidele k&auml;ttesaamatud.</s>
</p>
<p>
<s>Kuni 12.07.</s>
<s>Galeries Nationales du Grand Palais.</s>
<s>Tel +33 0 803 808 803. www.expo-egypte.com</s>
</p>
<p>
<s>Rooma</s>
</p>
<p>
<hi rend=bold><s>N&auml;itus</s></hi>
</p>
<p>
<s><hi rend=bold>El Greco:</hi>&Uuml;levaaten&auml;itus Kreetalt p&auml;rit, Titiani k&auml;e all &otilde;ppinud ning Hispaanias ja Itaalias elanud maalikunstniku (1541-1614) t&ouml;&ouml;dest on sellesuvise Rooma &uuml;ks kassat&uuml;kke.</s>
<s>V&auml;lja on pandud enam kui 80 maali.</s>
</p>
<p>
<s>Kuni 29.09.</s>
<s>Palazzo delle Esposizioni.</s>
<s>Tel +39 06 474 5930.</s>
</p>
<p>
<s>Roskilde</s>
</p>
<p>
<hi rend=bold><s>Festival</s></hi>
</p>
<p>
<s><hi rend=bold>Roskilde festival '99:</hi>Maailma &uuml;he suurima rockfestivali seitsmel laval astuvad neljal p&auml;eval publiku ette ligi 150 ansamblit ja DJ-d ligi 25 riigist.</s>
<s>Juba eelmiseks n&auml;dalaks olid v&auml;lja m&uuml;&uuml;dud k&otilde;ik 65 000 piletit ja kohapeal enam pileteid ei m&uuml;&uuml;da.</s>
<s>Vaid p&uuml;hap&auml;eva hommikul lubavad korraldajad tasuta sisse k&otilde;ik enam kui 50aastased soovijad, siis m&uuml;&uuml;akse ka <hi rend="PRE laquo POST raquo">viimase p&auml;eva pileteid</hi>.</s>
</p>
<p>
<s>1.07.-4.07.</s>
<s>Roskilde.</s>
<s>Tel +45 70 10 17 17. www.roskilde-festival.dk</s>
</p>
<p>
<s>Rotterdam</s>
</p>
<p>
<hi rend=bold><s>N&auml;itus</s></hi>
</p>
<p>
<s><hi rend=bold>Sajandi kunstnik:</hi>Suurimal &uuml;levaaten&auml;itusel Pablo Picasso (1881-1973) loomingust on tema t&ouml;&ouml;d k&otilde;ikidest loomeperioodidest jagatud viide osasse teemade kaupa: nat&uuml;&uuml;rmordid, naised, perekond, konfrontatsioon ja inspiratsioon ning kunstnik oma ateljees.</s>
<s>Kaasaegse kunsti &uuml;ks k&otilde;ige t&auml;helepanuv&auml;&auml;rsemaid isiksusi on oma loomingus rakendanud praktiliselt k&otilde;iki teadaolevaid tehnikaid ja materjale.</s>
</p>
<p>
<s>Kuni 4.07.</s>
<s>Kunsthal Rotterdam.</s>
<s>Tel +31 10 44 00 300. www.kunsthal.nl</s>
</p>
<p>
<s>Savonlinna</s>
</p>
<p>
<hi rend=bold><s>Festival</s></hi>
</p>
<p>
<s><hi rend=bold>Ooperifestival '99:</hi>Kaunis Olavinlinna lossis k&otilde;lavad sel aastal kuus ooperit, millest Gounod' <hi rend="PRE laquo POST raquo">Faust</hi> on spetsiaalselt festivaliks valminud lavastus.</s>
<s>K&uuml;lalisena on kohal Op&eacute;ra national du Rhin Strasbourg'ist.</s>
<s>Festivali koor ja orkester esitavad Peter Schreieri juhatusel Haydni oratooriumi <hi rend="PRE laquo POST raquo">Aastaajad</hi>.</s>
</p>
<p>
<s>3.07.-1.08.</s>
<s>Tel +358 15 476 750. www.operafestival.fi</s>
</p>
<p>
<s>Siegen</s>
</p>
<p>
<hi rend=bold><s>N&auml;itus</s></hi>
</p>
<p>
<s><hi rend=bold>Kunstnik Paul McCartney:</hi>Frankfurdi ja K&ouml;lni vahel on vaatajatele uudistamiseks v&auml;ljas ligi 70 eksbiitli t&ouml;&ouml;d, mida ta on loonud alates 1983. aastast, kui ta alustas maalimist isiklike tutvuste m&otilde;jul Andy Warholiga.</s>
<s>Ekspressiivsete v&auml;rvilahendustega t&ouml;&ouml;de k&otilde;rval esitatakse ka videoinstallatsioon autorist maalimas.</s>
</p>
<p>
<s>Kuni 25.07.</s>
<s>Kunstforum L&yuml;z.</s>
<s>Tel +49 271 333 24 48.</s>
</p>
<p>
<s>Turu</s>
</p>
<p>
<hi rend=bold><s>Festival</s></hi>
</p>
<p>
<s><hi rend=bold>Ruisrock:</hi>P&otilde;hjamaade traditsiooniderikkaima rockfestivali esinejate seas on Blondie, Metallica, J.
Karjalainen Electric Sauna, Hedningarna, Massive Attack jpt, kokku &uuml;le 30 esineja Soomest ja kaugemalt.</s>
<s>Korraldajate s&otilde;nul on unustamatu atmosf&auml;&auml;r garanteeritud.</s>
<s>Piletid on veel saadaval ka Tallinnas.</s>
</p>
<p>
<s>2.,3.07.</s>
<s>Ruissalo.</s>
<s>Tel. +358 2 251 1596.</s>
</p>
<p>
<s>Veneetsia</s>
</p>
<p>
<hi rend=bold><s>Biennaal</s></hi>
</p>
<p>
<s><hi rend=bold>La BiennaleVenezia:</hi>1895. aastal esmakordselt toimunud &uuml;hel maailma prestiizhseimal kaasaegse kunsti biennaalil on seekord esindatud 31 maad oma parimate kunstnikega.</s>
<s>Eestit esindab Palazzo Querini paviljonis Ando Keskk&uuml;la, J&uuml;ri Ojaveri ja Peeter Pere ekspositsioon, mida kureerisid Sirje Helme ja Johannes Saar.</s>
</p>
<p>
<s>Kuni 7.11.</s>
<s>Tel +39 41 521 8861. www.labiennale.it</s>
</p>
<p>
<s>Weimar</s>
</p>
<p>
<s>Info tel +49 36 43 24 00 24. www.weimar1999.de</s>
</p>
<p>
<hi rend=bold><s>Etendused</s></hi>
</p>
<p>
<s><hi rend=bold>Pepeljajev:</hi>Kultuuripealinna esinduslikku tantsuprogrammi kuuluvad ka moodsa tantsu guru Sasha Pepeljajevi (Venemaa) etendused <hi rend="PRE laquo POST raquo">Neljap&auml;evast reedesse</hi> ja <hi rend="PRE laquo POST raquo">Vaade Vene hauale Saksamaalt</hi> Apex Twini, Philip Glassi ja Vladimir Tshekassini muusikale.</s>
</p>
<p>
<s>1.07.-4.07.</s>
<s>Viehauktionshalle.</s>
</p>
<p>
<s><hi rend=bold>faust & fantasie:</hi>Nukuteatri etendus Goethe <hi rend="PRE laquo POST raquo">Fausti</hi> ainetel &uuml;hendab raske filosoofia ja kerge m&auml;ngu.</s>
<s>Marionetid juhivad n&auml;itlejaid laval.</s>
</p>
<p>
<s>30.06.-3.07.</s>
<s>Kubus im Ilmpark.</s>
</p>
<p>
<hi rend=bold><s>Kontsert</s></hi>
</p>
<p>
<s><hi rend=bold><hi rend=italic>Hommage</hi> Duke Ellingtonile:</hi>100. s&uuml;nniaastap&auml;eval m&auml;lestavad jazzimeistrit (1899-1974) NDR Big Band, Radiophilharmonie Hannover ja The Clark Terry Quintet</s>
</p>
</body></text></tei.2>
