<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: V&auml;ike prints 22 aastat hiljem</title>
	 <author>TAMBET KAUGEMA</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>7854 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>V&auml;ike prints 22 aastat hiljem</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>TAMBET KAUGEMA</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-26</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=2></tagUsage>
         <tagUsage gi=head occurs=3></tagUsage>
         <tagUsage gi=hi occurs=8></tagUsage>
         <tagUsage gi=p occurs=14></tagUsage>
         <tagUsage gi=s occurs=26></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head><hi rend="PRE laquo POST raquo">V&auml;ike prints</hi> 22 aastat hiljem</head>
<div2 type=unknown><head>Esietendus Saint-Exupery <hi rend="PRE laquo POST raquo">V&auml;ike prints</hi></head>
<p>
<s>Instseneerija, lavastaja ja muusikaline kujundaja Valeri Volhovski (Voronezh)</s>
</p>
<p>
<s>Kunstnik Jelena Jemeljanova</s>
</p>
<p>
<s>Osades Riho Rosberg, Hendrik Toompere, Tiina T&otilde;nis, Taavi Pedriks, Toomas Kreen, Anne Velt, Kristi Aule</s>
</p>
<p>
<s>17. juunil Nukuteatris</s>
</p>
<bibl><author>TAMBET KAUGEMA</author></bibl>
<p>
<s><hi rend=bold>Voronezhi lavastaja Valeri Volhovski reisikohvris kaasa toodud <hi rend="PRE laquo POST raquo">V&auml;ikese printsi</hi> lavastuslaad ei suutnud enda j&auml;rgi painutada Nukuteatri n&auml;itlejate emotsionaalselt kammitsetud m&auml;ngulaadi.</hi></s>
</p>
<p>
<s>&Uuml;ks on kindel - teiste rahvuste tavasid ja meelelaadi pole v&otilde;imalik p&auml;ris l&otilde;puni m&otilde;ista.</s>
<s>Neist v&otilde;ib k&uuml;ll &uuml;ht-teist teada ja mingil p&otilde;hjusel neid isegi endale l&auml;hedaseks pidada, aga kas v&otilde;i pisike mittem&otilde;istmine j&auml;&auml;b ikka ja alati.</s>
</p>
<p>
<s>Edasi s&otilde;ltub k&otilde;ik sellest, kuidas see mittem&otilde;istja suhtub rahvusesse, kelle liikme k&auml;itumist ta on sattunud hindama.</s>
<s>Kui suhtumine on hea v&otilde;i koguni austav, kiputakse teist rahvust enamasti idealiseerima ning k&otilde;ik, mis hindajale harjumusp&auml;ratu, tundub &uuml;ht&auml;kki kole huvitav ja vahva.</s>
</p>
<div2 type=unknown><head>Ajalooline paratamatus</head>
<p>
<s>Kui asi on aga vastupidi, kaob igasugune tolerants ja v&auml;ikseimgi veidrus v&otilde;etakse vastu vaata et vaenulikkusega.</s>
<s>K&otilde;ik s&otilde;ltub seega sellest, kus asub &uuml;ks v&otilde;i teine rahvus skaalal, mille j&auml;rgi inimene sedasorti otsuseid langetab.</s>
<s>Kui konkreetsemaks minna, siis eestlaste silmis ei ole n&auml;iteks venelased arvatavasti veel l&auml;hemad viisk&uuml;mmend aastat eriti k&otilde;rgelt hinnatud.</s>
<s>Puhas ajalooline paratamatus, kellegi pahatahtlikkuse v&otilde;i natsionalismiga ei ole siin midagi pistmist.</s>
</p>
<p>
<s>Ning just sellel p&otilde;hjusel tundub venelaste igasugune rahvuslik erip&auml;ra, n&auml;iteks &uuml;limalt emotsionaalne k&auml;itumislaad, eestlastele v&auml;hemalt veidrana.</s>
<s>Kui kunagi olukord edetabelis muutub, v&otilde;ivad asjad aga hoopist&uuml;kkis teisiti paista.</s>
<s>Hea teatri puhul eelpool kirjeldatud seadusp&auml;ra ei kehti, hea teater &uuml;letab nagu lupsti rahvuslikud piirid, kuid kehvemat sorti lavastuse puhul vead v&otilde;imenduvad.</s>
</p>
<p>
<s>Mida tegi Voronezhist tulnud k&uuml;lalislavastaja Valeri Volhovski valesti?</s>
<s>Esiteks seda, et ta &uuml;ritas Nukuteatri laval &uuml;les soojendada 22 aastat tagasi Tsheljabinskis menukalt etendatud lavastust.</s>
<s>Venemaa avarustes v&otilde;ibolla t&otilde;esti saab nii lihtsalt l&auml;bi, et m&otilde;tled &uuml;he lavastuse v&auml;lja ning siis upitad seda k&uuml;mnes erinevas linnas lavalaudadele, kuid antud juhul andis tugevalt tunda see, et aastaarv ja riigikord on vahepeal muutunud.</s>
</p>
<p>
<hi rend=bold><s>Tabatabada-tabatabadaa</s></hi>
</p>
<p>
<s>1970. aastate keskel v&otilde;is must lavamaastik, millel ainsateks heledateks laikudeks valged nukud ja aeg-ajalt s&uuml;ttivate prozhektorite valgusvood, olla t&otilde;esti uuenduslik ja huvitav, aga praegu ei saa seda paraku enam &ouml;elda.</s>
<s>Sama veidralt m&otilde;jus lavastaja seatud muusikaline kujundus, mis - nagu kriitik Meelis Kapstas tabavalt m&auml;rkis - meenutas omaaegsete eesti menufilmide <hi rend="PRE laquo POST raquo">Mehed ei nuta</hi> ja <hi rend="PRE laquo POST raquo">Noor pension&auml;r</hi> muusikat.</s>
<s>M&auml;letate k&uuml;ll: <hi rend="PRE laquo POST raquo">tabatabada-tabatabadaaa</hi>.</s>
</p>
<p>
<s>Halva s&otilde;naga ei saa paraku meenutamata j&auml;tta ka omap&auml;raseid varjuteatril p&otilde;hinevaid tantsunumbreid, mis pidid lavastusele ilmselt veelgi poeetilisust lisama.</s>
<s>Nende numbrite veidrust kinnitasid ka esietendusel saalist k&otilde;lanud naeruturtsatused, mist&otilde;ttu siinkirjutaja julgeb arvata, et neid s&otilde;nu tarvitades pole tegemist pelgalt kriitiku kurja v&auml;ljam&otilde;eldisega.</s>
</p>
<p>
<s>Igatahes suutis lavastuse finaalis etendatud totter varjutants p&uuml;hkida kui peoga korraks isegi hinge pugenud meeleliigutuse, mille p&otilde;hjustas V&auml;ikese Printsi ja Lenduri m&otilde;jukas lahkumisstseen.</s>
</p>
</body></text></tei.2>
