<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Vaesuse eest t&auml;na s&uuml;steemi</title>
	 <author>URMAS SIMSON,</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>6256 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Vaesuse eest t&auml;na s&uuml;steemi</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>URMAS SIMSON,</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-26</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=2></tagUsage>
         <tagUsage gi=p occurs=6></tagUsage>
         <tagUsage gi=s occurs=19></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Vaesuse eest t&auml;na s&uuml;steemi</head>
<p>
<hi rend=bold><s>B&Ouml;RS JA RAHA</s></hi>
</p>
<bibl><author>URMAS SIMSON,</author></bibl>
<p>
<hi rend=italic><s>majandusanal&uuml;&uuml;tik</s></hi>
</p>
<p>
<s>Halb, et peab j&auml;rjest enam t&auml;helepanu p&ouml;&ouml;rama riigi suurele osale Eesti majanduses ja sellest tulenevale vahendite v&auml;hesusele (vaesusele) erasektoris.</s>
<s>&Uuml;ldjuhul arvatakse, et abivajajatele tuleb kohe luua riiklikud toetuste maksmise s&uuml;steemid, mis tihti viivad veelgi ebaefektiivsemale vahendite kasutamisele, sest riik peab v&otilde;tma t&ouml;&ouml;le uusi inimesi, kes j&auml;lgiksid, et toetused jaguneksid seaduslikult.</s>
<s>Tegelikult on &uuml;hiskonnale seda parem, mida v&auml;hem vahendeid l&auml;bi riigieelarve liigub.</s>
</p>
<p>
<s>Inimene, kelle kuupalk on 2000 krooni, tekitab ettev&otilde;ttele kulusid 2660 krooni (33-protsendiline lisa sotsiaalmaksust) ja inimene saab k&auml;tte 1610 krooni.</s>
<s>Seega saab ettev&otilde;tte poolt tehtavatest kulutustest 60 protsenti inimene ja 40 protsenti riik.</s>
<s>Kui sellist palka saav inimene on pere ainuke sissetulekuallikas ja lapsi peres mitu, siis v&otilde;ib arvata, et riik maksab toetuste n&auml;ol osa raha sellele inimesele tagasi.</s>
<s>Loomulikult l&auml;heb riigil &uuml;le m&otilde;istuse ulatuvas b&uuml;rokraatias suur hulk sellest rahast ametnike palkadeks ja tagasitulev raha on naeruv&auml;&auml;rne v&otilde;rreldes maksukoormusega.</s>
<s>Majanduslikust vaatepunktist on raske m&otilde;ista, miks on selline edasi-tagasi maksmise s&uuml;steem vajalik.</s>
<s>Poliitiliselt on k&otilde;ik aga v&auml;gagi selge - see on efektiivne v&otilde;imalus jagada raha olulistel hetkedel sinna, kust tulevad h&auml;&auml;led.</s>
</p>
<p>
<s>Eesti edasise arengu seisukohalt on t&auml;htis, et riik ei hakkaks n&uuml;&uuml;d mingite uute utoopiliste sotsiaalprogrammide abil vaesuse vastu v&otilde;itlema, sest see toetaks peamiselt aktiivset keskklassi, kes oskab neid pakkumisi k&otilde;ige osavamalt &auml;ra kasutada.</s>
<s>Vajalik oleks lihtsalt &auml;ra kaotada seis, kus v&auml;ga madala sissetulekuga inimene peab kandma maksukoormust.</s>
<s>Tulumaksuvaba sissetulek v&otilde;iks vabalt olla 1500-2000 krooni kuus.</s>
<s>Samas kaoks &auml;ra vajadus maksta mitmeid toetusi.</s>
</p>
<p>
<s>Uurimus Eesti elanike elatustaseme kohta, mis algatas diskussiooni, oli mingil m&auml;&auml;ral ka puudulik.</s>
<s>&Uuml;ldjuhul hinnatakse inimeste jooksvaid tulusid ja kulusid, mitte aga seda, mida ta omab.</s>
<s>Kumb on vaesem: mitmesaja tuhande krooni suuruse turuv&auml;&auml;rtusega isiklikus korteris elav 1500-kroonise kuusissetulekuga inimene v&otilde;i &uuml;&uuml;rikorteris elav 5000 krooni suuruse sissetulekuga inimene?</s>
<s>Tuleb tunnistada, et kui esimesel juhul inimene v&auml;idab, et ta on vaene Eesti m&otilde;istes, siis tegelikult on tegemist hoopis rumalusega.</s>
</p>
</body></text></tei.2>
