<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Reisifirmad ootavad vihma</title>
	 <author>NILS NIITRA</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>7646 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Reisifirmad ootavad vihma</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>NILS NIITRA</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-26</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=2></tagUsage>
         <tagUsage gi=head occurs=3></tagUsage>
         <tagUsage gi=hi occurs=11></tagUsage>
         <tagUsage gi=p occurs=10></tagUsage>
         <tagUsage gi=s occurs=20></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Reisifirmad ootavad vihma</head>
<p>
<hi rend=italic><s>Eestlased eelistavad ilusa ilmaga veeta puhkust kodumaal</s></hi>
</p>
<bibl><author>NILS NIITRA</author></bibl>
<p>
<hi rend=bold><s>Eelmise suve vihmad peletasid reisimehed Eestist l&otilde;unasse sooja suve otsima, t&auml;navune ilus juuni k&uuml;psetas aga &uuml;learugi h&auml;sti ja sundis reisikorraldajaid tegema odavaid viimase hetke pakkumisi.</s></hi>
</p>
<p>
<s>3500 krooni maksev <hi rend="PRE laquo POST raquo">internetti riputatud</hi> n&auml;dalane T&uuml;rgi-s&otilde;it v&otilde;i 3800-kroonine puhkus Kanaaridel ei ole alanud suve odavaim reisiv&otilde;imalus - silma hoidmine Soome v&otilde;i Rootsi reisikorraldajate viimase hetke pakkumistel v&otilde;ib viia l&otilde;unamaa k&uuml;psetusahju ka P&auml;rnu keskklassi hotelli kolme-nelja &ouml;&ouml; hinna eest.</s>
</p>
<p>
<s>Kui reisikorraldaja ei ole suutnud kohti puhkusereisile n&auml;dal-paar enne v&auml;ljas&otilde;itu maha m&uuml;&uuml;a, siis l&auml;hevad need m&uuml;&uuml;ki poolmuidu, et kulutusi natukenegi tagasi toota.</s>
<s>Reisikorraldaja kulul s&otilde;itmine on viinud lennukiga soojamaa-sihtkohtadesse ka 3000 krooni eest, mis on &uuml;he tavalise bussireisi hind.</s>
</p>
<div2 type=unknown><head>Floridasse reisifirma kulul</head>
<p>
<s>Kui Skandinaavia reisikorraldajate internetik&uuml;lgede viimase hetke pakkumised j&auml;id mullu vihmaste ilmade t&otilde;ttu tagasihoidlikuks, siis t&auml;navu ei ole nendest puudust.</s>
<s>Reisieksperdi juhatuse esimehe ja Turismifirmade Liidu asepresidendi Sven L&otilde;okese kinnitusel sai suve hakul veeta Rootsi Fritidsresori reisikorraldaja kaudu v&auml;hem kui 8000 krooni eest kaks n&auml;dalat Floridas.</s>
</p>
<p>
<s>L&otilde;okese s&otilde;nul on sellel suvel kasvamas ka individuaalpaketi ostjate osat&auml;htsus.</s>
<s>Kui elanike rikkam kiht mullusega v&otilde;rreldes L&otilde;okese v&auml;itel reisivalikutes ei koonerda, siis keskklassi rahakott on k&uuml;ll k&otilde;hnemaks j&auml;&auml;nud.</s>
<hi rend="PRE laquo POST raquo"><s>M&uuml;&uuml;gimahud on j&auml;&auml;nud t&auml;navu samaks.</s></hi>
<s><hi rend="PRE laquo POST raquo">Jaanuaris-veebruaris-m&auml;rtsis kasv j&auml;tkus, aga alates aprillist on seisak,</hi> &uuml;tles ta.</s>
</p>
<p>
<s>L&otilde;okese kinnitusel on reisipakettide hinnatase v&otilde;rreldes eelmise suvega j&auml;&auml;nud enam-v&auml;hem samaks, viimase hetke pakkumised annavad aga 1998. aastale silmad ette.</s>
<s><hi rend="PRE laquo POST raquo">Soojamaareisi-de vastu on sellel suvel m&otilde;ningane huvipuudus,</hi> nentis L&otilde;okene.</s>
<s><hi rend="PRE laquo POST raquo">Aga Schengeni riikidesse s&otilde;idetakse k&uuml;ll rohkem kui eelmisel aastal ja vastsel viisavabadusel on siin oma osa - Hispaania- ja Portugali-reisid m&uuml;&uuml;vad isegi paremini, samas on n&otilde;udlus T&uuml;rgi reiside j&auml;rele v&auml;iksem v&otilde;ibolla ka seep&auml;rast, et seal oli j&auml;lle rahutusi,</hi> r&auml;&auml;kis L&otilde;okene.</s>
</p>
<p>
<s>Estonian Holidaysi tegevdirektori Andres Huule s&otilde;nul on viisaruumi avanemine toonud endaga kaasa huvi elavnemise Schengeni riikide vastu.</s>
<s><hi rend="PRE laquo POST raquo">J&auml;tkuvalt l&auml;hevad h&auml;sti paketisihtkohad, nagu London, Amsterdam, Kopenhaagen ja Pariis,</hi> &uuml;tles Huul, kivikesi mererannal jalaga togides.</s>
</p>
<div2 type=unknown><head>Viisavabadus m&uuml;&uuml;b h&auml;sti</head>
<p>
<s>Soojad maad ei k&ouml;ida Huule kinnitusel ka paljusid Estonian Holidaysi kliente seni, kuni vesi on j&auml;rves 27 kraadi ja &otilde;hk 28 kraadi.</s>
<s><hi rend="PRE laquo POST raquo">Talv oli majandussurutise t&otilde;ttu suhteliselt nigel ja ootasime suveks veidi j&auml;rsemat m&uuml;&uuml;gimahu kasvu, aga v&otilde;ibolla ei kasva m&uuml;&uuml;k seet&otilde;ttu, et ilmad on l&auml;inud nii ilusaks,</hi> &uuml;tles Andres Huul.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Inimesed vaatavad kallimaid reisipakette v&auml;hem ja &uuml;ritavad rohkem s&auml;&auml;sta.</s></hi>
<s><hi rend="PRE laquo POST raquo">Samadel klientidel ei olnud eelmisel aastal mingit k&uuml;simust osta kallim pakett, n&uuml;&uuml;d k&uuml;sivad nad aga internetilehek&uuml;lge viimase hetke pakkumistega,</hi> r&auml;&auml;kis Huul.</s>
</p>
</body></text></tei.2>
