<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Epeemeeskond ponnistas end EMil viiendaks</title>
	 <author>T&Otilde;NU KEES</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>6701 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Epeemeeskond ponnistas end EMil viiendaks</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>T&Otilde;NU KEES</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-26</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=2></tagUsage>
         <tagUsage gi=head occurs=3></tagUsage>
         <tagUsage gi=hi occurs=10></tagUsage>
         <tagUsage gi=p occurs=8></tagUsage>
         <tagUsage gi=s occurs=25></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Epeemeeskond ponnistas end EMil viiendaks</head>
<bibl><author>T&Otilde;NU KEES</author></bibl>
<p>
<hi rend=bold><s>Eesti epeevehklejate medalilootused Euroopa meistriv&otilde;istlustel Itaalias luhtusid: meeskondlikul turniiril saadi 5. koht, individuaalselt oli Heidi Rohi maarjamaalaste parimana 9.</s></hi>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Individuaalturniiril ei vedanud meist kellelgi loosiga,</hi> kurtis Meelis Loit.</s>
<hi rend="PRE laquo POST raquo"> <s>Kaotasime Andrusega &uuml;he torkega prantslasele di Martinole, Kaidole sai komistuskiviks sakslane J&ouml;rg Fiedler.</s>
<s>V&otilde;istkonnav&otilde;istlusel alistasime k&otilde;vad tiimid, kuid j&auml;ime alla Poolale.</s>
<s>Poolagi pole n&otilde;rk, tabelisse paigutati ta teisena.</s>
<s>Ent meile oli ta &uuml;ks sobivamaid vastaseid.</s></hi>
</p>
<div2 type=unknown><head>Kajak t&otilde;i miinuseid</head>
<p>
<s>Andrus Kajaku 19., Kaido Kaaberma 29., Meelis Loidi 47. ja Nikolai Novosjolovi 59. koht individuaalv&otilde;istlusel andsid Eestile meeskondlikuks heitluseks 10. asetuse.</s>
<s>Shveits alistati 45:42, Poolale kaotati 43:45, seej&auml;rel v&otilde;ideti Ungarit 45:32 ja Ukrainat 45:39.</s>
</p>
<p>
<s>Eesti Vehklemisliidu peasekret&auml;ri T&otilde;nu Nurga s&otilde;nul pandi EMi eel paika: rahuldavaks tulemuseks loetakse v&otilde;istkondlikult esikuuikusse ja individuaalselt esikaheksasse p&auml;&auml;semist.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Poolale on meie mehed ka varem kaotanud,</hi> nentis Nurk.</s>
<hi rend="PRE laquo POST raquo"> <s>Tavaliselt on meeskonna n&otilde;rgimaks l&uuml;liks peetud Loiti.</s>
<s>N&uuml;&uuml;d tegi tema oma t&ouml;&ouml;d kenasti, miinuseid t&otilde;i Kajak.</s>
<s>Kui &uuml;ks tiimi liidritest sipleb mustas augus, polegi v&otilde;imalik v&otilde;ita.</s></hi>
</p>
<p>
<s>T&auml;na peetakse EMi viimase alana naiskondlik epeeturniir, Nurga v&auml;itel l&auml;heb Eesti nelikul kuue parema hulka tr&uuml;gimine raskeks.</s>
<s><hi rend="PRE laquo POST raquo">Individuaalv&otilde;istluse p&otilde;hjal said v&otilde;rdse asetuse Suurbritannia, Venemaa, Shveits ja Hispaania, loos selgitab, kellega neist esimesena kohtuda tuleb,</hi> &uuml;tles Nurk.</s>
</p>
<div2 type=unknown><head>Rohi l&auml;ks keema</head>
<p>
<s>Naiste individuaalturniiril sulges Heidi Rohile tee kaheksa parema hulka mulluse MK-sarja v&otilde;itja sakslanna Claudia Bokel.</s>
<s><hi rend="PRE laquo POST raquo">Olen Bokelist vaid korra v&otilde;i kaks jagu saanud,</hi> t&otilde;des Rohi.</s>
<hi rend="PRE laquo POST raquo"> <s>N&uuml;&uuml;d luges kohtunik mitu torget j&auml;rjest minu kahjuks.</s>
<s>L&auml;ksin keema ja kaotasin enesekontrolli - andsin t&auml;iesti m&otilde;ttetult punkte &auml;ra.</s>
<s>9. koht mind ei rahulda.</s>
<s>Ettevalmistus sujus ju korralikult, hea enesetunne lubas enamat.</s></hi>
</p>
<p>
<s>&Uuml;lej&auml;&auml;nud Eesti epeenaised 32 parema sekka ei p&auml;&auml;senud.</s>
<s><hi rend="PRE laquo POST raquo">Marika V&otilde;sult oodanuks paremat esinemist,</hi> t&otilde;des Nurk.</s>
<hi rend="PRE laquo POST raquo"> <s>Noorukeselt Irina Zamkovajalt ei saanudki midagi n&otilde;uda - hea, et ta avaringist edasi p&auml;&auml;ses.</s>
<s>Ka veteraniikka j&otilde;udnud Alla Zuikova vehkleb, nagu oskab, &auml;kkplahvatust temalt loota ei maksa.</s></hi>
</p>
</body></text></tei.2>
