<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Martina Hingis p&otilde;rus, Pete Sampras j&auml;tkab</title>
	 <author>TOIVO KIVIMETS</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>6255 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Martina Hingis p&otilde;rus, Pete Sampras j&auml;tkab</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>TOIVO KIVIMETS</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-26</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=4></tagUsage>
         <tagUsage gi=p occurs=7></tagUsage>
         <tagUsage gi=s occurs=16></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Martina Hingis p&otilde;rus, Pete Sampras j&auml;tkab</head>
<bibl><author>TOIVO KIVIMETS</author></bibl>
<p>
<hi rend=bold><s>Inglismaa lahtistel tennisemeistriv&otilde;istlustel on esimene m&auml;ngun&auml;dal seni kaasa toonud &uuml;he suur&uuml;llatuse - kolmandat korda Wimbledoni ajaloos kukkus naiste esireket v&auml;lja avaringis.</s></hi>
</p>
<p>
<s>Martina Hingist tabas teisip&auml;eval l&ouml;&ouml;k, mida varem on pidanud taluma Margaret Smith 1962. ja Steffi Graf 1994. aastal.</s>
<s>Maailma esim&auml;ngija kaotas WTA Touri edetabeli 129. m&auml;ngijale ja eelv&otilde;istluse kaudu p&otilde;hiturniirile p&auml;&auml;senud Jelena Dokicile (16) avaringis lausa lootusetult.</s>
<s>Belgradis s&uuml;ndinud, kuid n&uuml;&uuml;d Austraaliat esindav Dokic sai 6:2, 6:0 v&otilde;idu 54 minutiga.</s>
<s>Hingis lahkus platsilt kindlal sammul ning pressikonverentsil p&uuml;&uuml;dis isegi naeratada.</s>
<hi rend="PRE laquo POST raquo"><s>Iga&uuml;hega juhtub vahel selliseid asju.</s></hi>
<s><hi rend="PRE laquo POST raquo">Ma pole pettunud,</hi> &uuml;tles Hingis, keda esimest korda suurturniiril polnud trib&uuml;&uuml;nil toetamas ema.</s>
</p>
<p>
<s>Dokic juhtis veel mullu maailma juunioride edetabelit ja l&otilde;petas aasta t&auml;iskasvanute edetabelis 341. kohal.</s>
<s>Hingise vastu olid tema p&otilde;hirelvad - v&otilde;imas joonem&auml;ng ning meisterlikud tilkpallid.</s>
<s><hi rend="PRE laquo POST raquo">Ma polnud &uuml;ldse n&auml;rvis, sest mul polnud kohustust v&otilde;ita,</hi> tunnistas heledap&auml;ine Sydney koolit&uuml;druk, kes aasta esimesel suure sl&auml;mmi turniiril Melbourne'is oli Hingisele kaotanud 1:6, 2:6.</s>
</p>
<p>
<s>Teises ringis tuli Dokic slovakitar Katarina Studenikova vastu kolmandas setis v&auml;lja 2:4 kaotusseisust ja v&otilde;itis seti 8:6.</s>
</p>
<p>
<s>Hingis oli ainuke asetatud m&auml;ngija, kes esimeses ringis p&otilde;rus.</s>
<s>Teises ringis lisandusid talle hispaanlanna Arantxa Sanchez Vicario (nr 7) ja Valgevene paarism&auml;ngu&auml;ss Natasha Zvereva (nr 16).</s>
<s>Eile alanud kolmanda ringi m&auml;ngudes pidi tabeli alumises pooles asetatutest end kaotanuks tunnistama LAVi esim&auml;ngija Amanda Coetzer (nr 12), kes j&auml;i alla Dokici eakaaslasele Belgiast Kim Clijstersile (edetabeli nr 195), prantslanna Sandrine Testud (nr 13) ja &otilde;htul ka Monica Seles (USA, nr 4), kes kaotas m&otilde;lemad setid kiire l&otilde;ppm&auml;nguga 4:7 Mirjana Lucicile (Horvaatia).</s>
</p>
<p>
<s>Meeste turniiri teises ringis pudenesid hispaanlased Carlos Moya (nr 12) ja Felix Mantilla (nr 16) ning sakslane Nicolas Kiefer (nr 15), kes j&auml;i alla oma viimast Wimbledoni turniiri m&auml;ngivale Boris Beckerile.</s>
</p>
<p>
<s>Kindlalt r&uuml;hib oma kuuenda tiitli poole Wimbledonis Pete Sampras - esimese asetusega ameeriklane pole kolmes esimeses kohtumises vastasele loovutanud settigi.</s>
</p>
</body></text></tei.2>
