<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Vihm t&otilde;i tehnikaostjatele P&auml;rnus pool miljonit</title>
	 <author>ALLAR TANKLER</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>5410 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Vihm t&otilde;i tehnikaostjatele P&auml;rnus pool miljonit</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>ALLAR TANKLER</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-26</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=5></tagUsage>
         <tagUsage gi=p occurs=9></tagUsage>
         <tagUsage gi=s occurs=12></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Vihm t&otilde;i tehnikaostjatele P&auml;rnus pool miljonit</head>
<bibl><author>ALLAR TANKLER</author></bibl>
<p>
<s>P&auml;rnus jaanilaup&auml;eval maha sadanud k&uuml;mme millimeetrit vihma t&otilde;i eile BIG Elektroonika kauplusse kliendid, kes ei suutnud esialgu uskuda, et nad <hi rend="PRE laquo POST raquo">vih-makampaania</hi> k&auml;igus ostudele kulutatud kroonid t&otilde;esti tagasi saavad.</s>
</p>
<p>
<s>Tallinnas, Tartus ja P&auml;rnus elektroonikapoode omav BIG Elektroonika korraldas juuni alguses nn vihmakampaania, mille k&auml;igus tehnikat ostnud kliendid pidid saama kogu kulutatud raha tagasi, kui jaanilaup&auml;eval kella 19 ja 21 vahel sajab v&auml;hemalt neli millimeetrit vihma.</s>
</p>
<p>
<s>P&auml;rnu ilmajaama andmetel sadas 23. juunil kella 19.15 ja 21 vahel k&uuml;mme millimeetrit vihma, Tallinnas ja Tartus oli ilm samal ajal sademeteta.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">No kurat k&uuml;ll,</hi> &uuml;tles P&auml;rnu abiturient T&otilde;nno Pruul.</s>
<hi rend="PRE laquo POST raquo"> <s>M&otilde;tlesin kampaania ajal CD-m&auml;ngija ostmise peale, kuid siis loobusin.</s>
<s>Aga vahet pole, see on nende enda &auml;rile kahjulik.</s></hi>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Firma pankrotti ei l&auml;he,</hi> kinnitas BIG Elektroonika P&auml;rnu kaupluse juhataja Peeter Varatu.</s>
<hi rend="PRE laquo POST raquo"> <s>&Uuml;heksast v&auml;lismaisest kindlustusfirmast koosnev konsortsium oli kampaania kindlustanud.</s></hi>
</p>
<p>
<s>Varatu lisas, et esimest aastat P&auml;rnus tegutseva poe k&uuml;lastatavus suurenes kampaania ajal m&auml;rgatavalt.</s>
</p>
<p>
<s>Kaupluse m&uuml;&uuml;ja Ott Koppeli s&otilde;nul k&uuml;&uuml;ndis suurim kampaania ajal tehtud ost - muusikakeskuse plokid ja teler - 24 000 kroonini.</s>
</p>
<p>
<s>Firma juhatuse esimehe Toomas Reinarti andmetel j&auml;&auml;b ostjatele tagasimakstav summa alla poole miljoni krooni.</s>
</p>
<p>
<s>Raha tagasisaamiseks peavad kliendid t&auml;itma vastava avalduse ja esitama kassatsheki, ostusumma tagastatakse neile septembris.</s>
</p>
</body></text></tei.2>
