<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Alfons Rebane - ajaloo tahtel v&otilde;&otilde;ras mundris</title>
	 <author>TOOMAS SILDAM</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>16759 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Alfons Rebane - ajaloo tahtel v&otilde;&otilde;ras mundris</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>TOOMAS SILDAM</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-26</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=14></tagUsage>
         <tagUsage gi=head occurs=15></tagUsage>
         <tagUsage gi=hi occurs=10></tagUsage>
         <tagUsage gi=p occurs=43></tagUsage>
         <tagUsage gi=s occurs=108></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Alfons Rebane - ajaloo tahtel v&otilde;&otilde;ras mundris</head>
<p>
<hi rend=italic><s>T&auml;na keskp&auml;eval maetakse legendaarse Eesti ohvitseri p&otilde;rm Saksamaalt Tallinna Metsakalmistule</s></hi>
</p>
<bibl><author>TOOMAS SILDAM</author></bibl>
<p>
<hi rend=bold><s>Legendaarne Alfons Rebane</s></hi>
</p>
<p>
<s>- S&uuml;ndis 24. juunil 1908 Valgas.</s>
<s>1926 l&otilde;petas Narva Vene &Uuml;hisg&uuml;mnaasiumi ja 1929 S&otilde;jav&auml;e &Uuml;hendatud &Otilde;ppeasutuste S&otilde;jakooli Tallinnas Tondil.</s>
</p>
<p>
<s>- Teenis Tapal 1. soomusrongi-r&uuml;gemendis, siis Kaitseliidu Sakalamaa malevas.</s>
<s>S&uuml;gisel 1939 sai Lihula komandandiks ja kontaktipidajaks Vene baasidega.</s>
</p>
<p>
<s>- 25. oktoobril 1940 saadeti erru, kuni maini 1941 oli ehitust&ouml;&ouml;line Tallinnas.</s>
<s>Organiseeris Virumaal metsavendade ligi 200-mehelise &uuml;ksuse ja pidas lahinguid Punaarmeega.</s>
<s>S&uuml;gisel 1941 astus Wermachti, v&otilde;itles idarindel kompanii-, pataljoni-, r&uuml;gemendi- ja diviisi&uuml;lemana.</s>
</p>
<p>
<s>- Lahingute eest Volhovi rindel (1944) sai esimese eestlasena R&uuml;&uuml;tliristi ja ainsana nn Tammelehise R&uuml;&uuml;tliristi juurde (1945).</s>
</p>
<p>
<s>- 40ndate l&otilde;pust 50ndate keskpaigani oli Inglise v&auml;lisluure teenistuses, osales luureoperatsioonis Dzhungel.</s>
<s>P&auml;rast selle l&auml;bikukkumist kolis 1961. aastal Saksamaale ja t&ouml;&ouml;tas L&auml;&auml;ne-Saksa luureteenistuses Vene k&uuml;simuste eksperdina.</s>
</p>
<p>
<s>- Suri 8. m&auml;rtsil 1976 Saksamaal Augsburgis.</s>
</p>
<p>
<s>- T&auml;na keskp&auml;eval maetakse tema p&otilde;rm Eesti valitsuse rahalisel toel &uuml;mber Metsakalmistule.</s>
</p>
<div2 type=unknown><head>Valdur Timuski t&otilde;de</head>
<p>
<hi rend=bold><s>NSV Liidu julgeolek v&auml;rbas Alfons Rebase enne s&otilde;da agendiks, v&auml;idab ENSV KGB alampolkovnik Valdur Timusk, kes enda s&otilde;nul on Rebase toimikuid lehitsenud.</s></hi>
</p>
<div2 type=unknown><head>Kes oli Alfons Rebane?</head>
<p>
<s>Isiklikult ei ole ma temaga kunagi kohtunud, tean teda vaid dokumentide j&auml;rgi.</s>
<s>Ta oli v&auml;rvatud NSV Liidu, t&auml;psemalt Eesti NSV s&otilde;jav&auml;e vastuluure poolt m&otilde;ni aeg enne s&otilde;da 1940. v&otilde;i 1941. aastal, et anda luureinformatsiooni N&otilde;ukogude vastuluurele.</s>
<s>Ja k&otilde;ige j&auml;rgi otsustades osutus ta positiivseks agendiks.</s>
</p>
<div2 type=unknown><head>Mida see t&auml;hendab?</head>
<p>
<s>Et temast sai asja.</s>
<s>Olen n&auml;inud k&uuml;ll agente ja v&auml;rvanud ka ise m&otilde;ne, kellest &uuml;ldse asja ei saanud.</s>
<s>Neil ei ole niisugust iseloomu.</s>
<s>Aga Rebasel oli niisugune iseloom.</s>
<s>Ta oli kergesti kohanev, v&auml;ga seltsiv, inimene, kes oskas teisi veenda oma seisukohtade &otilde;igsuses.</s>
</p>
<div2 type=unknown><head>Kes Rebase v&auml;rbas?</head>
<p>
<s>Neid oli kaks meest.</s>
<s>Nimesid ma ei m&auml;leta, aga &uuml;ks oli s&otilde;jav&auml;e vastuluure oma ja teine oli julgeolekuministeeriumist.</s>
<s>Rebasega oli enne v&auml;rbamist v&auml;hemalt kuus vestlust.</s>
<s>On termin <hi rend="PRE laquo POST raquo">pidev koost&ouml;&ouml;le kallutamine</hi> - &uuml;ks kena moodus, mis annab v&otilde;imaluse inimesele l&auml;heneda ja inimesel sind tundma &otilde;ppida.</s>
<s>V&auml;rbamine on ju kahepoolne: operatiivt&ouml;&ouml;taja &otilde;pib tundma v&auml;rvatavat ja vastupidi.</s>
</p>
<div2 type=unknown><head>Mis huvi v&otilde;is olla NSV Liidu vastuluurel Rebast v&auml;rvata?</head>
<p>
<s>Et ta valgustaks Eestis, eriti endises ohvitserkonnas, toimuvaid protsesse.</s>
</p>
<div2 type=unknown><head>Mis annab teile aluse v&auml;ita, et Rebane oli N&otilde;ukogude agent?</head>
<p>
<s>1954. aastal sain poolsalaja lapata tema kui agendi isiklikku ja t&ouml;&ouml;toimikut.</s>
<s>R&otilde;hutan s&otilde;na <hi rend="PRE laquo POST raquo">poolsalaja</hi>, sest andmed Alfons Rebase kuulumise kohta agentuurv&otilde;rku olid &uuml;lisalajased ja neid hoiti k&uuml;mne luku taga.</s>
<s>Aga minu s&otilde;ber oli Karl Karli poeg K&auml;nd, Rebase kunagine &uuml;ksusekaaslane, Eesti armee kaadriohvitser, kes t&ouml;&ouml;tas meil julgeolekus.</s>
</p>
<p>
<s>Karl K&auml;nd juhtis inglastega peetud raadiom&auml;ngu, kohtus Londonist saadetud agentidega.</s>
<s>Tema k&auml;es ma n&auml;gingi Alfons Rebase julgeolekus koostatud isiklikku ja t&ouml;&ouml;toimikut.</s>
</p>
<p>
<s>Kahjuks ei saanud ma neid pikalt lehitseda, sest Eesti NSV julgeoleku esimees polkovnik Karpov astus sisse ja mul j&auml;i see asi pooleli.</s>
<s>Karpov ei tohtinud mitte teada, et keegi veel seda toimikut n&auml;gi.</s>
<s>Ma oleksin ju Karl Karlovitshile paela kaela t&otilde;mmanud.</s>
</p>
<div2 type=unknown><head>Kas need toimikud puudutasid s&otilde;jaeelset aega?</head>
<p>
<s>Jah, sest Rebane v&auml;rvati enne s&otilde;da.</s>
<s>Seal oli tema allkiri koost&ouml;&ouml;ga n&otilde;ustumise kohta.</s>
</p>
<div2 type=unknown><head>Kuidas Rebane v&auml;rvati?</head>
<p>
<s>M&otilde;jutamisega ja mulle tundub, et Karl K&auml;nd kui Rebase kunagine &uuml;ksusekaaslane soodustas ta v&auml;rbamist.</s>
<s>Eks k&otilde;igi endiste ohvitseride kohta oli siis &uuml;ks konks - teenimine Eesti kaitsev&auml;es.</s>
<s>Nii v&auml;rvati tookord paljusid mehi.</s>
</p>
<div2 type=unknown><head>V&otilde;ibolla julgeolek sundis Rebast k&uuml;ll formaalselt agendiks hakkama, kuid sellega lugu piirduski ja Rebane s&otilde;dis kogu &uuml;lej&auml;&auml;nud elu venelaste vastu?</head>
<p>
<s>Karl K&auml;nnu jutust sain aru, et N&otilde;ukogude luure taastas Rebasega kontakti juba Saksamaal, Inglise okupatsioonitsoonis.</s>
<s>Samuti kuulsin, et hiljem kohtus temaga ka Londoni residentuur.</s>
<s>Dokumente ma n&auml;inud ei ole.</s>
<s>Rebast kahtlustasid ka inglased.</s>
<s>Raadiom&auml;ngu ajal saatsid nad Eestisse agent Harri, kelle julgeolek &uuml;mber v&auml;rbas.</s>
</p>
<p>
<s>Alguses tundus, et k&otilde;ik on korras, sest meie t&auml;itsime Harri tingimuse, et tema Tartus elav ema hakkaks pensioni saama.</s>
<s>Siis saatsime Harri kui juba oma mehe Londonisse tagasi.</s>
<s>Tema aga kandis seal ette, et N&otilde;ukogude vastuluure v&auml;rbas ta topeltagendiks.</s>
<s>Inglased hakkasid kahtlustama Rebast ja saatsid ta teenitud puhkusele.</s>
<s>Briti luurekolonel William Scott tunnistas seda hiljuti ka Eesti ajakirjanduses.</s>
</p>
<p>
<hi rend=bold><s>Samas saatis Rebane ise oma Eestis tegutsevatele luureagentidele hoiatuse, et vastupanuliikumine on julgeoleku kontrolli all.</s></hi>
</p>
<p>
<s>Ma tean seda.</s>
<s>1954. aastal sain &uuml;lesande kohtuda Harjumaal Anija kandis &uuml;hes mahaj&auml;etud talus inglaste residendi Albertiga, kellel oli lahtine s&uuml;&uuml;filis.</s>
<s>Kuna olen meditsiini &otilde;ppinud, pidin tal veenist vereproovi v&otilde;tma.</s>
<s>Alberti teada olin mina p&otilde;randaaluse organisatsiooni juhtkonna usaldusisik.</s>
<s>Siis n&auml;itaski Albert mulle m&otilde;ningaid Londonist saadetud raadiogramme.</s>
</p>
<p>
<s>&Uuml;ks kandis Roberti allkirja ja hoiatas metsavendade eest, kes olevat k&otilde;ik seotud julgeolekuga.</s>
<s>Robert oli Rebase varjunimi, ja ega ta oma hoiatusega eksinud.</s>
</p>
<div2 type=unknown><head>Kuidas peaks Alfons Rebasesse suhtuma?</head>
<p>
<s>Nagu ohvitserisse.</s>
<s>Kuid ma ei pea &otilde;igeks tema p&otilde;rmu toomist Eestisse.</s>
<s>Eesti on ennegi nende asjadega p&otilde;lenud.</s>
<s>Ega Rebane ole ainus juhtum, kui endised agendid on v&auml;ga lugupeetavaks tehtud.</s>
</p>
<div2 type=unknown><head>Eerik Krossi t&otilde;de</head>
<p>
<hi rend=bold><s>Koordinatsioonib&uuml;roo direktor ajaloolane Eerik-Niiles Kross v&auml;listab kolonel Alfons Rebase NKVD agendiks olemise, sest arhiividokumendid kummutavad selle v&otilde;imaluse.</s></hi>
</p>
<div2 type=unknown><head>Miks on Alfons Rebane oluline persoon Eesti ajaloos?</head>
<p>
<s>Mitmes m&otilde;ttes on tema elu Eesti-aegse ohvitseri teenistusk&auml;igu ilmekas n&auml;ide.</s>
<s>Ajalugu m&auml;ngis Rebase peal v&auml;rvikamalt oma m&auml;ngu kui m&otilde;nede teiste puhul.</s>
<s>Ta oli v&auml;ga hea lahinguohvitser ja paistis selle t&otilde;ttu s&otilde;jas silma.</s>
<s>Kuid tal ei &otilde;nnestunud kunagi s&otilde;dida oma lipu all, erandiks vaid metsavenna-aeg 1941. aastal.</s>
<s>Ent niipalju kui tagantj&auml;rele tundub, siis oma sisemuses s&otilde;dis Rebane just Eesti lipu all.</s>
<s>Selles m&otilde;ttes on ta s&uuml;mboolne Eesti ohvitser.</s>
</p>
<p>
<hi rend=bold><s>T&auml;nases Postimehes meenutab KGB eksohvitser Valdur Timusk, kuidas ta 1954. aastal hoidis k&auml;es Rebase kui NKVD agendi toimikuid.</s></hi>
</p>
<p>
<s>1940. aastal oli Rebane Lihula komandandina m&auml;&auml;ratud sideohvitseriks Eesti kaitsev&auml;e ja Vene &uuml;ksuste vahel.</s>
<s>Tema &uuml;lesanne on venelastega kontaktid luua, et kohalike elanikega ei tekiks mingeid arusaamatusi, sest venelastega pidi h&auml;sti l&auml;bi saama.</s>
<s>Ja on t&otilde;en&auml;oline, et Vene s&otilde;jav&auml;eluure v&otilde;i NKVD avas Rebase kohta mingi toimiku.</s>
<s>V&otilde;imalik, et keegi on n&auml;inud venelaste s&otilde;jaeelset toimikut Rebase kohta, kuid see ei t&auml;henda, nagu olnuks Rebane v&auml;rvatud.</s>
<s>Kogu tema s&otilde;jaaegne ja -j&auml;rgne tegevus r&auml;&auml;gib sellele vastu.</s>
</p>
<p>
<hi rend=bold><s>Eesti viimaselt teadaolevalt metsavennalt August Sabbelt pressis julgeolek p&auml;rast s&otilde;da k&uuml;ll v&auml;lja agendiks n&otilde;ustumise allkirja, kuid mees ise &uuml;tles sellest kohe lahti ja varjas ennast aastak&uuml;mneid metsas edasi.</s></hi>
</p>
<p>
<s>Arvan, et Rebase puhul ei ole ka sellist formaalset allkirja andmist.</s>
<s>Vene pool oleks seda kasutanud hiljemalt 50. aastate alguses, kui sai aru, et Rebane korraldab Inglismaalt Eesti suunas luureoperatsioone.</s>
</p>
<p>
<s>Arhiivides on vihjeid, kuidas venelased tahtsid Rebast p&auml;rast s&otilde;da v&auml;rvata.</s>
<s>Kuid &uuml;heski dokumendis ei ole ainsatki viidet Rebase kunagi agendiks olemisele.</s>
<s>Olnuks ta enne s&otilde;da v&auml;rvatud, teinuks venelased hilisemates materjalides sellele faktile kindlasti viite ja kasutanuks seda oma argumentatsioonides.</s>
</p>
<p>
<hi rend=bold><s>Samas pole Moskva n&otilde;udnud Londonilt v&otilde;i Bonnilt kordagi Rebase kui s&otilde;jakurjategija v&auml;ljaandmist.</s></hi>
</p>
<p>
<s>KGB algatas m&auml;rtsis 1965 kriminaalasja Rebase kui nn s&otilde;jakurjategija vastu.</s>
</p>
<p>
<s>&Uuml;ldse v&otilde;ib venelaste suhtumise Rebasesse kolmeks jagada.</s>
<s>P&auml;rast s&otilde;da toimus inglaste luureoperatsioon Dzhungel, kus Rebane m&auml;ngis oma m&auml;ngu ja venelased oma m&auml;ngu.</s>
<s>On teada, et venelased proovisid meelitada Rebast Eestisse ja saatsid topeltagentide kaudu Londonisse s&otilde;na, et ta s&otilde;idaks siia kohtuma vastupanuliikumise juhtidega.</s>
<s>Rebane taipas l&otilde;ksu ja ei tulnud.</s>
<s>See n&auml;itab, et tegemist ei olnud venelaste agendiga Londonis, sest viimane asi, mida nad siis ju tahtnuks, olnuks teda &auml;ra tuua.</s>
</p>
<p>
<s>P&auml;rast Dzhungli l&otilde;ppu kolis Rebane Saksamaale.</s>
<s>Taas p&uuml;&uuml;dsid venelased talle l&auml;heneda, kuid n&uuml;&uuml;d ei tahtnud nad teda enam r&ouml;&ouml;vida, vaid n&auml;htavasti v&auml;rvata.</s>
</p>
<p>
<s>Kui ka see eba&otilde;nnestus, algatasid venelased kriminaalasja, et Rebast kompromiteerida.</s>
<s>Kriminaaltoimik koosneb peamiselt Rebase v&otilde;itluskaaslaste &uuml;lekuulamisprotokollidest.</s>
<s>Uurija juurde kutsuti need, kes olid Rebasega Kaitseliidus, metsavendade hulgas, hiljem rindel.</s>
<s>KGB saatis j&auml;relep&auml;rimised ka k&otilde;igisse NSV Liidu arhiividesse, kus v&otilde;inuks olla materjale Rebase v&auml;idetavate s&otilde;jakuritegude kohta, aga neid ei leitud.</s>
</p>
<div2 type=unknown><head>Kas teie arvates Timusk eksib, kui &uuml;tleb, et hoidis k&auml;es Rebase kui NKVD agendi isiklikku ja t&ouml;&ouml;toimikut?</head>
<p>
<s>Ma arvan, et eksib.</s>
<s>Meil selliseid toimikuid ei ole.</s>
<s>Kuid k&otilde;ik paberid, mis meil on, r&auml;&auml;givad suunas, et Rebane ei olnud kunagi v&auml;rvatud.</s>
</p>
<p>
<s>Rebane on idanaabri julgeolekuorganitele olnud ebamugav t&uuml;&uuml;p.</s>
<s>Nagu viimase 50-60 aasta Eesti ajalugu &uuml;ldse.</s>
</p>
<div2 type=unknown><head>Miks on Rebane praegu ebamugav?</head>
<p>
<s>On v&auml;lispoliitilised reaalsused...</s>
<s>Ma pole kindel, kas Eesti &uuml;lesanne peaks olema ilmtingimata t&otilde;estada, k&auml;itusime me Teises maailmas&otilde;jas h&auml;sti v&otilde;i halvasti.</s>
<s>Enamik Eesti s&otilde;dureid k&auml;itus, nagu paremaks pidas, ja valis enda jaoks kahest halvast v&auml;hem halva.</s>
<s>Objektiivselt tundub mulle, et kui keegi s&otilde;dis Eesti Vabariigi taastamise v&otilde;i s&auml;ilitamise eest, siis nimelt need, kes siinpool Narva j&otilde;ge seisid, mitte need, kes sealtpoolt sisse tulid.</s>
</p>
<p>
<s>Rebase ja kogu Teise maailmas&otilde;ja teema on paljudele maailmas endiselt valus.</s>
</p>
<p>
<s>Eks ole Rebasegi puhul avaldatud arvamust, et miks ja kas ikka peab nii silmapaistvalt ja pidulikult &uuml;mber matma maailma enamuse arvates vales s&otilde;jav&auml;es teeninud meest.</s>
</p>
<p>
<s>Iga&uuml;hel on oma t&otilde;de selles k&uuml;simuses.</s>
</p>
</body></text></tei.2>
