<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Venemaa t&auml;idab riigikassat</title>
	 <author>KADRI LIIK, Moskva</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>6008 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Venemaa t&auml;idab riigikassat</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>KADRI LIIK, Moskva</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-26</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=2></tagUsage>
         <tagUsage gi=head occurs=3></tagUsage>
         <tagUsage gi=hi occurs=2></tagUsage>
         <tagUsage gi=p occurs=7></tagUsage>
         <tagUsage gi=s occurs=11></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Venemaa t&auml;idab riigikassat</head>
<bibl><author>KADRI LIIK, Moskva</author></bibl>
<p>
<s>Venemaa Riigiduuma v&otilde;ttis eile vastu mitu seadust, mis aitavad riigikassat t&auml;ita ja olid sellistena Rahvusvaheliselt Valuutafondilt (IMF) uue laenu saamise eeltingimuseks.</s>
</p>
<p>
<s>Eile andsid puhkuseootel duumaliikmed oma heakskiidu pankade &uuml;mberstruktureerimise seadusele ja soostusid kehtestama maksu luksusautodele.</s>
<s>Moskvas &uuml;ldlevinud arvamuse kohaselt sellest piisab, et valitsus saaks taotleda IMFilt uut, 4,5 miljardi dollari suurust laenu.</s>
</p>
<div2 type=unknown><head>M&otilde;ningane ebaedu</head>
<p>
<s>Samas on m&otilde;ned IMFi n&otilde;udmistega seostunud seaduseeln&otilde;ud Riigiduumas haledalt l&auml;bi kukkunud, ise&auml;ranis suure kriitika p&auml;lvis seadus bensiinijaamade maksustamise kohta, mis oleks peaaegu kindlasti viinud bensiinihinna t&otilde;usule.</s>
</p>
<p>
<s>Riigiduuma eelarvekomitee esimees Aleksandr Zhukov &uuml;tles, et ei tasu pidada traagiliseks asjaolu, et mitte k&otilde;ik IMFi poolt soositud ja eelarve t&auml;ienemisele suunatud seadused ei saanud heakskiitu: <hi rend="PRE laquo POST raquo">Kui naftahinnad ei kuku, siis suudame eelarvet t&auml;ita k&uuml;ll, ja see ongi ju see, mida IMF tahab.</hi></s>
</p>
<p>
<s>Suurem osa uuest laenust peaks minema Vene v&auml;lisv&otilde;la kustutamisele.</s>
<s>K&ouml;lni G-8 tippkohtumisel kinnitasid l&auml;&auml;neriikide liidrid, et kui Venemaa saab kokkuleppe IMFiga, v&otilde;ib jutuks tulla ka Venemaa n&otilde;ukogudeaegse v&otilde;la &uuml;mberstruktureerimine ja osaline kustutamine.</s>
</p>
<div2 type=unknown><head>Raha rahuvalvajaile</head>
<p>
<s>Vene parlamendi &uuml;lemkoda aga koormas pingelist riigieelarvet kokku 69 miljoni dollari suuruse planeerimata v&auml;ljaminekuga - just niipalju l&auml;heb maksma rohkem kui 3000 Vene rahuvalvaja &uuml;lalpidamine Kosovos, mille regiooniliidrid eile &uuml;lekaalukalt heaks kiitsid.</s>
<s>Oma otsuses v&auml;itsid nad olevat l&auml;htunud Venemaa globaalsetest huvidest, mille kaalul olles t&uuml;hiasjadest - nagu vaesus - hoolida ei saa.</s>
</p>
<p>
<s>Esimene asepeaminister Viktor Hristenko &uuml;tles, et sel aastal vaja minevad 35 miljonit v&otilde;etakse osaliselt riigi valuutareservidest, osaliselt <hi rend="PRE laquo POST raquo">eelarvev&auml;listest allikatest l&auml;bi v&auml;lis- ja kaitseministeeriumi</hi>.</s>
<s>K&ouml;lni tippkohtumisel andsid l&auml;&auml;neriikide liidrid m&otilde;ista, et L&auml;&auml;s ei kavatse maksta &uuml;lalpidamisraha Vene rahuvalvajatele, kelle esimene eshelon saadeti Kosovosse kellelegi teatamata ja kokkuleppeid rikkudes.</s>
</p>
</body></text></tei.2>
