<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Soome pani paika europrogrammi</title>
	 <author>TARMO VIRKI, Turu</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>5551 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Soome pani paika europrogrammi</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>TARMO VIRKI, Turu</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-26</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=5></tagUsage>
         <tagUsage gi=p occurs=9></tagUsage>
         <tagUsage gi=s occurs=16></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Soome pani paika europrogrammi</head>
<bibl><author>TARMO VIRKI, Turu</author></bibl>
<p>
<hi rend=bold><s>Euroopa Liidu laienemine ja Kosovo &uuml;lesehitamine on tuleval n&auml;dalal algaval Soome eesistumisajal liidu kesksed &uuml;lesanded.</s></hi>
</p>
<p>
<s>N&auml;dal enne seda, kui Soomest saab 1. juulil Euroopa Liidu eesistujamaa, kuulutas peaminister Paavo Lipponen neljap&auml;eval Turus v&auml;lja Soome eesistumisaja programmi.</s>
</p>
<p>
<s>Nelja ja poole aasta eest ELiga liitunud Soome asub liidu t&uuml;&uuml;ri juurde keset karisid.</s>
<hi rend="PRE laquo POST raquo"><s>&Uuml;kski eesistujamaa ei ole tavaliselt teatanud, et probleemid on lahendatud.</s></hi>
<s><hi rend="PRE laquo POST raquo">Pigem on nii, et nii sisesed kui ka v&auml;lised probleemid kuhjuvad,</hi> t&otilde;des Lipponen.</s>
</p>
<p>
<s>Oma ajalooline v&uuml;rts on plaanis j&auml;tta ELi millenniumideklaratsiooni moel, mis v&otilde;etakse vastu Helsingi tippkohtumisel detsembrikuus.</s>
</p>
<p>
<s>ELi laienemisprotsessi j&auml;tkamine t&otilde;useb Soome programmis kesksele kohale.</s>
<s><hi rend="PRE laquo POST raquo">&Uuml;le k&uuml;mne uue p&uuml;rgija on juba n&auml;ide liidu k&uuml;lget&otilde;mbej&otilde;ust,</hi> &uuml;tles Lipponen.</s>
</p>
<p>
<s>Kosovo &uuml;lesehitamine t&auml;hendab ELile suuri summasid.</s>
<s>Lipponeni s&otilde;nul on need Br&uuml;sseli ja liikmesriikide eelarvetest ilma suuremate probleemideta leitavad.</s>
</p>
<p>
<s>Samuti on Soomel plaanis poolaasta jooksul v&otilde;idelda v&auml;ikeriikide rolli eest kogu liidu arengus.</s>
<s>Lipponeni s&otilde;nul on liidust plaanis arendada endisest tugevam ja v&otilde;imsam.</s>
<s>Lisaks p&ouml;&ouml;rab Soome muu hulgas t&auml;helepanu infotehnoloogiale ja v&otilde;itlusele t&ouml;&ouml;puuduse vastu.</s>
</p>
<p>
<s>Tuleval neljap&auml;eval, 1. juulil v&otilde;tab Helsingi Euroopa Liidu vastu mitmep&auml;evalise tantsupeoga Senati v&auml;ljakul.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">H&auml;sti planeeritud on poolenisti tehtud,</hi> kinnitas Lipponen.</s>
<s>Teine pool polegi nii t&auml;htis, selgus bussist, kes j&auml;ttis pooled v&auml;lisajakirjanikest Turusse maha.</s>
</p>
</body></text></tei.2>
