<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Von Krahli teater peab Berliinis Eesti pulmi</title>
	 <author>MARGUS KASTERPALU</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>7955 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Von Krahli teater peab Berliinis Eesti pulmi</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>MARGUS KASTERPALU</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-28</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=8></tagUsage>
         <tagUsage gi=p occurs=17></tagUsage>
         <tagUsage gi=s occurs=39></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Von Krahli teater peab Berliinis Eesti pulmi</head>
<p>
<hi rend=bold><s>Eesti m&auml;ngud. Pulm</s></hi>
</p>
<p>
<s>1996. aasta m&auml;rtsis esietendunud <hi rend="PRE laquo POST raquo">Eesti m&auml;ngud. Pulm</hi> on Eesti ajalool, usundil ja kommetel p&otilde;hinev multimediaalne lavastus-arvutim&auml;ng.</s>
<s>Laval on suur ekraan, millele projitseeritakse pilt arvutikuvarilt.</s>
<s>Ekraanil m&ouml;&ouml;dub vaataja silme ees Eesti ajalugu alates aastatuhande algusest kuni t&auml;nap&auml;evani.</s>
<s>Laval leiab samal ajal aset pulm, mille osalised on haaratud ajaloo kulgu.</s>
</p>
<p>
<s>Pulmas osalevad Guido Kangur, Enar Tarmo, Tiina Tauraite, Liina Vahtrik, Erki Laur, Juhan Ulfsak ja setu koor Leiko.</s>
</p>
<p>
<s>L&auml;hiajal ilmub plaadipoodidesse CD-plaat lavastuse muusikaga, mille autoriteks on Toomas Lunge, Indrek Kalda ja Peeter Jalakas.</s>
</p>
<bibl><author>MARGUS KASTERPALU</author></bibl>
<p>
<hi rend=bold><s>Von Krahli teater korraldab t&auml;na Berliinis, maailma &uuml;hel mainekamal teatrifestivalil t&otilde;elise Eesti pulma, tuues publiku ette Peeter Jalaka lavastuse <hi rend="PRE laquo POST raquo">Eesti m&auml;ngud. Pulm</hi> uue versiooni.</s></hi>
</p>
<p>
<hi rend=bold><s>Peeter Jalakas, kuidas <hi rend="PRE laquo POST raquo">Eesti m&auml;ngud. Pulm</hi> ainsana Baltikumist Theater Der Welt-festivalile sattus?</s></hi>
</p>
<p>
<s>Jaanuaris k&auml;is ITI (Rahvus-vaheline Teatriinstituut) komisjon.</s>
<s>Keegi oli seda n&auml;inud kusagil maailmas (<hi rend=italic>lavastust on m&auml;ngitud New Yorgis, Londonis, Stockholmis jm - toim</hi>), n&uuml;&uuml;d tuldi lihtsalt kontrollima.</s>
<s>Et kas on ikka olemas.</s>
<s>Kuna see lavastus on ammu m&auml;ngukavast maas, saime n&auml;idata ainult videot.</s>
<s>Kus nad seda lavastust n&auml;inud olid, ma ausalt &ouml;eldes ei teagi.</s>
</p>
<p>
<s>Kui k&otilde;rge on selle festivali maine teatrimaailmas?</s>
</p>
<p>
<s>See on ikkagi &uuml;ks vingemaid.</s>
<s>Kui kunstnikel on v&auml;idetavalt Veneetsia biennaal meka, kuhu p&uuml;&uuml;elda, siis teatris on ei, ma j&auml;&auml;n parem vastuse v&otilde;lgu.</s>
<s>&Uuml;ks on aga kindel - nii mainekal festivalil pole &uuml;kski Eesti teater varem osalenud.</s>
</p>
<p>
<s>Kas selline asi on maailmas tavaline, et &uuml;ks lavastus j&otilde;uab alles aastaid p&auml;rast esietendust suurele festivalile?</s>
</p>
<p>
<s>Asi on selles, et Theater Der Welt toimub iga kolme aasta tagant.</s>
<s>Nii nagu mina olen asjast aru saanud, p&uuml;&uuml;avad nad sinna leida viimasel kolmel hooajal maailma teatrit enim m&otilde;jutanud lavastusi.</s>
<s>Eks ta subjektiivne valik muidugi ole.</s>
<s>Meile on oluline, et nad maksid lavastuse taastamiskulud omast taskust kinni.</s>
</p>
<p>
<s>Kas festivali korraldajad on oma valikut p&otilde;hjendanud?</s>
<s>N&auml;iteks seda, mida nad leidsid Von Krahli teatri lavastuses sellist, mis on maailma teatripilti m&otilde;jutanud?</s>
</p>
<p>
<s>Saksa suurim teatriajakiri Theater Heute on p&uuml;hendanud sellele festivalile ja ka meie lavastusele &uuml;sna palju ruumi ja m&otilde;nev&otilde;rra &uuml;llatusena lugesin sealt, et korraldajad olid valiku-printsiibiks seadnud erineval moel teatriteksti k&auml;sitlemise.</s>
<s>Enda v&auml;itel otsisid nad lavastusi, kus olulisel kohal oleks tekst kas siis nii- v&otilde;i naasugusel kujul.</s>
<s>See tegi mind veidi n&otilde;utuks.</s>
<s>Sest meie lavastuse p&otilde;hir&otilde;hk on ju siiski millelgi muul.</s>
<s>Rohkem ei tea ma midagi.</s>
</p>
<p>
<s>Mille poolest erineb uus variant vanast?</s>
</p>
<p>
<s>Vana variant oli ikka v&auml;ga kitsastes tingimustes tehtud.</s>
<s>K&uuml;sisime tollal k&uuml;ll k&otilde;igilt Eesti Kultuurkapitali sihtkapitalidelt raha (on ju selles lavastuses igast asjast midagi), aga ei saanud me kusagilt toetust.</s>
<s>Kitsad olud t&auml;hendavad teadagi seda, et pead ise rohkem p&uuml;ksirihma pingutama.</s>
<s>Seet&otilde;ttu istusin enamuse ajast arvuti taga ja lavale sain vaadata &uuml;sna harva.</s>
<s>Seet&otilde;ttu oli puhtteatraalset osa ehk v&auml;hev&otilde;itu ja ideed j&auml;lle paljuv&otilde;itu.</s>
<s>Ma loodan, et uus variant on rohkem lavastuse moodi.</s>
</p>
<p>
<s>Kas sellisel festivalil osalemine t&auml;hendab Von Krahli teatrile ka midagi muud kui lihtsalt esinemist v&auml;lismaal?</s>
</p>
<p>
<s>Kui me sealt puhta nahaga v&auml;lja tuleme ja end t&auml;is ei tee, siis peaks meie &uuml;ks j&auml;rgmise aasta suurprojekt, mis kannab pealkirja <hi rend="PRE laquo POST raquo">Krahl</hi>, esietenduma Avignoni festivalil Prantsusmaal, mis on teatraalile samuti &uuml;lioluline koht.</s>
</p>
</body></text></tei.2>
