<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: DaimlerChrysler ostab Volvot ja Volvo Scaniat</title>
	 <author>HARLI ULJAS</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>9016 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>DaimlerChrysler ostab Volvot ja Volvo Scaniat</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>HARLI ULJAS</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-28</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=3></tagUsage>
         <tagUsage gi=head occurs=4></tagUsage>
         <tagUsage gi=hi occurs=3></tagUsage>
         <tagUsage gi=p occurs=12></tagUsage>
         <tagUsage gi=s occurs=42></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>DaimlerChrysler ostab Volvot ja Volvo Scaniat</head>
<p>
<hi rend=bold><s>AUTOD JA TRANSPORT</s></hi>
</p>
<bibl><author>HARLI ULJAS</author></bibl>
<p>
<hi rend=bold><s>Daimleri ja Chrysleri &uuml;hinemine, Volvo s&otilde;iduautotootmise &auml;raostmine Fordi poolt ning Renault' sissetung Nissanisse sunnib Jaapani t&ouml;&ouml;stureid &uuml;htsesse ringi ning veab suure sularahavaruga firmasid uuele osturingile.</s></hi>
</p>
<p>
<s>Volkswagen n&auml;itas ajalehe Financial Times andmetel &uuml;les huvi osta veoki- ja bussitootja Scania.</s>
<s>Seni on oma t&otilde;sisest huvist m&auml;rku andnud Volvo, millel on olemas ligi 54 miljardit Rootsi krooni (u 6 mld USD) s&otilde;iduautotootmise m&uuml;&uuml;gist saadud vaba raha.</s>
<s>Ka Volkswagenil on ligi 19 miljardit dollarit ostudeks olemas.</s>
</p>
<p>
<s>Volkswageni pakkumine v&otilde;ib viia hinnas&otilde;jani Volvoga, sest juba praegu kuulub Volvole 22 protsenti Scaniast.</s>
<s>Pool Scania aktsiatest kuulub aga Wallenbergide perekonnafirmale Investor, mis ei ole siiski t&auml;nu erinevatele hinnangutele Scania aktsia suhtes osalust m&uuml;&uuml;nud.</s>
<s>Volkswagen siiski eitas &uuml;lev&otilde;tmisk&otilde;nelusi.</s>
</p>
<div2 type=unknown><head>Volvo veokid Mercedesteks</head>
<p>
<s>Seda osa, mis Volvost j&auml;rel, tahab &auml;ra osta DaimlerChrysler, kirjutas Rootsi majandusleht Dagens Industri.</s>
<s>J&auml;rel on palju - kasumit tootev veoautode, busside ja ehitusvarustuse t&ouml;&ouml;stus, merendusosakond.</s>
<s>Ajalehe allikate j&auml;rgi kavatseb DaimlerChrysler pakkuda kuni 17,7 miljardit dollarit, mis Volvo praeguste aktsiahindadega v&otilde;rreldes on peaaegu 1,5 korda enam.</s>
<s>Olemasolevast Volvo b&ouml;rsiv&auml;&auml;rtusest &uuml;le poole annab Fordilt saadud ligi 6 miljardit dollarit, seega on ringis p&uuml;simine Volvole &uuml;lioluline.</s>
</p>
<p>
<s>DaimlerChrysleri suur preemia aktsion&auml;ridele tuleneb loodetavast ligi 1,2-miljardilisest s&auml;&auml;stust ning Volvo sularahareservist.</s>
<s>Volvo aktsion&auml;rid saaksid tehinguga umbes 14-15 protsenti DaimlerChryslerist.</s>
<s>Kui asi saab teoks, peaks Volvo m&uuml;&uuml;ma ka enda k&auml;es olevad 22 protsenti Scaniast.</s>
<s>Volvo pressiesindaja Per Loejdkvist kavatsusi uudisteagentuurile TT ei kommenteerinud.</s>
<s><hi rend="PRE laquo POST raquo">Iga&uuml;ks k&otilde;neleb iga&uuml;hega,</hi> s&otilde;nas ta.</s>
<s>DaimlerChrysler eitas ostusoovi.</s>
</p>
<p>
<s>Ehkki eelmisel n&auml;dalal langes uudiste p&otilde;hiraskus Volvole ja Scaniale, on suurem tegevusv&auml;li siiski Aasias, hoolimata DaimlerChrysleri ja Renault-Nissani firmakultuuride &uuml;hendamise raskustest.</s>
<s>P&otilde;hiline surve on langenud just v&otilde;lakoorma alla kannatavatele Jaapani tootjatele Suzukile, Mitsubishile ja Subarule.</s>
</p>
<div2 type=unknown><head>Mitsubishi vaatab Fiati</head>
<p>
<s>P&otilde;hilisteks ostjateks on aga endiselt tuntud &uuml;lev&otilde;tjad.</s>
<s>Hoolimata Fordi Volvo-ostust on Fordil veel piisavalt suur hulk sularaha, et osta ka Mitsubishi, kuigi viimane tihendab aina enam koost&ouml;&ouml;d Itaalia Fiatiga.</s>
<s>Samas pole ka Fiat kaitstud ja v&otilde;ib samuti j&otilde;uda m&otilde;ne &uuml;lev&otilde;tja marginimistut t&auml;iendama.</s>
<s>Kaasa m&auml;ngib sellele ka Fiati n&otilde;rgenemine, just L&otilde;una-Ameerikast saadud suurte kahjude t&otilde;ttu.</s>
</p>
<p>
<s>Aktiivseks tegutsejaks on Jaapani tootjatest praegu just Mitsubishi, mis otsib lahendust oma Hollandis asuvale, koos Volvoga asutatud NedCar &uuml;hisettev&otilde;ttele.</s>
<s>Volvo omanik Ford teatas, et kavatseb praegu NedCaris toodetavat S40 hakata tootma &Uuml;hendriikides.</s>
<s>Tehasele t&auml;hendaks see tootmisv&otilde;imsuste &uuml;lej&auml;&auml;ke.</s>
<s>NedCari asutasid Volvo ja Mitsubishi 1991. aastal ning tehases toodetakse Volvo S/V40, Mitsubishi Carismat ja Spacestari.</s>
</p>
<p>
<s>Samuti k&auml;ib Mitsubishil koost&ouml;&ouml; Fiatiga, et toota Mitsubishi tehnoloogial p&otilde;hinevat neljarattaveolist vaba aja s&otilde;idukit ning t&ouml;&ouml;tada Mitsubishi otsesissepritsemootori kallal.</s>
<s>Fiatil lubaks see t&auml;ita oma mudelivalikus t&uuml;hiku nelirattaveoliste osas.</s>
</p>
<div2 type=unknown><head>Korea koondab ridu</head>
<p>
<s>Kui Mitsubishi otsib kontakte Euroopast, on Aasias aktiveerumas Daewoo.</s>
<s>Souli auton&auml;itust v&otilde;is lausa nimetada ka Hyundai-Daewoo n&auml;ituseks, sest Korea autotootjate arv on v&auml;henenud viielt kahele.</s>
<s>Hyundai v&otilde;ttis &uuml;le maksej&otilde;uetu Kia Motorsi ning teisel positsioonil olnud Daewoo v&otilde;ttis &uuml;le Ssangyongi ning Samsung Motorsi.</s>
<s>Samas otsivad m&otilde;lemad firmad strateegilisi partnereid.</s>
<s>Hyundai teeb l&auml;henemiskatseid Fordile ja DaimlerChryslerile, Daewoo peab aga osaluse m&uuml;&uuml;gi asjus l&auml;bir&auml;&auml;kimisi General Motorsiga.</s>
<s>Ka Volkswagen vaatab Aasias ringi.</s>
</p>
<p>
<s>Hyundai loodab lahti saada ka oma seotusest &uuml;lej&auml;&auml;nud t&ouml;&ouml;stuskonglomeraadiga, et v&auml;hendada kulukat laenude tagamist.</s>
<s>P&otilde;hilise turuna n&auml;eb Hyundai &Uuml;hendriike.</s>
<s>Seni ei ole ta seal aga h&auml;sti &otilde;nnestunud, sest 12 aastat tagasi m&uuml;&uuml;dud 260 000 auto asemel m&uuml;&uuml;di USAs vaid 90 000 autot.</s>
<s>&Uuml;he v&otilde;imaliku lahendusena tahab Hyundai parandada autode disaini, et need n&auml;eksid v&auml;lja huvitavamad, kuid oleksid odavamad.</s>
<s>Samas tahab firma p&uuml;rgida ka kallite s&otilde;idukite m&auml;ngumaale.</s>
<s>Hyundai Equus hakkaks maksma n&auml;iteks 50 000 dollarit.</s>
</p>
</body></text></tei.2>
