<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Ohtu tuvastavad autod saavad rahas&uuml;sti</title>
	 <author>PM</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>4663 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Ohtu tuvastavad autod saavad rahas&uuml;sti</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>PM</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-28</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=1></tagUsage>
         <tagUsage gi=p occurs=4></tagUsage>
         <tagUsage gi=s occurs=7></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Ohtu tuvastavad autod saavad rahas&uuml;sti</head>
<bibl><author>PM</author></bibl>
<p>
<s><hi rend="PRE laquo POST raquo">Targad autod</hi>, mis kasutavad radarit, kaamerat ja protsessorit, et n&auml;ha aeglasemaid autosid ja muid ohtlikke objekte, saavad General Motorsilt ja Ameerika &Uuml;hendriikide valitsuselt 35 miljoni dollarilise arengus&uuml;sti.</s>
</p>
<p>
<s>&Otilde;nnetust &auml;rahoidvad s&uuml;steemid on m&otilde;eldud autojuhtide hoiatamiseks, kes ei p&ouml;&ouml;ra teele kogu t&auml;helepanu, sest r&auml;&auml;givad s&otilde;idu ajal telefoniga, s&auml;tivad raadiot v&otilde;i tegelevad muude juhtimist segavate toimingutega.</s>
</p>
<p>
<s>K&otilde;rgtehnoloogilise s&uuml;steemi eesm&auml;rk on avastada ees takistusi ja hoiatada juhti, kui ta j&otilde;uab ohule nii l&auml;hedale, et v&otilde;ib juhtuda &otilde;nnetus.</s>
<s>Kui autol on peal autopiloot, alustab auto juhi eest ka pidurdamist.</s>
</p>
<p>
<s>Uurimisprojekti eesm&auml;rk on v&auml;hendada tagant otsas&otilde;itude arvu, sest suur osa saadud vigastustest p&auml;rineb just niisugustest &otilde;nnetustest.</s>
<s>General Motorsi teatel arendatakse k&uuml;mmekond sarnaste s&uuml;steemidega autot v&auml;lja j&auml;rgneva 2,5 aasta jooksul, seej&auml;rel proovivad umbes sada autojuhti s&otilde;idukeid tavakasutuses.</s>
<s>(PM)</s>
</p>
</body></text></tei.2>
