<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Imavere saeveski laiendus annab uusi t&ouml;&ouml;kohti</title>
	 <author>HELVE LAASIK</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>6766 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Imavere saeveski laiendus annab uusi t&ouml;&ouml;kohti</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>HELVE LAASIK</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-28</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=4></tagUsage>
         <tagUsage gi=p occurs=11></tagUsage>
         <tagUsage gi=s occurs=23></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Imavere saeveski laiendus annab uusi t&ouml;&ouml;kohti</head>
<bibl><author>HELVE LAASIK</author></bibl>
<p>
<hi rend=bold><s>J&auml;rgmise aasta algul rajab Eesti suurim saematerjali tootja Imavere saeveski kolmanda j&auml;rgu, lisades j&auml;mepalgiliinile veel &uuml;he sae ja j&auml;relt&ouml;&ouml;tlemisliini koos k&uuml;mne uue t&ouml;&ouml;kohaga.</s></hi>
</p>
<p>
<s>J&auml;relt&ouml;&ouml;tlemisliini ja saeveski laienduse k&auml;ikuandmisega tuleb Imaverre praegusele 130 lisaks k&uuml;mme uut t&ouml;&ouml;kohta.</s>
<s>Kui palju saeveski kolmas j&auml;rk t&auml;pselt maksma l&auml;heb, ei osanud Imavere saeveski tegevdirektor Margus Kohava veel &ouml;elda.</s>
<s><hi rend="PRE laquo POST raquo">Raha laename Hansapangast ning Euroopa Rekonstruktsiooni ja Arengupangast,</hi> &uuml;tles Kohava.</s>
</p>
<p>
<s>Kolmanda j&auml;rgu ehitamiseks kulub tegevdirektori hinnangul paar-kolm kuud.</s>
<s>Ehitaja leidmiseks korraldab ettev&otilde;te konkursi.</s>
</p>
<p>
<s>J&auml;relt&ouml;&ouml;tlemisliinil hakatakse kuivatatud saematerjalist valmistama s&otilde;rmj&auml;rgatud ja h&ouml;&ouml;veldatud detaile nii ekspordiks kui ka kodumaisele ukse- ja aknat&ouml;&ouml;stusele.</s>
</p>
<p>
<s>Imavere tootmisv&otilde;imsus suureneb 80 000 tihumeetri saematerjali v&otilde;rra - 280 000 tihumeetrini aastas.</s>
<s>Niisugune maht n&otilde;uab 580 000 tihumeetri palgi t&ouml;&ouml;tlemist, l&auml;henedes juba 10 protsendile kogu Eestis raiutavast puidust (mullu raiuti Eestis kokku 6,5 miljonit tihumeetrit puitu - H.
L.).</s>
</p>
<p>
<s>Imavere saeveskit varustavad toormega omanikud AS Sylvester ja StoraEnso Eesti t&uuml;tarfirma StoraEnso Mets.</s>
</p>
<p>
<s>Erinevalt paljudest teistest saet&ouml;&ouml;stustest, mis karmi konkurentsi ja k&uuml;llalt k&otilde;rgete hindade t&otilde;ttu toormeturul toovad palki ka Venemaalt, ei ole Imavere seda seni teinud.</s>
<s><hi rend="PRE laquo POST raquo">Omanikfirmade raiemaht on piisavalt suur,</hi> m&auml;rkis Kohava.</s>
<s>Samuti ostab Imavere saeveski palki erametsaomanikelt.</s>
<s>Kohava ei v&auml;listanud, et tulevikus peavad ka nemad ostma tooret Venemaalt.</s>
<s><hi rend="PRE laquo POST raquo">Kindlasti saab Vene toorme osa olema k&uuml;llalt v&auml;ike,</hi> &uuml;tles ta.</s>
</p>
<p>
<s>Imaveres t&ouml;&ouml;tab neli aastat peenpalgi saagimise liin, mullu m&auml;rtsis hakkas t&ouml;&ouml;le saet&ouml;&ouml;stuse teine j&auml;rk ehk j&auml;mepalgi saagimise liin.</s>
<s>Saeveskil on 13 kamber- ja kolm kanalkuivatit.</s>
<s>Kokku on Imaveres saet&ouml;&ouml;stusesse investeeritud &uuml;le 400 miljoni krooni.</s>
</p>
<p>
<s>T&auml;navu viie kuuga tootis saeveski 81 500 kuupmeetrit saematerjali ja ettev&otilde;tte k&auml;ive ulatus 205 miljoni kroonini.</s>
<s>Saet&ouml;&ouml;stus sai t&auml;navu viie kuuga 20 miljonit krooni kasumit, mis on sama palju kui ettev&otilde;te teenis kogu eelmise aasta jooksul.</s>
<s>Kokku plaanib saeveski t&auml;navu teenida 450 miljoni kroonise k&auml;ibe juures 45 miljonit krooni kasumit.</s>
</p>
<p>
<s>Imavere ekspordib toodangust 85 protsenti, p&otilde;hiliselt Hollandisse, Saksamaale, Prantsusmaale, Hispaaniasse ja P&otilde;hja-Aafrikasse.</s>
</p>
<p>
<s>Saeveski 19,6 miljoni kroonisest aktsiakapitalist kuulub 52 protsenti aktsiaseltsile Sylvester ja 24 protsenti Soome firmale Enso-Timber Oy Ltd ja 24 protsenti v&auml;ikeaktsion&auml;ridele.</s>
</p>
</body></text></tei.2>
