<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: San Antonio Spurs astus NBA meistritroonile</title>
	 <author>VEIKO VISNAPUU, New York</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>8548 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>San Antonio Spurs astus NBA meistritroonile</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>VEIKO VISNAPUU, New York</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-28</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=2></tagUsage>
         <tagUsage gi=div2 occurs=1></tagUsage>
         <tagUsage gi=head occurs=3></tagUsage>
         <tagUsage gi=hi occurs=13></tagUsage>
         <tagUsage gi=p occurs=13></tagUsage>
         <tagUsage gi=s occurs=31></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>San Antonio Spurs astus NBA meistritroonile</head>
<bibl><author>VEIKO VISNAPUU, New York</author></bibl>
<p>
<hi rend=bold><s>San Antonio Spurs astus Michael Jordanist ja Chicago Bullsist vabaks j&auml;&auml;nud korvpalli eliitliiga NBA meistritroonile, alistades finaalseerias New York Knicksi m&auml;ngudega 4:1.</s></hi>
</p>
<p>
<s>Tim Duncani ja Latrell Sprewelli duelliks kujunenud viienda finaalkohtumise v&otilde;itis newyorklaste koduhallis t&auml;ismaja, ligi 20 000 pealtvaataja kurvastuseks Spurs 78:77.</s>
<s>Finaalseeria k&otilde;ige v&auml;&auml;rtuslikumaks m&auml;ngijaks valitud Duncan toetas v&otilde;itjaid 31, k&otilde;iki Knicksi f&auml;nne haaranud viskekontserdi andnud Sprewell kaotajaid 35 punktiga.</s>
</p>
<div2 type=unknown><head>Duncan - uus kuningas</head>
<p>
<s>Kaks hooaega tagasi NBA-ga liitunud 213-sentimeetrine Duncan r&otilde;&otilde;mustas, et kogenud meeskonnakaaslased David Robinson, Avery Johnson ja Sean Elliott j&otilde;udsid t&auml;hetunni &auml;ra oodata.</s>
<s><hi rend="PRE laquo POST raquo">Armastan San Antoniot,</hi> s&otilde;nas Neitsisaartelt v&otilde;rsunud P&otilde;hja-Ameerika korvpallif&auml;nnide suurim peibutaja v&otilde;idusigarit pahvides.</s>
<hi rend="PRE laquo POST raquo"> <s>Mulle meeldiks j&auml;&auml;da Spursi karj&auml;&auml;ri l&otilde;puni.</s>
<s>Loodan, et meistritiitel on piisav p&otilde;hjus meeskonna kooshoidmiseks.</s></hi>
</p>
<p>
<s>Kuigi Spurs v&otilde;itis ka p&otilde;hiturniiri, valisid NBA vaatlejad p&otilde;hihooaja parimaks Miami Heati tsentri Alonzo Mourningu.</s>
<s><hi rend="PRE laquo POST raquo">Miks ma pean v&otilde;tma hamburgeri, kui pakutakse ka lihat&uuml;kki,</hi> t&otilde;des kaaslaste poolt &scaron;ampanjaga &uuml;le ujutatud Elliott v&otilde;iduprallel Spursi riietusruumis.</s>
<hi rend="PRE laquo POST raquo"> <s>Ma ei kahtle, et Tim on NBA parim m&auml;ngija.</s></hi>
</p>
<p>
<s>Sama meelt oli Knicksi peatreener Jeff Van Gundy.</s>
<s><hi rend="PRE laquo POST raquo">Valmistusin finaaliks hoolsalt, vaadates lintide kaupa Spursi m&auml;nge,</hi> m&auml;rkis ta.</s>
<hi rend="PRE laquo POST raquo"> <s>Duncan on t&otilde;en&auml;oliselt parim korvpallur NBAs.</s></hi>
</p>
<p>
<s>Duncan leidis reede &otilde;htul endale v&auml;&auml;rilise vastase.</s>
<s>Esimesest tosinast pealeviskest vaid kolm tabanud Sprewell l&auml;ks m&auml;ngu kulgedes &uuml;ha paremasse hoogu, l&otilde;petades kohtumise 13 tabamusega 27 viske&uuml;ritusest ning hankides 10 lauapalli.</s>
<s><hi rend="PRE laquo POST raquo">Duncan oli meile liiga k&otilde;va p&auml;hkel,</hi> m&auml;rkis hooaja eel Knicksiga liitunu.</s>
<hi rend="PRE laquo POST raquo"> <s>Mehe m&otilde;&otilde;tmeid arvestades on tal suurep&auml;rane vise.</s></hi>
</p>
<p>
<s>&Uuml;heksa minutit enne kohtumise l&otilde;ppu viis Sprewelli kolmene Spursi juhtima 66:63, 11-punktilisest kaotusseisust v&auml;lja tulnud kodumeeskonna poolehoidjad t&otilde;usid p&uuml;sti.</s>
<s><hi rend="PRE laquo POST raquo">Teeme veidi m&uuml;ra,</hi> kutsus tulikiri suurel tablool.</s>
<s>F&auml;nnid lehvitasid Knicksi v&auml;rvides oran ide r&auml;tikutega.</s>
</p>
<p>
<s>Kodumeeskonna unistused l&otilde;petas Johnsoni v&otilde;idukorv 47,6 sekundit enne kohtumise l&otilde;ppu.</s>
<s>Sprewelli viske&uuml;ritus paark&uuml;mmend sekundit hiljem ei tabanud nagu ka viimase sekundi h&auml;davise.</s>
</p>
<div1 type=unknown><head>Eduni &uuml;le kivide ja k&auml;ndude</head>
<p>
<s>K&uuml;mme hooaega meistritiitli nimel NBAs r&uuml;ganud Robinson jagas v&auml;ljakul ja hiljem meeskonna riietusruumis v&otilde;idur&otilde;&otilde;mu kuueaastase pojaga, nooremad, nelja-aastased p&otilde;ngerjad olid &ouml;&ouml;sel kell &uuml;ks juba voodis.</s>
<s><hi rend="PRE laquo POST raquo">T&auml;nan k&otilde;ige selle eest perekonda ja jumalat,</hi> lausus usust lugu pidav 216 cm pikkune Spursi tugitala, kes kogus 15 punkti ja 12 lauapalli.</s>
</p>
<p>
<s>Finalistide tee tiitliheitlusele kulges &uuml;le kivide ja k&auml;ndude.</s>
<s>Kaks aastat tagasi v&otilde;itis Spurs 82 p&otilde;hiturniiri m&auml;ngust vaid 20 ning seljavaludes vaevelnud Robinsoni korvpallurikarj&auml;&auml;ri j&auml;tkumises polnud keegi kindel.</s>
</p>
<p>
<s>Poolteist aastat tagasi eemaldati Latrell Sprewell treenerile kallaletormamise eest NBAst, t&auml;navusest finaalist Achilleuse k&otilde;&otilde;luse vigastusega eemale j&auml;&auml;nud Patrick Ewing pidi ka enamikku eelmisest hooajast raske randmetrauma t&otilde;ttu varumeeste pingilt vaatama.</s>
</p>
<p>
<s>Esmakordselt NBA meistriks tulnud Spursi kroonimispeole New Yorgi Madison Square Gardenis elasid kaasa vaid andunuimad korvpallif&auml;nnid, sest Knicksi l&uuml;&uuml;asaamine &otilde;hutas enamikku publikust pettunult koduteele.</s>
<s><hi rend="PRE laquo POST raquo">Oodake j&auml;rgmist hooaega,</hi> kirjutas eilne New York Post.</s>
<hi rend="PRE laquo POST raquo"> <s>Kui Patrick Ewing on terve ja Knicks ehitab r&uuml;nnaku &uuml;les Latrell Sprewellile, toimub v&otilde;iduparaad New Yorgis.</s></hi>
</p>
<p>
<s>Spurs saabus New Yorgist San Antoniosse eile, meistrite kojutulekust kujunes alates p&auml;rastl&otilde;unast &uuml;lelinnaline pillerkaar.</s>
</p>
</body></text></tei.2>
