<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Kirsipuule kaks kulda</title>
	 <author>T&Otilde;NU KEES</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>7694 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Kirsipuule kaks kulda</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>T&Otilde;NU KEES</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-28</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=2></tagUsage>
         <tagUsage gi=head occurs=3></tagUsage>
         <tagUsage gi=hi occurs=13></tagUsage>
         <tagUsage gi=p occurs=13></tagUsage>
         <tagUsage gi=s occurs=32></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Kirsipuule kaks kulda</head>
<bibl><author>T&Otilde;NU KEES</author></bibl>
<p>
<hi rend=bold><s>Profirattur Jaan Kirsipuu raius rusikaga &otilde;hku, kui v&otilde;itis Otep&auml;&auml;l kahe p&auml;eva jooksul teise Eesti meistritiitli - lisaks aule s&otilde;ita sini-must-valges s&auml;rgis lisas ta koduste j&otilde;uproovidega maailma edetabelisse 90 punkti.</s></hi>
</p>
<p>
<s>P&auml;rast Kirsipuu t&auml;istabamust reedeses eraldistardis ennustas jalgrattaringkondade mitteametlik kihlveokontor tema v&otilde;iduv&otilde;imalusi grupis&otilde;idus 85% v&auml;&auml;riliseks: v&auml;lisklubidest koju s&ouml;&ouml;stnud amat&ouml;&ouml;ride koorekiht himustas tipp-profi skalpi.</s>
</p>
<p>
<s>Seljavigastuse k&auml;es vaevleva klubikaaslase Lauri Ausi toetuseta j&auml;&auml;nud Kirsipuu kustutas auahnete mantlip&auml;rijate lootused 13. ringil, n&auml;idates koos Andrus Augi, Allan Orase ja Erki P&uuml;tsepaga grupile selga.</s>
</p>
<div2 type=unknown><head>K&auml;is kassi-hiire m&auml;ng</head>
<p>
<s>Otsustaval 20. ringil raputasid Kirsipuu ja Aug maha Orase ning P&uuml;tsepa, algas kassi-hiire m&auml;ng.</s>
<s>Hooaja 14. v&otilde;idu toonud pikk finishis&ouml;&ouml;st lubanuks Casino profiratturil enne Augi saabumist paar k&uuml;kkigi teha.</s>
<s>Pronksmedali v&otilde;ttis Itaalia amat&ouml;&ouml;rklubis teravust kogunud Oras, kes p&auml;ev varem oli eraldistardis Kirsipuule alla j&auml;&auml;nud 3 sekundiga.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Augil ja Orasel hakkasid jalad s&uuml;gelema,</hi> ajas Kirsipuu 13. ringi otsustava spurdi konkurentide kaela.</s>
<hi rend="PRE laquo POST raquo"><s>Ette sattusid neli k&otilde;ige tugevamat, kasvatasime edumaa kohe kolme minutini.</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Algul kartsin Orast, ta oli t&otilde;usudel terav.</s>
<s>Siis vaatasin, et Havi (Aug - T. K.) ei kustu.</s>
<s>Hakkasin nuputama, kuidas temast jagu saada.</s>
<s>Aug on finishis sama kiire kui mina, kuid Otep&auml;&auml;l kujutab ka kahe mehe l&otilde;puponnistus vihma korral ohtu.</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Ring enne finishit proovisin Havi jalga.</s>
<s>J&auml;rele tuli, kartis medalim&auml;ngu l&otilde;pumeetritele j&auml;tta.</s>
<s>Siis ei pidanud tal n&auml;rv vastu, &uuml;ritas &auml;ra s&otilde;ita.</s>
<s>P&auml;rast viimast t&otilde;usu r&uuml;ndasin, nagu torust tuli.</s></hi>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Olen h&otilde;bemedaliga rahul,</hi> tunnistas Soome klubis TuUL s&otilde;itev Aug.</s>
<hi rend="PRE laquo POST raquo"><s>Tahtsin Jassi p&otilde;ntsudel murda, kuid viimasel m&auml;el jagus tal rohkem j&otilde;udu.</s>
<s>Teadsin, et finishis on Jass parem ja p&auml;rast 180 km l&auml;bimist kindlasti ka v&auml;rskem.</s>
<s>Ehk suutsin talle hirmu nahka ajada.</s></hi>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">V&otilde;it l&auml;ks &otilde;igele mehele, just Kirsipuu peab meistris&auml;rki kandma,</hi> tunnistas Oras.</s>
<hi rend="PRE laquo POST raquo"> <s>Kahju, et talle eraldistardis nii napilt alla j&auml;in.</s>
<s>Grupis&otilde;idus polnud mul ka Augile midagi vastu panna, vihm ja k&uuml;lm t&otilde;mbasid lootustele kriipsu.</s></hi>
</p>
<div2 type=unknown><head>Tombakut puresid krambid</head>
<p>
<s>V&otilde;idus&otilde;idu esimesel poolel t&otilde;usid sangariteks Andres Lauk ja Margus Salumets, kes kahekesi kihutasid grupi ees k&uuml;mme ringi.</s>
<s>Finishisse nad ei j&otilde;udnud.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">T&otilde;mbasin ennast kinni,</hi> kirus Prantsusmaa klubis Vendee U s&otilde;itev Salumets.</s>
<s>Kaks aastat tagasi juunioride MMil pronksi teeninud Salumets pole t&auml;navu suurt kala p&uuml;&uuml;dnud.</s>
<s><hi rend="PRE laquo POST raquo">Ma ei p&otilde;e, hooaeg on ees,</hi> nentis ta.</s>
</p>
<p>
<s>V&otilde;istluse katkestas ka Cofidise uusproff Janek Tombak.</s>
<s><hi rend="PRE laquo POST raquo">Ei taha vabandama hakata,</hi> raius Tombak diktofoni.</s>
<s>Hiljem m&auml;rkis, et krambid puresid nii k&auml;si kui jalgu.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Enam ei julge taastumisvahendeidki pruukida,</hi> kurtis Tombak, kelle klubikaaslane Franck Vandenbroucke p&auml;&auml;ses &auml;sja p&auml;rast p&otilde;hjalikke juukse- ja nahaanal&uuml;&uuml;se dopingukahtlustusest puhta poisina.</s>
</p>
</body></text></tei.2>
