<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Kergej&otilde;ustikukoondis maitses v&otilde;idushampanjat</title>
	 <author>DEIVIL TSERP</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>8981 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Kergej&otilde;ustikukoondis maitses v&otilde;idushampanjat</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>DEIVIL TSERP</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-28</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=2></tagUsage>
         <tagUsage gi=head occurs=3></tagUsage>
         <tagUsage gi=hi occurs=17></tagUsage>
         <tagUsage gi=p occurs=15></tagUsage>
         <tagUsage gi=s occurs=48></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Kergej&otilde;ustikukoondis maitses v&otilde;idushampanjat</head>
<bibl><author>DEIVIL TSERP</author></bibl>
<p>
<hi rend=bold><s>Eesti kergej&otilde;ustikukoondis v&otilde;itis eile Tartus Balti kolmikkohtumise.</s>
<s>Parima tulemuse eest hoolitses Aleksander Tammert, v&otilde;ites kettaheite 62.88ga.</s></hi>
</p>
<p>
<s>Eesti kergej&otilde;ustikukoondis kogus Balti mat&scaron;il 287 punkti.</s>
<s>L&auml;ti kasseeris 238 ja Leedu 236 punkti.</s>
<s>Eesti p&auml;lvis 17 alav&otilde;itu.</s>
<s>Hooaja tippmargini k&uuml;&uuml;ndisid Indrek Kaseorg, Pavel Loskutov, Garol P&auml;rn ja K&uuml;lli Kaljus.</s>
<s>Kaseorg sprintis 110 m t&otilde;kkeid ajaga 14,36, Loskutov jooksis 5000 meetrit 14.08,38 ja Kaljus 16.37,38ga.</s>
<s>P&auml;rn l&auml;bis 100 meetrit ajaga 10,82.</s>
</p>
<div2 type=unknown><head>Tammert ihkab medalit</head>
<p>
<s>Eesti kettaheiterekordi valdaja Aleksander Tammert pidas haarava duelli Leedu veterani Vaclovas Kidykasega.</s>
<s>Tammertile tagas esikoha viimasel katsel saavutatud tulemus 62.88.</s>
<s>37-aastase leedulase laeks j&auml;i 62.57.</s>
<s><hi rend="PRE laquo POST raquo">Viimati heitsin treeningul tuule toel 64 meetri kanti,</hi> nentis Tammert.</s>
<hi rend="PRE laquo POST raquo"> <s>Lootsin v&otilde;istluspinges samav&auml;&auml;rset tulemust.</s></hi> 
<s>Kuulit&otilde;ukes teenis v&auml;gilasekasvu atleet teise koha 16.84ga.</s>
</p>
<p>
<s>2. juulil osaleb Tammert GP etapil Lausanne'is, seej&auml;rel universiaadil Palma de Mallorcal.</s>
<s><hi rend="PRE laquo POST raquo">Universiaadil rahuldab mind vaid medal,</hi> t&otilde;des ta.</s>
<hi rend="PRE laquo POST raquo"> <s>Samas tean, et selle nimel tuleb k&otilde;vasti v&otilde;idelda.</s></hi> 
<s>Tammerti s&otilde;nul l&ouml;&ouml;vad Palma de Mallorcal kaasa ka 67 meetri mehed Andy Bloom USAst ja Frantz Kruger L&otilde;una-Aafrika Vabariigist ning tiitlikaitsja Vladimir Dubrov&scaron;t&scaron;ik Valgevenest.</s>
</p>
<p>
<s>K&auml;rt Siilatsile andis 1.86 k&otilde;rgush&uuml;ppes teise koha.</s>
<s>Kaks sentimeetrit parema tulemusega noppis v&otilde;idu Euroopa meistriv&otilde;istluste pronksiomanik Nele Zilinskiene Leedust.</s>
<s>P&auml;ev varem oli Siilats alistanud Rukkilille m&auml;ngudel Valgas 1.85.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Kavandasimegi treeneriga kaks j&otilde;uproovi j&auml;rjest, sest tiitliv&otilde;istlustel tuleb niisugusele koormusele vastu pidada,</hi> selgitas Eesti rekordi valdaja.</s>
<hi rend="PRE laquo POST raquo"> <s>Eesm&auml;rk oli h&uuml;pata teisel p&auml;eval paremini kui esimesel.</s>
<s>See &otilde;nnestus.</s>
<s>Kahjuks hakkas jalg valutama.</s></hi>
</p>
<p>
<s>Balti mat&scaron;i eel v&otilde;ttis Siilats s&auml;&auml;reluu&uuml;mbrise vaevuse peletamiseks valuvaigisteid.</s>
<s><hi rend="PRE laquo POST raquo">Seekord nad ei aidanud,</hi> m&auml;rkis 18-aastane k&otilde;rgustevallutaja.</s>
<hi rend="PRE laquo POST raquo"> <s>Teadsin, et Zilinskiene on t&auml;navu alistanud 1.89 - praegu oleme enam-v&auml;hem v&otilde;rdsed vastased.</s>
<s>K&otilde;rgusel 1.88 olid k&otilde;ik mu sooritused head.</s></hi>
</p>
<p>
<s>Siilatsi juhendaja Sven Andresoo t&auml;heldas hoolealuse edasiminekut.</s>
<s><hi rend="PRE laquo POST raquo">K&auml;rdi tase on paranenud,</hi> nentis kogenud treener.</s>
<hi rend="PRE laquo POST raquo"> <s>Ta t&otilde;estas, et oskab treeningutel &otilde;pitut v&otilde;istlustel kasutada.</s>
<s>Rukkilille m&auml;ngudel oli K&auml;rt 1.90 &uuml;letamisele v&auml;ga l&auml;hedal.</s></hi>
</p>
<p>
<s>Universiaadile s&otilde;itev Siilats kavatseb sel n&auml;dalal jalavalu kiuste t&auml;iskoormusega harjutada.</s>
<s><hi rend="PRE laquo POST raquo">V&otilde;tan antibiootikume ja harjutan edasi,</hi> lausus ta.</s>
</p>
<div2 type=unknown><head>Noolt &auml;rritas t&otilde;kkejooks</head>
<p>
<s>P&auml;ev enne Balti mat&scaron;i 29-aastaseks saanud Erki Nool peremehetses kaugush&uuml;ppes tulemusega 7.45, aitas Eestil v&otilde;ita 4 x 400 m teatejooksu ajaga 3.09,51 ning oli 110 m t&otilde;kkejooksus kolmas 14,83ga.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Tean, miks ma kaugush&uuml;ppes v&otilde;imetekohast tulemust ei saanud - v&otilde;istluseelsel &otilde;htul venis s&uuml;nnip&auml;eva t&auml;histamine plaanitust pikemaks, olin seet&otilde;ttu pisut v&auml;sinud,</hi> s&otilde;nas Euroopa meister.</s>
<hi rend="PRE laquo POST raquo"> <s>T&otilde;kkejooksus j&auml;tkus aga halb tava - kihutasin esimesse t&otilde;kkesse sisse ja kaotasin r&uuml;tmi.</s>
<s>Distantsi keskel loobusin pingutamisest.</s></hi>
</p>
<p>
<s>Nool on viimasel ajal usinalt treeninud.</s>
<s><hi rend="PRE laquo POST raquo">Kehaliselt olen rahuldavas vormis, seda t&otilde;estab teatejooksu avaetapi aeg 46,2,</hi> &uuml;tles ta.</s>
</p>
<p>
<s>Eelseisval n&auml;dalavahetusel Rootsis Huddinges peetavatel Euroopa mitmev&otilde;istluse karikav&otilde;istlustel Nool Eesti v&auml;rves ei esine.</s>
</p>
<p>
<s>11. juulil s&otilde;idab ta vormi timmima keskm&auml;estikulaagrisse Sierra Nevadas.</s>
<s>Hispaanias jagab Noolele n&auml;pun&auml;iteid kahekordne ol&uuml;mpiav&otilde;itja Daley Thompson.</s>
<s>T&otilde;en&auml;oliselt l&ouml;&ouml;b punti ka Islandi rekordimees Jon Arnar Magnusson.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Tahan enne Sierra Nevadat korralikult harjutada, sest keskm&auml;estikus kulub kolm-neli p&auml;eva sisseelamiseks.</s></hi>
<s><hi rend="PRE laquo POST raquo">Liigne rabistamine v&otilde;ib viia &uuml;letreeninguni,</hi> m&otilde;tiskles Nool.</s>
<s>Sierra Nevadast naaseb Eesti edukaim sportlane 22 p&auml;eva enne MMi, 3. augustil.</s>
</p>
</body></text></tei.2>
