<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Kindral Kert: Eesti vajab oma eri&uuml;ksust</title>
	 <author>TOOMAS MATTSON</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>17899 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Kindral Kert: Eesti vajab oma eri&uuml;ksust</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>TOOMAS MATTSON</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-28</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=5></tagUsage>
         <tagUsage gi=head occurs=6></tagUsage>
         <tagUsage gi=hi occurs=25></tagUsage>
         <tagUsage gi=p occurs=59></tagUsage>
         <tagUsage gi=s occurs=122></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Kindral Kert: Eesti vajab oma eri&uuml;ksust</head>
<bibl><author>TOOMAS MATTSON</author></bibl>
<p>
<s>Kindralleitnant Johannes Kert: <hi rend="PRE laquo POST raquo">Ma ei taha aga j&auml;&auml;da igavesti r&auml;ndama m&ouml;&ouml;da p&otilde;nevaid pealinnu k&otilde;ikv&otilde;imalikel kursustel.</hi></s>
<hi rend="PRE laquo POST raquo"><s>V&otilde;iks isegi &ouml;elda, et ma olen teatud m&auml;&auml;ral sellest t&uuml;dinud.</s></hi>
<s>Toomas Huik</s>
</p>
<p>
<hi rend=bold><s>Eesti kaitsev&auml;e juhataja kindralleitnant Johannes Kert pakib kohvreid, et j&auml;tta aastaks peastaabi hoone Tallinnas ja suunduda aastaks Ameerikasse strateegilist juhtimist &otilde;ppima.</s></hi>
</p>
<p>
<hi rend=bold><s>5. juulil lendate Eestist aastaks minema, &otilde;pingutele USA k&otilde;rgemasse s&otilde;jakooli.</s>
<s>Kas l&auml;hete kergendustundega, et olete siinsest hullumajast p&auml;&auml;senud, v&otilde;i teatava murega?</s></hi>
</p>
<p>
<s>Ma tegelikult hea meelega teeksin siin kohapeal t&ouml;&ouml;d edasi, sest p&auml;rast Soomes l&auml;bi tehtud kursust on mul l&otilde;puks tekkinud arusaam riigikaitse tervikust, mida mul polnud, kui ma kaitsev&auml;e juhatajaks sain.</s>
<s>Samas ma saan aru, et kursus Ameerika &Uuml;hendriikides on vaja l&auml;bi teha, sest p&auml;rast selle l&auml;bimist on mul olemas ka vajalikud teadmised strateegia alalt, et kaitsev&auml;e juhatajana t&ouml;&ouml;tada.</s>
</p>
<p>
<s>Ma olen kutsunud kaitsej&otilde;udude juurde neid inimesi, keda olen pidanud h&auml;davajalikuks ning ma ei kujuta ette, et oleksime hakkama saanud ilma kindral Ants Laaneotsata, kolonel Oskar Margita, kolonel M&auml;rt Tiruta ja veel paljude inimesteta, kes on oma kogemused ja energia pannud Eesti kaitsej&otilde;udude &uuml;lesehitamisse.</s>
</p>
<p>
<s>Tegelikult l&auml;hen &otilde;ppima teadmises, et asjad j&auml;&auml;vad siin korda ning nende m&otilde;ne aasta eest algatatud asjade elluviimine j&auml;tkub.</s>
<s>Ma ei taha aga j&auml;&auml;da igavesti r&auml;ndama m&ouml;&ouml;da p&otilde;nevaid pealinnu k&otilde;ikv&otilde;imalikel kursustel.</s>
<s>V&otilde;iks isegi &ouml;elda, et ma olen teatud m&auml;&auml;ral sellest t&uuml;dinud.</s>
</p>
<div2 type=unknown><head>Kes t&auml;idab teie &auml;raolekul kaitsev&auml;e juhataja kohuseid?</head>
<p>
<s>President m&auml;&auml;rab kohuset&auml;itja oma k&auml;skkirjaga.</s>
</p>
<div2 type=unknown><head>Kas see v&otilde;iks olla kindral Ants Laaneots?</head>
<p>
<s>Jah, muidugi.</s>
</p>
<p>
<hi rend=bold><s>Lendate minema kaitsev&auml;e juhatajana.</s>
<s>Samas on presidendi lauasahtlis paber, kus palute ennast ametist vabastada.</s>
<s>President v&otilde;ib selle igal hetkel v&auml;lja v&otilde;tta ja alla kirjutada.</s>
<s>Mis tunne on elada ja t&ouml;&ouml;tada teadmises, et v&otilde;ite p&auml;evapealt suvalisel hetkel koha kaotada?</s></hi>
</p>
<p>
<s>Kuulge, iga mees, kes vabatahtlikult hakkab s&otilde;duriks, peab oma saatusega v&auml;ikese lepingu tegema.</s>
<s>Ei ole ka muidugi mingit m&otilde;tet saatust narrida, kuid... meie, s&otilde;durid, teame seda, et elu ei kesta igavesti ja minu saatus on selles m&otilde;ttes presidendi k&auml;tes.</s>
<s>Poliitikutele tuleb anda see v&otilde;imalus.</s>
</p>
<p>
<hi rend=bold><s>Kui president l&uuml;kkas teie tagasiastumispalve tagasi, r&otilde;hutas ta s&otilde;na <hi rend="PRE laquo POST raquo">hetkel</hi>, ja lisas, et teile tuleb anda veel &uuml;ks v&otilde;imalus.</s>
<s>Mida president selle all v&otilde;is silmas pidada?</s></hi>
</p>
<p>
<s>Ma arvan, et ta ei m&otilde;elnud seda, et... j&auml;rgmise vahejuhtumini.</s>
<s>Ma kardan v&auml;ga, et neid vahejuhtumeid saab omal nahal tunda veel j&auml;rgmine ja ka &uuml;lej&auml;rgmine kaitsev&auml;e juhataja.</s>
</p>
<div2 type=unknown><head>Need pidevad nn vahejuhtumid on seega paratamatus?</head>
<p>
<s>Jah, see on teataval m&auml;&auml;ral paratamatus.</s>
<s>P&otilde;hjuseks on, et p&otilde;hiline osa ohvitserkonnast ja allohvitserkonnast on reservohvitseri ettevalmistusega.</s>
<s>Neid on koolitatud neli v&otilde;i kuus kuud.</s>
<s>Osa ajateenijaid on kriminaalselt karistatud, muist ei oska eesti keelt ja sellest tulenevalt on ohutustehnilised probleemid, osa on isegi p&otilde;hihariduseta, keskharidusega poisse on kaitsev&auml;es suhteliselt v&auml;he ja nad ei anna niipalju tooni nagu v&otilde;iksid.</s>
<s>K&otilde;rgharidust taotlevaid noormehi kaitsev&auml;es ei ole.</s>
<s>Sellise kontingendi juures on meil tegelikult l&auml;inud v&auml;ga h&auml;sti.</s>
</p>
<div2 type=unknown><head>Nii et v&otilde;inuks olla ka rohkem laipu?</head>
<p>
<s>Kas just laipu... ka k&otilde;ikv&otilde;imalikke muid probleeme.</s>
<s>Ma ei taha sellega ennast &otilde;igustada, kuid ma tahan &ouml;elda, et kaitsev&auml;e &uuml;hendatud &otilde;ppeasutuste s&uuml;steem, lahingukoolituse s&uuml;steem oleks pidanud tekkima aastal 1992, hiljemalt 1994.</s>
<s>Kuna ta tekkis v&auml;ga v&auml;ikese algena ja v&auml;ga suurte valudega alles aastal 1997 ja k&auml;ivitus veel aasta hiljem, siis tuleb olla realist.</s>
<s>Ts&uuml;kkel &otilde;ppet&ouml;&ouml; algusest, mis kulub kaadriohvitseri ettevalmistamisele, on minimaalselt kuus aastat.</s>
<s>Aastat, mitte kuud!</s>
</p>
<p>
<s>Samas on meil juba ka v&auml;ga h&auml;sti koolitatud ohvitsere.</s>
<s>Olen nad p&otilde;hiliselt koondanud kaitsev&auml;e &uuml;hendatud &otilde;ppeasutustesse ja lahingukooli.</s>
<s>Mida kiiremini hakkab sealt tasemel ohvitsere tulema, seda kiiremini saavad korda ka meie v&auml;eosad.</s>
</p>
<div2 type=unknown><head>Kes on koolituss&uuml;steemi hilinenud k&auml;ivitamises s&uuml;&uuml;di?</head>
<p>
<s>Nende hulgas on olnud nii poliitikuid kui s&otilde;jav&auml;elasi, kes on oma teadmisi ja kogemusi &uuml;lehinnanud ja pidanud end eksperdiks alal, millest nad v&auml;himatki ei taipa.</s>
<s>V&otilde;ibolla oli probleem selles, et suurriikides oma teenistuskogemuse saanud ohvitseridel puudus v&auml;himgi arusaamine ja m&otilde;istmine, kuidas &uuml;he v&auml;ikeriigi armee ohvitserkonna ettevalmistus v&otilde;iks k&auml;ia.</s>
<s>Kindlasti ei kuulu nende ohvitseride hulka kolonel Mark ja kindral Laaneots.</s>
<s>Aga ka paljud teised.</s>
</p>
<p>
<hi rend=bold><s>Viimasel ajal inimeste meeli erutanud erioperatsioonide grupi ehk SOGiga toimunu on n&uuml;&uuml;d k&otilde;neainest taandumas.</s>
<s>Kas olete valmis praegu m&otilde;testama, miks SOGi &uuml;he liikmega nii l&auml;ks, nagu l&auml;ks.</s>
<s>Kas polnud mitte p&otilde;hjuseks, et nad olid j&auml;etud omapead ja neil polnud piisavalt rakendust?</s></hi>
</p>
<p>
<s>SOG ei olnud j&auml;etud kusagile omapead.</s>
<s>Selle grupi liikmed olid suunatud konkreetsetesse kohtadesse konkreetseks t&auml;htajaks &otilde;ppima.</s>
<s>Kaks meest oli j&auml;etud Tallinna ja nende rakendamine oli s&otilde;jav&auml;epolitsei &uuml;lema k&uuml;simus...</s>
</p>
<p>
<hi rend=bold><s>Ma pidasin silmas &uuml;ldisemat protsessi, seda, et eriv&auml;lja&otilde;ppe saanud inimesed kipuvad j&otilde;udeolekus kontrolli alt v&auml;ljuma.</s></hi>
</p>
<p>
<s>Siin ei olnud asi selles.</s>
</p>
<p>
<s>Milles siis oli?</s>
</p>
<p>
<s>Seersant Indrek Holm ei olnud oma olemuselt mitte liider, vaid kambaj&otilde;mm.</s>
<s>Ta oli mees, kes oli teiste katja.</s>
<s>Ka selles grupis.</s>
<s>Ja n&uuml;&uuml;d, kui ta ajutiselt j&auml;i liidriks relvaruumi ja teise SOGi liikme suhtes, ei osanud ta liidrina k&auml;ituda.</s>
<s>Ta oli harjunud tugeva liidri alluvuses olema.</s>
<s>Sel korral sattus ta t&otilde;en&auml;oliselt mingi teise, tugeva, kuid negatiivse liidri m&otilde;ju alla ja meelitati valesse kohta valel ajal valesid asju tegema.</s>
</p>
<p>
<hi rend=bold><s>Nii et teie v&auml;itel on tegu unikaalse &uuml;ksikjuhtumiga, mitte s&uuml;steemiveaga, mis soodustab kontrolli alt v&auml;ljumist.</s></hi>
</p>
<p>
<s>See on minu seisukoht.</s>
</p>
<p>
<hi rend=bold><s>N&uuml;&uuml;d on SOG likvideeritud.</s>
<s>Kas seda otsust tehes on valitsus n&otilde;rgendanud Eesti kaitsev&auml;ge ja kaitsev&otilde;imet?</s></hi>
</p>
<p>
<s>Ohvitserid ei kommenteeri valitsust.</s>
<s>Kui valitsus on nii otsustanud, siis on tal &otilde;igus nii otsustada.</s>
</p>
<p>
<s>Kas Eesti kaitsev&otilde;ime oleks tugevam, kui SOGi-taoline &uuml;ksus oleks olemas?</s>
</p>
<p>
<s>Oleks k&uuml;ll.</s>
<s>Ma loodan, et tulevikus on v&otilde;imalik valitsust veenda kas nendesamade v&otilde;i teiste inimeste baasil sellist &uuml;ksust arendama.</s>
<s>Seda oleks vaja mitmel p&otilde;hjusel - esiteks on vaja treenida meie Kaitseliidu malevaid diversioonivastaseks tegevuseks.</s>
<s>On vaja &uuml;ksust, mis on v&otilde;imeline tegutsema diversioonivastastes aktsioonides.</s>
<s>SOG oli selleks v&otilde;imeline.</s>
<s>Ja pealegi on meil vaja &uuml;ksust, kelle paiskamine mingile rahvusvahelisele missioonile on meile majanduslikult vastuv&otilde;etav.</s>
</p>
<p>
<s>Nii et oleksite valmis SOGi uuesti looma?</s>
</p>
<p>
<s>Hetkel mitte.</s>
<s>Selleks kulub raha, kuigi peab &uuml;tlema, et SOGi &uuml;lalpidamine v&otilde;rreldes tema analoogidega oli aastas v&auml;ga odav - alla poole miljoni krooni.</s>
<s>Tuleb arvestada ka resonantsi &uuml;hiskonnas seonduvalt seersant Holmi juhtumiga.</s>
<s>V&otilde;ibolla ei ole praegu tark hakata vastutuult s&uuml;litama.</s>
</p>
<p>
<s>Aga p&otilde;him&otilde;tteliselt peate SOGi taasloomist &otilde;igeks?</s>
</p>
<p>
<s>Seda on vaja.</s>
<s>Aga ma ei hakka seda kusagil pimedas teki all tekitama.</s>
<s>Kui valitsus on &ouml;elnud, et okei, see on hea m&otilde;te, siis me selle ka teeme.</s>
</p>
<p>
<s>Miks ei ole siiani Ameerika &Uuml;hendriikidest &otilde;pingutelt tagasi kutsutud SOGi viimast &uuml;lemat Andrei Ambrost?</s>
</p>
<p>
<s>Ma ei n&auml;e praegu p&otilde;hjust teda tagasi kutsuda.</s>
</p>
<p>
<hi rend=bold><s>Ometi on SOGi tegevust uurinud valitsuskomisjoni raportis talle etteheiteid, et ta on seotud eraturvafirmaga B-r&uuml;hm, mille litsentsi politsei paari n&auml;dala eest t&uuml;histas ja nii edasi.</s></hi>
</p>
<p>
<s>Ta on t&auml;itnud kaitseministri ja minu n&otilde;udmise loobuda oma k&otilde;igist erineval ajal olnud k&otilde;rvalametitest ja tema tagasikutsumine oleks v&auml;ga pealiskaudne samm, mis vaid esmapilgul tundub vajalik.</s>
<s>Tema koolituseks on kulutatud juba palju raha ja kursus l&otilde;peb kolme kuu p&auml;rast.</s>
</p>
<p>
<hi rend=bold><s>Postimehe andmetel on USA pool tundnud huvi, kas Eesti politseil on Ambrosele midagi ette heita.</s></hi>
</p>
<p>
<s>See on meie ja USA partnerite l&auml;bir&auml;&auml;kimiste k&uuml;simus.</s>
<s>K&uuml;simus on, kas Ambros on midagi kurja teinud v&otilde;i ei, ja kuni pole vastust, et on, pole ka p&otilde;hjust tagasi kutsuda.</s>
</p>
<p>
<hi rend=bold><s>Siin ja seal on kostnud arvamusi, et valetamine ja korralagedus kaitsev&auml;es on l&auml;inud niikaugele sellep&auml;rast, et teis on liiga v&auml;he &uuml;heselt ja selgelt ning karmik&auml;eliselt otsustavat kindralit ja liiga palju heas&uuml;damlikku tsivilisti.</s></hi>
</p>
<p>
<s>Ma ei ole liiga pehmek&auml;eline.</s>
<s>Ei ole hea m&otilde;te inimestega kergek&auml;eliselt &uuml;mber k&auml;ia.</s>
<s>Inimeste suhtes v&auml;ga kiireid ja teinekord pealiskaudseid otsuseid ei ole &otilde;igus langetada isegi lahinguolukorras.</s>
<s>Kaitsev&auml;e juhtimise tasandil ei langetata otsuseid nii, nagu seda teeb kompanii&uuml;lem.</s>
<s>Siin tehakse meeskonnat&ouml;&ouml;d ja k&otilde;igil neil v&auml;ga k&otilde;vak&auml;elistel otsustajatel on v&otilde;imalus mulle n&otilde;u anda.</s>
</p>
<p>
<s>Pealiskaudne otsus inimestega m&auml;ngimisel on meile kaasa toonud j&auml;&auml;grikriisi ja mitmeid teisi kaotusi v&auml;ga tublide inimeste osas.</s>
<s>Ma olen kategooriliselt inimestega kergek&auml;elise &uuml;mberk&auml;imise vastu ja ma ei luba seda kaitsev&auml;es kellelgi teha, kuni olen kaitsev&auml;e juhataja.</s>
</p>
<p>
<hi rend=bold><s>Naasete USAst juuni keskel aastal 2000.</s>
<s>Poliitikaringkondadest on kostnud h&auml;&auml;li, et te ei pruugi kodumaale naasta enam kaitsev&auml;e juhatajana.</s></hi>
</p>
<p>
<s>S&otilde;jav&auml;elased on poliitikute teenistuses ja kui poliitikutele &uuml;ks n&auml;gu ei meeldi ja nad otsustavad valida teise, siis nad seda ka teevad.</s>
<s>Ei ole hea m&otilde;te teha poliitikutele takistusi.</s>
</p>
<p>
<hi rend=bold><s>Arvamus</s></hi>
</p>
<p>
<hi rend=bold><s>Lennart Meri</s></hi>
</p>
<p>
<hi rend=italic><s>vabariigi president</s></hi>
</p>
<p>
<s>Hindan kaitsev&auml;e juhataja reageerimist, mis annab tunnistust, et ta m&otilde;istab kuriteo t&otilde;sidust, ja annan talle veel &uuml;he v&otilde;imaluse.</s>
<s>Ma loodan, et kindral Kert kasutab seda.</s>
</p>
<p>
<s><hi rend=italic>(18.05.99 seoses SOG liikme kuriteoga ja Kerdi tagasiastumispalve tagasil&uuml;kkamisega</hi>)</s>
</p>
<p>
<hi rend=bold><s>Peeter Olesk</s></hi>
</p>
<p>
<hi rend=italic><s>Riigikogu liige (Isamaaliit)</s></hi>
</p>
<p>
<s>Kiiresti luuakse kaitsev&auml;gi ainult siis, kui valmistutakse s&otilde;jaks ja kui selleks rakendatakse kogu ressurss.</s>
<s>Kui valmistutakse rahuks, v&otilde;tab see k&otilde;ik kauem aega, Eesti oludes eriti.</s>
<s>Kahjuks on kaitsev&auml;esse suhtutud Eesti Vabariigi taasiseseisvumisest peale pigem nagu kasulapsesse, mitte omaenda lapsesse.</s>
</p>
<p>
<s>Kahtlemata peab kindralleitnant Johannes Kert ennast t&auml;iendama, n&auml;iteks s&otilde;jav&auml;e administreerimises, kuid - ka meie ajakirjandus &otilde;piks palju juurde, kui ta m&otilde;istaks, et haukumine ei &otilde;peta kedagi ega midagi.</s>
</p>
<p>
<s>Kindlasti on talle vajalik suurem anal&uuml;&uuml;sioskus ja kindlasti peab kaitsev&auml;e juhataja delegeerima &uuml;lesandeid v&otilde;imalikult ratsionaalselt.</s>
<s>Me peame k&otilde;ik oskama inimesi s&auml;&auml;stlikult kasutada, sest meil ei ole inimesi, v&auml;lja arvatud lollpead, &uuml;learu.</s>
</p>
<p>
<hi rend=bold><s>Merle J&auml;&auml;ger</s></hi>
</p>
<p>
<hi rend=italic><s>kaitseliitlane, n&auml;itleja</s></hi>
</p>
<p>
<s>Kaitseliitlasena ei ole mul kahjuks &otilde;igust oma &uuml;lemate kohta midagi kommenteerida.</s>
</p>
<p>
<hi rend=bold><s>Ivar Tallo</s></hi>
</p>
<p>
<hi rend=italic><s>Riigikogu liige (M&otilde;&otilde;dukad)</s></hi>
</p>
<p>
<s>Kindlasti on kindral Kert kulutanud v&auml;ga palju energiat Eesti s&otilde;jav&auml;e arendamiseks.</s>
<s>Loodame, et Eestil ei tule tema t&ouml;&ouml; edukust hinnata lahinguv&auml;ljal.</s>
<s>Ilmselt on tema probleemiks olnud just s&uuml;steemse s&otilde;jalise hariduse puuduj&auml;&auml;k.</s>
</p>
</body></text></tei.2>
