<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Sotsialistlik Internatsionaal vaidles sotsialismi &uuml;le</title>
	 <author>HEIKI SUURKASK</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>6512 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Sotsialistlik Internatsionaal vaidles sotsialismi &uuml;le</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>HEIKI SUURKASK</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-28</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=6></tagUsage>
         <tagUsage gi=p occurs=8></tagUsage>
         <tagUsage gi=s occurs=16></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Sotsialistlik Internatsionaal vaidles sotsialismi &uuml;le</head>
<bibl><author>HEIKI SUURKASK</author></bibl>
<p>
<hi rend=bold><s>Argentina pealinnas Buenos Aireses oma konverentsi pidanud maailma sotsialistlike parteide juhid vaidlesid Kosovo kriisi ja vabaturumajanduse &uuml;le, kuid l&otilde;ppdokumenti ei mahtunudki diskussioon vasakpoolsuse tuleviku &uuml;le.</s></hi>
</p>
<p>
<s>Suurbritannia leiboristide juht peaminister Tony Blair ja Saksamaa sotsiaaldemokraatide liider kantsler Gerhard Schr&ouml;der kutsusid eelnevalt vasakparteisid h&uuml;lgama vanu vasakpoolseid dogmasid ning asuma vabaturumajandust ja ettev&otilde;tlust toetama.</s>
<s>Nende ettepanekud aga l&otilde;ppdokumentides uudisteagentuuride kinnitusel kajastamist ei leidnud.</s>
</p>
<p>
<s>Sotsialistliku Internatsionaali president, Prantsusmaa ekspeaminister Pierre Mauroy siiski kinnitas, et diskussioon vasakparteide tuleviku, sealhulgas Blairi <hi rend="PRE laquo POST raquo">kolmanda tee</hi> ja Schr&ouml;deri <hi rend="PRE laquo POST raquo">uue tsentrumi</hi> &uuml;le j&auml;tkub s&uuml;gisel Pariisis peetaval organisatsiooni j&auml;rjekordsel konverentsil.</s>
<s>Buenos Airese konverentsil Blair ja Schr&ouml;der ise ei osalenud.</s>
<hi rend="PRE laquo POST raquo"><s>Kolmas tee, mida see t&auml;hendab?</s></hi>
<s><hi rend="PRE laquo POST raquo">Ma tean ainult &uuml;hte, sotsialistlikku teed,</hi> l&otilde;petas oma s&otilde;nav&otilde;tu Mauroy.</s>
</p>
<p>
<s>Kosovo kriis oli konverentsil terava vaidluse all, kuid l&otilde;ppdokumenti pakutud heakskiit NATO &otilde;hur&uuml;nnakutele Jugoslaavia vastu j&auml;i sealt v&auml;lja, sest Ladina-Ameerika vasakparteid keeldusid seda toetamast.</s>
</p>
<p>
<s>Dokument taunis vaid <hi rend="PRE laquo POST raquo">etniliste pingete koledaid j&otilde;ude Balkanil</hi>.</s>
<s>Ladina-Ameerikast kuulub teiste seas Sotsialistlikku Internatsionaali ka Sandinistlik Rahvuslik Vabastusrinne, mille suhted NATO juhtriigi USAga on juba varasemast ajast &uuml;sna nigelad.</s>
</p>
<p>
<s>Buenos Airesesse s&otilde;itnud Albaania peaminister Pandeli Majko, kes on sotsialistlikuks parteiks &uuml;mber nimetatud endise kompartei liider, kasutas v&otilde;imalust, et m&otilde;jutada Saksamaa, Suurbritannia ja Prantsusmaa sotsialiste toetama Albaaniale majandusliku abi andmist seoses p&otilde;genikelaine tekitatud raskustega Albaanias.</s>
</p>
<p>
<s>Sotsialistlikud ja sotsiaaldemokraatlikud parteid valitsevad t&auml;nap&auml;eval enamikus Euroopa Liidu liikmesriikides, samuti paljudes Aasia ja Aafrika riikides.</s>
<s>Euroopas t&otilde;id europarlamendi valimised siiski hiljuti kaela kaotuse Euroopa Sotsialistlikule Parteile.</s>
<s>Buenos Airese konverentsil osalesid valitsusjuhtidest Massimo D'Alema Itaaliast ja G&ouml;ran Persson Rootsist.</s>
</p>
<p>
<s>Sotsialistliku Internatsionaali liikmeks on Eestist erakond M&otilde;&otilde;dukad, ning partei pressiesindaja Heikki Talvingu s&otilde;nul ei ole ka &uuml;hinemisel Rahvaerakonnaga oodata sellest organisatsioonist lahkumist.</s>
<s>Talvingu andmetel M&otilde;&otilde;dukate esindus Buenos Airese konverentsil siiski ei osalenud.</s>
</p>
</body></text></tei.2>
