<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: N&uuml;rnbergi seaduste originaal j&otilde;uab avalikkuse ette</title>
	 <author>ERKKI BAHOVSKI</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>6285 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>N&uuml;rnbergi seaduste originaal j&otilde;uab avalikkuse ette</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>ERKKI BAHOVSKI</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-28</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=4></tagUsage>
         <tagUsage gi=p occurs=11></tagUsage>
         <tagUsage gi=s occurs=15></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>N&uuml;rnbergi seaduste originaal j&otilde;uab avalikkuse ette</head>
<bibl><author>ERKKI BAHOVSKI</author></bibl>
<p>
<hi rend=bold><s>Juudi teadlaste ja teoloogide &uuml;llatuseks teatas v&auml;ike California raamatukogu, et nende k&auml;sutuses on N&uuml;rnbergi seaduste originaaltekstid, millega Adolf Hitler muutis juutide diskrimineerimise Saksamaa ametlikuks poliitikaks.</s></hi>
</p>
<p>
<s>Dokumendid olid peidetud vutlarisse Huntingtoni raamatukogus Los Angelese San Marino &auml;&auml;relinnas ja neid esitletakse avalikkusele homme Skirballi kultuurikeskuses, &uuml;tles keskuse president Uri Herscher telekanalile CNN.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Originaaldokumentidest n&auml;htub, et juudid olid m&auml;&auml;ratud h&auml;vingule,</hi> &uuml;tles Herscher, kes kaotas holokaustis 18 perekonnaliiget.</s>
<hi rend="PRE laquo POST raquo"> <s>Kuid Hitleri l&otilde;pplahendus polnud viimane s&otilde;na.</s></hi>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Olin &uuml;llatunud, kui sain teada, et need dokumendid on meie kogudes, kuid seej&auml;rel &uuml;ritasin neid kohe n&auml;ha saada,</hi> lisas Herscher.</s>
</p>
<p>
<s>Hitleri poolt 15. septembril 1935 alla kirjutatud N&uuml;rnbergi seadused keelasid suhted, abielu ja vabaabielu aarialaste ja juutide vahel.</s>
<s>Samuti defineeriti neis uutmoodi Saksa kodakondsus ja seati sisse lojaalsus natside lipu suhtes.</s>
</p>
<p>
<s>Nendele seadustele tuginedes sai juba Teise maailmas&otilde;ja ajal alguse juutide massiline h&auml;vitamine, mille ohvriks langes Euroopas v&auml;hemalt kuus miljonit inimest.</s>
<s>Sama seaduse alusel aga diskrimineeriti ka mustlasi ja teisi, kes ei mahtunud aarialastele ette n&auml;htud normidesse.</s>
</p>
<p>
<s>Pruuni paberisse m&auml;hitud ja punasest vahast haakristiga pitseeritud paberid olid peidetud vutlarisse alates 1945. aastast, mil USA kindral George Patton juunior esitles dokumenti raamatukogu juhtkonnale.</s>
</p>
<p>
<s>Pattoni k&auml;tte j&otilde;udsid haruldased dokumendid t&auml;nu kindralmajor J.A. Van Fleetile, kelle &uuml;ksused leidsid need 1945. aastal p&auml;rast N&uuml;rnbergi l&auml;hedal asuva Eichstadti h&otilde;ivamist.</s>
</p>
<p>
<s>Patton andis dokumendid edasi t&auml;nap&auml;eval Huntingtoni nime kandvale raamatukogule, sest oli toonase raudteemagnaadi hea s&otilde;ber ja naaber.</s>
</p>
<p>
<s>Teadlased on rahul sellega, et dokument pannakse homme v&auml;lja, kuid k&uuml;sivad, miks v&otilde;ttis selle tutvustamine nii kaua aega.</s>
</p>
<p>
<s>Huntingtoni raamatukogu president Robert Skotheim &uuml;tles, et teadis dokumentide olemasolust juba &uuml;heteist aasta eest ametisse astudes.</s>
<s>Skotheimi s&otilde;nul hoidis ta pabereid luku taga, sest Saksa ajalugu on raamatukogule ebaoluline - raamatukogus on hoiul peamiselt briti ja ameerika kunst ning raudteemagnaadi Henry H. Huntingtoni v&auml;&auml;risesemed.</s>
</p>
</body></text></tei.2>
