<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Ma kosin teda</title>
	 <author>PEPE LE PUNK</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>11559 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Ma kosin teda</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>PEPE LE PUNK</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-03</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=3></tagUsage>
         <tagUsage gi=div2 occurs=1></tagUsage>
         <tagUsage gi=head occurs=4></tagUsage>
         <tagUsage gi=hi occurs=34></tagUsage>
         <tagUsage gi=p occurs=27></tagUsage>
         <tagUsage gi=s occurs=63></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Ma kosin teda</head>
<bibl><author>PEPE LE PUNK</author></bibl>
<p>
<s>Blond ja sihvakas <hi rend=bold>Kristiina Bellanova</hi> tirib pisut kortsumakippuva nahaga mustlasliku imagoga Soome pornostaaril <hi rend=bold>Veronical</hi> p&uuml;kse maha.</s> 
<s>Erootikamessi k&uuml;lastajatest publik Helsigi Kaablitehases h&otilde;iskab elavnenult &uuml;le lesbi<hi rend=italic>show'</hi> taustaks k&otilde;lava <hi rend=italic>trip-hop</hi>-muusika.</s> 
<s>Soome seksihuvilised t&otilde;stavad h&auml;&auml;lt veelgi rohkem, kui viimane r&otilde;ivat&uuml;kk kaob Bellanova alakehalt.</s>
</p>
<p>
<s>Kui Kristiina ja Veronica selga on j&auml;&auml;nud vaid p&otilde;lvedeni s&auml;&auml;rtega saapad ja ehtekulinad, hoogustub muusikar&uuml;tm ja kaks naist etendavad k&otilde;rgel laval akti, nagu oleks nende vahel kuum armastus.</s> 
<s>N&auml;gemata ei j&auml;&auml; miski, mille tarvis pole vaja kehasse auke opereerida.</s>
</p>
<p>
<s>Koreograafilise lesbi&uuml;hte l&otilde;ppedes messil <hi rend=bold>Sexhibition '99</hi> koguneb &uuml;le k&uuml;mnemeheline j&auml;rjekord boksi juurde, kuhu on oodata autogrammide jagamisele Kristiina Bellanovat.</s> 
<s>Viie meetri kaugusel, teises boksis, ootab Veronicat vaid kolm meesterahvast.</s>
</p>
<div2 type=unknown><head>Kolm s&otilde;pra </head>
<p>
<s>J&auml;rjekorra esimesed kolm  <hi rend=bold>Nico</hi> (19), <hi rend=bold>Erik</hi> (23) ja <hi rend=bold>Kristjan</hi> (22)  teatavad, et on kogu teadliku elu Bellanovat ihaldanud, ning &uuml;tlevad l&uuml;hiintervjuu palve peale sulaselges tallinna keeles: <hi rend="PRE laquo POST raquo">boohhui</hi>.</s>
</p>
<p>
<s>Noored sommid on kui rikaste vanemate rikutud lapsed.</s> 
<s>Kallilt riides, &otilde;pivad &uuml;likoolis majandust, Erikul on ka v&auml;ga uhke auto, mille n&auml;itamine Kristiinale peaks tema s&otilde;nul h&auml;sti m&otilde;juma.</s>
<s><hi rend="PRE laquo POST raquo">K&uuml;ll ta siis mulle peale tuleb,</hi> naerab ta &uuml;lil&otilde;busas maailmameistritujus.</s>
</p>
<p>
<s>Kui Kristiina boksi j&otilde;uab ja f&auml;nnidega suhtlemist alustab, muutuvad joviaalsed noormehed mitu kilo ujedamaks.</s> 
<s>Nad ei julge Bellanovale esialgu otsagi vaadata ning l&uuml;kkavad autogramme vajavaid pabereid salamahti sekst&auml;he ette.</s>
</p>
<p>
<s>M&otilde;ne aja p&auml;rast on j&auml;&auml; murtud ning Erki j&auml;&auml;b Kristiinaga pikalt vestlema, kuni j&auml;rjekorras tagumised audientsi n&otilde;udjad ta eest &auml;ra puksivad.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Ma kosisin teda,</hi> m&ouml;irgab Erik naerda.</s>
<hi rend="PRE laquo POST raquo"><s>Kuid ega ta &otilde;ieti innustunud.</s></hi> 
<s>Eufoorilised s&otilde;brad hirnuvad kaasa ning k&otilde;ik kolm lubavad j&auml;rgmisel kolmel erootikamessi p&auml;eval <hi rend="PRE laquo POST raquo">estotomasti</hi> Bellanova <hi rend=italic>show</hi>sid vaadata ja uusi kosimiskatseid sooritada.</s>
</p>
<div1 type=unknown><head>Kreemroosa pintsakuga vanamees</head>
<p>
<s>Kui pealehakkamist t&auml;is noormeeste j&otilde;ugud on Bellanovalt seksmeened k&auml;tte saanud, saabub boksi ja selle &uuml;mbrusse vanemaid ja tagasihoidlikke h&auml;rrasmehi.</s> 
<s>&Uuml;ks, silma j&auml;rgi k&otilde;ige vanem neist  v&auml;rvikirevas ruudulises s&auml;rgis, kreemroosa pintsakuga, kollakashalli habeme, odavate prillide ja eeskujuliku &otilde;llek&otilde;huga , habemes mees, ligineb Bellanovale samm haaval.</s>
</p>
<p>
<s>Kiire, justkui muuseas liigutusega annab ta Kristiinale maailmakuulsa pornoajakirja Hustler soomekeelse numbri, mis teatas Bellanova <hi rend=italic>come-back</hi>'ist pornot&ouml;&ouml;stusse, saab ihaldatud m&auml;rgistuse, vaatab teda viivu s&uuml;gavalt ja eemaldub.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Ei, ma ei r&auml;&auml;gi teiega,</hi> &uuml;tleb vanamees ajakirjanikule ja lisab enne rahva sekka kadumist: <hi rend="PRE laquo POST raquo">Bellanova f&auml;nn olen ma aga k&uuml;ll.</hi></s>
</p>
<p>
<s>K&uuml;mne minuti p&auml;rast on kreemroosa pintsakuga vanamees boksi juures tagasi.</s> 
<s>Ta vaatab Bellanovat kaugelt ja unistavalt.</s> 
<s>Aeg-ajalt sihitult ringi sammudes.</s>
</p>
<p>
<s>Varsti on vanamehe sik-sak-sammud teda Bellanova l&auml;hedusse viinud ning ta v&otilde;tab letilt Bellanova pornokogumiku.</s> 
<s>Uurib videokassetti s&uuml;vevenult, seest ja v&auml;ljast, eest ja tagant, veel kord ja veel kord, kuni rehmab m&uuml;&uuml;ja suunas k&auml;ega ning k&auml;ib v&auml;lja n&otilde;utud summa.</s> 
<s>Ka videokasseti &uuml;mbrise palub ta Bellanoval viltpliiatsiga v&auml;&auml;rtuslikumaks sodida.</s>
</p>
<p>
<s><hi rend=italic>Rock'n'roll</hi>'i l&otilde;ngused</s>
</p>
<p>
<s>S&otilde;brad <hi rend=bold>Manu</hi> (30) ja <hi rend=bold>Heksala</hi> (25) on autojuhid.</s> 
<s>Erootikamessile Helsingisse tulid nad &uuml;ks Kotka, teine Pori linnast.</s> 
<s>Nende riietus on <hi rend=italic>rock'n'roll</hi>'i-mehe-sugemetega ja poissmehelikult lohakas.</s> 
<s>Heksala pea on kiilas, kuid kuklas kasvab kulunud asfaldi toonis r&auml;bal pats.</s>
</p>
<p>
<s>Peale porno on nende huvialadeks iga&otilde;htune joomine v&otilde;i sohval lebamine.</s>
<hi rend="PRE laquo POST raquo"><s>Vaata ise!</s> 
<s>Ta on p&otilde;rgulikult hea v&auml;limusega <hi rend=italic>muija</hi>.</s></hi>
<s><hi rend="PRE laquo POST raquo">Niisiis  miks mitte!?!</hi> p&otilde;hjendavad nad oma Bellanova-obsessiooni.</s>
</p>
<p>
<s>Mis on temas see parim?</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Kogu olemus,</hi> &uuml;tleb k&otilde;ikuv Manu ja togib mind seej&auml;rel &otilde;last: <hi rend="PRE laquo POST raquo">T&otilde;siselt!</hi></s> 
<hi rend="PRE laquo POST raquo"><s>No vaata ise!</s> 
<s>Vaata, vaata!</s> 
<s>Ja sa saad sellest ise ka aru.</s> 
<s>Vaata teda korralikult, siis sa enam selliseid k&uuml;simusi ei k&uuml;siks.</s></hi> 
<s>See, et Kristiina on p&auml;rit Eestist, pole s&otilde;prade s&otilde;nul tema erutaja-talendis &uuml;ldse oluline.</s>
</p>
<p>
<s>Miks saavad inimestest pornostaaride f&auml;nnid?</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Paha k&uuml;simus...</s> 
<s>Emm...</s> 
<s>Need inimesed aretavad oma voodis samu asju, mis nad pornost n&auml;evad.</s>
<hi rend=italic> <s>J&auml;tkat relaa!</s></hi> 
<s>See, mida nad kodus saavad, seda tulevad nad ka siia vaatama.</s> 
<s>Olgu ta Kristiina, <hi rend=bold>Amber Lynn</hi> v&otilde;i mingi kuradi russ.</s></hi>
</p>
<p>
<s>Kas te soovite, et Bellanova tuleks pornobisnisesse tagasi?</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Ennek&otilde;ike tahan ma, et ta mu naiseks tuleks,</hi> tunnistab Manu.</s>
</p>
<div1 type=unknown><head>Vuntsidega j&auml;nesepoiss </head>
<p>
<s>Pikk, kiitsakas ja veidi k&uuml;&uuml;rus, piiramata vuntsi ja voodist-t&otilde;usnud-soenguga umbes 30aastane mees t&otilde;stab oma &otilde;hukesest kilekotist mitmeid Bellanova-tooteid Bellanova ette.</s> 
<s>Kui pornostaar neid autografeerib, v&otilde;biseb mees selle taustaks kergelt &uuml;les-alla ja edasi-tagasi.</s>
</p>
<p>
<s>Ta pakib pornokraami kilekotti ja asub t&otilde;takalt lahkuma.</s> 
<s>Minu tervituse peale v&otilde;patab ta nagu kahuripauku kuulnud j&auml;nesepoiss.</s> 
<s>Soovile pisut juttu r&auml;&auml;kida, vastab ta kiirete ja v&auml;risevate ei-noogutustega ja meelevaldse k&auml;evehkimisega.</s> 
<s>Surub kilekoti veel tugevamini kaenla alla ja kaob kiirel n&auml;lginud gepardi sammul seksihuviliste massi.</s>
</p>
<p>
<s>* F&auml;nnir&otilde;ngast vabanenud Kristiina Bellanova keeldub Eesti Ekspressile intervjuud andmast.</s>
</p>
<p>
<s>* Kristiina v&auml;idab, et pole juba neli aastat &uuml;hegi kaamera ees ilma riieteta poseerinud.</s>
</p>
<p>
<s>* Erootikamessist <hi rend="PRE laquo POST raquo">Sexhibition</hi> v&otilde;tab ta enda kinnitusel osa vaid selleks, et reklaamida internetti.</s> 
<s>T&auml;psemalt sekskaupluseketti <hi rend=bold>Keltainen Ruusu</hi> ja selle v&otilde;rgukodu.</s>
<s><hi rend=bold>Jukka Siitonen</hi>  Kollase Roosi m&auml;ned&zcaron;er  usutab mind, et Bellanova on siin t&otilde;esti vaid selleks, et nende &auml;ri reklaamida.</s>
</p>
</body></text></tei.2>
