<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: &Otilde;petaja vastutus</title>
	 <author>HELEN URBANIK</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>10420 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>&Otilde;petaja vastutus</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>HELEN URBANIK</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-03</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=5></tagUsage>
         <tagUsage gi=div2 occurs=1></tagUsage>
         <tagUsage gi=head occurs=6></tagUsage>
         <tagUsage gi=hi occurs=12></tagUsage>
         <tagUsage gi=p occurs=27></tagUsage>
         <tagUsage gi=s occurs=50></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>&Otilde;petaja vastutus </head>
<bibl><author>HELEN URBANIK</author></bibl>
<p>
<s>Esimesel juulil 1997 kella kahe paiku l&otilde;unal m&auml;rkas juhuslik m&ouml;&ouml;dak&auml;ija Tartus Emaj&otilde;e ujula juures oma elu eest v&otilde;itleva lapse peanuppu.</s>
</p>
<p>
<s>See oli 8aastane <hi rend=bold>Remo</hi>, kes koos teistega vees m&auml;ngis.</s> 
<s>Lastest s&otilde;itis m&ouml;&ouml;da j&otilde;elaev ja poisike mattus k&otilde;rgete lainete alla.</s> 
<s>M&ouml;&ouml;duja ei julgenud ise lastt p&auml;&auml;stma minna ja teatas &otilde;nnetusest vetelp&auml;&auml;stesse.</s>
</p>
<p>
<s>Remot p&auml;&auml;sta ei suudetud.</s> 
<s>Ta leiti 3,5 meetri s&uuml;gavuselt j&otilde;e p&otilde;hjast.</s>
</p>
<div2 type=unknown><head>Hooletu laagrikorraldaja s&uuml;&uuml;di </head>
<p>
<s>&Otilde;nnetult uppunud poiss ei olnud sel p&auml;eval niisama s&otilde;pradega j&otilde;e &auml;&auml;res m&auml;ngimas.</s> 
<s>Ta viibis Tartu lasteraamatukogu korraldatud n&auml;dalases lugemislaagris ja poisi j&auml;rele oleks pidanud valvama raamatukoguhoidja <hi rend=bold>&Auml;du Neemre</hi>.</s>
</p>
<p>
<s>Neemre istus aga samal ajal, kui tosinkond laagrilast vees m&auml;ngis, hoopis j&otilde;e kaldal ja luges ajalehte.</s>
</p>
<p>
<s>Hoolimatus t&otilde;i laagri korraldajale kaela kriminaalasja.</s> 
<s>&Auml;du Neemret s&uuml;&uuml;distati Remo Kulli surma p&otilde;hjustamises ettevaatamatuse t&otilde;ttu.</s>
</p>
<p>
<s>Uurimise k&auml;igus selgus, et lugemislaagri korraldajal polnud laagrikasvataja litsentsi.</s> 
<s>Tol p&auml;eval oli &Auml;du Neemre lastega &uuml;ksi, kuigi tegelikult pidanuks nendega tegelema kaks inimest.</s>
</p>
<p>
<s>Lisaks j&auml;ttis raamatukoguhoidja t&auml;itmata mitu olulist ohutusreeglit.</s> 
<s>N&auml;iteks selle, et kasvataja peab alati lastega vette kaasa minema.</s> 
<s>Ta peab ka olema vees lastest eespool ning ei tohi neil lubada minna kaugemale kui 70 cm s&uuml;gavusse vette.</s>
</p>
<p>
<s>P&auml;rast mitut kohturingi m&otilde;istis Tartu ringkonnakohus eelmise aasta novembris &Auml;du Neemre s&uuml;&uuml;di ja m&auml;&auml;ras karistuseks aastase vabadusekaotuse tingimisi.</s>
</p>
<div1 type=unknown><head>Klassijuhataja j&auml;ttis lapsed omap&auml;i </head>
<p>
<s>Kahe aasta eest Tartus juhtunud lugu oli esimene pretsedent, kus kohus m&auml;&auml;ras karistuse inimesele, kelle hoolde usaldatud lapsega juhtus traagiline &otilde;nnetus.</s> 
<s>Kas sama v&otilde;iks juhtuda ka esmasp&auml;eval lastega Aegna saarel kaasas olnud Kopli kunstikooli &otilde;petaja <hi rend=bold>Olga Kulakovaga</hi>?</s>
</p>
<p>
<s>Pisikese Remo uppumises ja Aegna saarel juhtunud &otilde;nnetuses on palju sarnast.</s> 
<s>Ka Kopli kooli seitsmenda ja kaheksanda klassi &otilde;pilastega l&auml;ks saarele kaasa ainult &uuml;ks t&auml;iskasvanu  kaheksandike klassijuhataja Kulakova.</s> 
<s>Temagi ei hoidnud &otilde;pilastel kogu aeg silma peal, nood jooksid hoopis kampades m&ouml;&ouml;da saart laiali.</s>
</p>
<p>
<s>&Otilde;nnetuspaigalegi j&otilde;udis Olga Kulakova alles ligi tund aega p&auml;rast plahvatuse toimumist.</s> 
<s>Tema klassi poiss <hi rend=bold>Heiki</hi> &uuml;tleb &uuml;hes intervjuus: <hi rend="PRE laquo POST raquo">&Otilde;petaja Kulakovat n&auml;gin alles siis, kui meid kanderaamiga helikopterisse tassiti.</hi></s> 
<s>Kopter j&otilde;udis saarele poolteist tundi p&auml;rast &otilde;nnetust.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">&Otilde;petaja on v&auml;ljas&otilde;idul kaasas, et selliseid &otilde;nnetusi ei juhtuks,</hi> &uuml;tleb haridusminister <hi rend=bold>T&otilde;nis Lukas</hi>.</s> 
<s>Ta tunnistab, et &otilde;nnetuses kannatanud laste vanematel v&otilde;ib toimunuga seoses tekkida palju k&uuml;simusi.</s> 
<s>Muu hulgas v&otilde;ivad nad ka k&uuml;sida, kas ja kuidas oli &otilde;petaja s&uuml;&uuml;di selles, mis nende lastega juhtus.</s>
</p>
<div1 type=unknown><head>Vastutavad &otilde;petaja ja direktor </head>
<p>
<s>Kahtlusi tekitab seegi, mismoodi &uuml;ldse jaguneb kooli ja &otilde;petaja vastutus &otilde;pilaste ohutuse eest?</s>
</p>
<p>
<s>P&otilde;hikooli- ja g&uuml;mnaasiumi seadus &uuml;tleb vaid &uuml;lds&otilde;naliselt, et <hi rend="PRE laquo POST raquo">personali &uuml;lesanded ja kohustused, &otilde;igused ja vastutus m&auml;&auml;ratakse kindlaks kooli p&otilde;him&auml;&auml;ruse ja t&ouml;&ouml;sisekorraeeskirjadega</hi>.</s> 
<s>Minister Lukase s&otilde;nul jaguneb vastutus koolis nagu igas teiseski asutuses: <hi rend="PRE laquo POST raquo">Maailma ees vastutab oma koolis toimuva eest direktor.</hi></s>
</p>
<p>
<s>Igal s&uuml;gisel peab direktor aga &otilde;petajaid ohutuseeskirjade t&auml;itmisest instrueerima, j&auml;relikult vastutab klassis v&otilde;i ekskursioonil olles oma hoole all olevate laste eest ikkagi &otilde;petaja.</s>
</p>
<p>
<s>Sel esmasp&auml;eval samuti Aegnal viibinud Tallinna Saksa G&uuml;mnaasiumi &otilde;ppealajuhataja <hi rend=bold>K&uuml;lli Puhkimi</hi> s&otilde;nul peab nende koolis &otilde;petaja selgitama lastele ohutusn&otilde;udeid &otilde;ppeaasta alguses.</s> 
<s>Kool registreerib k&otilde;ik v&auml;ljas&otilde;idud ja alati on teada, kes l&auml;heb kuhu ja millal.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Meil kehtib vana reegel, et &uuml;he t&auml;iskasvanu kohta v&otilde;ib kaasas olla kuni 15 last,</hi> selgitab Puhkim.</s> 
<s>Kui lapsi on rohkem, v&otilde;tab klassijuhataja kaasa n&auml;iteks m&otilde;ne lapsevanema.</s> 
<s>Aegna ekskursioonile s&otilde;itsid kaheks p&auml;evaks selle kooli viienda klassi lastega koos &uuml;ks &otilde;petaja, &uuml;he lapse &otilde;de koos oma s&otilde;braga ja &uuml;ks lapsevanem.</s>
</p>
<p>
<s>&Otilde;pilastega juhtunud &otilde;nnetusi</s>
</p>
<p>
<s>12. detsember 1995.</s>
</p>
<p>
<s>Saaremaa &Uuml;hisg&uuml;mnaasiumi p&otilde;lengus hukkuvad kaks ja vigastusi saavad k&uuml;mned &otilde;pilased.</s> 
<s>Kool rikkus tuleohutusn&otilde;udeid.</s>
</p>
<p>
<s>Saare maakohus otsustab, et kooli omanik Kuressaare linn peab maksma hukkunud Raul Arva isale 720 000 kroonise kahjutasu.</s> 
<s>Tallinna ringkonnakohus t&uuml;histab selle otsuse.</s>
</p>
<div1 type=unknown><head>1. juuli 1997. </head>
<p>
<s>Emaj&otilde;es upub 8aastane Remo.</s> 
<s>Poiss m&auml;ngib j&otilde;es koos teiste Tartu lasteraamatukogu lugemislaagri lastega.</s>
</p>
<p>
<s>Kohus m&otilde;istab laagri korraldaja &Auml;du Neemre s&uuml;&uuml;di surma p&otilde;hjustamises ettevaatamatuse t&otilde;ttu ja karistab teda aastase tingimisi vabadusekaotusega.</s>
</p>
<div1 type=unknown><head>31. mai 1999. </head>
<p>
<s>Aegna saarel saavad m&uuml;rsuplahvatuses vigastada kuus ja surma &uuml;ks Kopli Kunstikooli kaheksanda klassi &otilde;pilane.</s> 
<s>Klassijuhataja Olga Kulakova viibib &otilde;nnetuse hetkel Aegna teises otsas.</s>
</p>
<p>
<s>Kaitsepolitsei algatab kriminaalasja m&uuml;rsu l&otilde;kkesse asetanud kaheksanda klassi &otilde;pilaste vastu.</s>
</p>
<p>
<s><hi rend=bold>OTSI SUGULASI -</hi> Mormoonide poolt internetti riputatud 400 miljoni isiku arhiiviandmeid k&uuml;lastab iga p&auml;ev 100 miljonit inimest.</s>
</p>
</body></text></tei.2>
