<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Iisraeli peaministrit kaitseb eesti t&uuml;druk</title>
	 <author>MIHKEL K&auml;RMAS Jeruusalemm  Tallinn</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>5436 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Iisraeli peaministrit kaitseb eesti t&uuml;druk</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>MIHKEL K&auml;RMAS Jeruusalemm  Tallinn</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-03</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=7></tagUsage>
         <tagUsage gi=p occurs=4></tagUsage>
         <tagUsage gi=s occurs=14></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Iisraeli peaministrit kaitseb eesti t&uuml;druk </head>
<bibl><author>MIHKEL K&auml;RMAS <hi rend=italic>Jeruusalemm  Tallinn</hi></author></bibl>
<p>
<s>Iisraeli peaministri kaitsemeeskonnas t&ouml;&ouml;tab juba m&otilde;nda aega 23aastane Tallinnas s&uuml;ndinud <hi rend=bold>Mirjam &Scaron;ein</hi>.</s> 
<s>See Eesti t&uuml;tarlaps oli kuni m&ouml;&ouml;dunud kuu keskel toimunud valimisteni peaminister <hi rend=bold>Benjamin Netanyahu</hi> ihukaitsja.</s> 
<s>N&uuml;&uuml;d hakkab ta kaitsma 17. mail valimised v&otilde;itnud <hi rend=bold>Ehud Baraki</hi>, kellel on parajasti k&auml;sil Juudamaa uue valitsuskabineti moodustamine.</s>
</p>
<p>
<s>Mirjam on Concordia &Uuml;likooli meediateaduskonna dekaani ja endise ETV peadirektori <hi rend=bold>Hagi &Scaron;eini </hi>vennat&uuml;tar.</s> 
<s>Tema vanemad, <hi rend=bold>Harry</hi> ja <hi rend=bold>Reet &Scaron;ein</hi>, kolisid Iisraeli 20 aastat tagasi ja elavad praegu Jeruusalemmas.</s> 
<s>Pere kahest t&uuml;trest noorem kasvas &uuml;les P&uuml;hal Maal ja k&auml;is seal koolis.</s>
</p>
<p>
<s>Kolm aastat tagasi hakkas Iisraeli armee, kus on muidu kaheaastane teenistuskohustus ka naistel, lubama &otilde;rnemat sugu lennuv&auml;kke.</s> 
<s>Praegu Iisraeli armee ohvitserikraadi kandev Mirjam konkureeris lennukooli ja valitigi tuhandete kandidaatide hulgast v&auml;lja.</s> 
<s>Esimesest naislennuv&auml;elaste lennust l&otilde;petas kooli vaid &uuml;ks, temagi t&ouml;&ouml;tab praegu navigaatorina.</s> 
<s>&Uuml;lej&auml;&auml;nutel j&auml;i &uuml;lin&otilde;udlik lennukool pooleli, sh ka Mirjamil.</s> 
<s>Sellele j&auml;rgnesid kaitsev&auml;e korraldatud ihukaitsjate kursused ja teenistus peaministri ihukaitsjate hulgas.</s> 
<s>T&ouml;&ouml; k&otilde;rvalt, mis toimub vahetustega, &otilde;nnestub Mirjamil elada ka isiklikku elu.</s> 
<s>Septembris abiellub neiu noormehega, kellega ta tutvus ihukaitsjate kursusel.</s>
</p>
<p>
<s>Mirjam &Scaron;ein ise keeldub korduvalt pildistamisest ja EE-le intervjuu andmisest, nentides, et ei tohi oma t&ouml;&ouml;st r&auml;&auml;kida isegi Iisraeli ajakirjanduses.</s>
</p>
</body></text></tei.2>
