<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Heal lapsel mitu ema</title>
	 <author>LOIS ROGERS The Sunday Times, London</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>7556 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Heal lapsel mitu ema</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>LOIS ROGERS The Sunday Times, London</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-03</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=2></tagUsage>
         <tagUsage gi=div2 occurs=1></tagUsage>
         <tagUsage gi=head occurs=3></tagUsage>
         <tagUsage gi=hi occurs=10></tagUsage>
         <tagUsage gi=p occurs=13></tagUsage>
         <tagUsage gi=s occurs=24></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Heal lapsel mitu ema </head>
<bibl><author>LOIS ROGERS <hi rend=italic>The Sunday Times, London</hi> </author></bibl>
<p>
<s>Teadlased on loonud lapsi, kellel on kaks ema.</s> 
<s>Seni on s&uuml;ndinud kolm poissi ja kaks t&uuml;drukut, kelle puhul on kasutatud uut viljakusravi, ja veel viis naist on rasedad.</s>
</p>
<p>
<s>Austraalias Sydneys toimunud konverentsil teatasid arstid h&auml;mmeldunud kuulajaskonnale, et neil on &otilde;nnestunud kombineerida kahe doonorema geneetiline materjal &uuml;hte munarakku.</s>
</p>
<p>
<s>Meetod on v&auml;lja t&ouml;&ouml;tatud selleks, et anda emakssaamise v&otilde;imalus vanemaealistele naistele, kelle munarakud pole viljastumiseks piisavalt kvaliteetsed.</s>
</p>
<p>
<s>Teadlased v&otilde;tavad v&auml;heses koguses geneetilist materjali noore naise munarakust ja asetavad selle vanema naise munarakku, et viljastumine paremini &otilde;nnestuks.</s>
</p>
<p>
<s>M&otilde;ned teadlased aga kardavad, et s&auml;&auml;rane eksperimenteeriv menetlus v&otilde;ib p&otilde;hjustada lastel hilisemas eas etten&auml;gematuid geneetilisi puudeid.</s> 
<s>Teised arvavad, et h&auml;gustunud identiteet v&otilde;ib tekitada ps&uuml;hholoogilisi h&auml;ireid.</s>
</p>
<div2 type=unknown><head>Esimese katselise lapse ema ei karda </head>
<p>
<s>Esimene laps, kelle s&uuml;nnile aitas kaasa <hi rend=bold>Jacques Cohen</hi>  embr&uuml;oloog, kes oli menetluse v&auml;ljat&ouml;&ouml;taja St Barnabase meditsiinikeskuses West Orange'is New Jerseys , on n&uuml;&uuml;d peaaegu kaks aastat vana.</s> 
<s>Viimane imik on kahekuune.</s> 
<s>K&otilde;ik s&uuml;nnitanud emad on 3540aastased ja naised, kes andsid doonoritena teise komplekti munarakke, on k&otilde;ik 20ndates eluaastates.</s>
</p>
<p>
<s>Esimese katselise lapse <hi rend=bold>Emma </hi>ema <hi rend=bold>Maureen Ott</hi> (42), kes elab Pennsylvanias, r&auml;&auml;kis, et ei muretsenud p&otilde;rmugi v&otilde;imalike k&otilde;rvalekallete p&auml;rast, millest meile r&auml;&auml;giti.</s>
<s><hi rend="PRE laquo POST raquo">Mulle tundus, et risk pole suurem kui igal teisel minuvanusel s&uuml;nnitajal,</hi> &uuml;tles ta.</s>
</p>
<p>
<s>Ott oli tulutult proovinud muid kunstliku viljastamise meetodeid, enne kui sai teada Coheni menetlusest.</s> 
<s>Ta &uuml;tles, et ei tunne, nagu kuuluks laps veel kellelegi teisele peale tema, ning naisest, kes oli tema munaraku-doonoriks, ei tea ta midagi.</s> 
<s>Ta kaalub ka teise lapse saamist sama menetluse abil.</s>
</p>
<div1 type=unknown><head>Teadlased kardavad ps&uuml;&uuml;hilisi haigusi</head>
<p>
<s>Protseduuri hulka kuulub ts&uuml;toplasma (<hi rend="PRE laquo POST raquo">munavalge</hi> vaste inimesel) eraldamine noorema naise munarakust ja selle viimine vanema naise munarakku koos tulevase isa spermaga.</s>
</p>
<p>
<s>Ts&uuml;toplasma sisaldab geneetilist materjali, mis aitab embr&uuml;ol kiiresti v&auml;lja areneda.</s> 
<s>Teadlased arvavad, et vanematel naistel on just see geneetiline materjal sageli kahjustatud.</s>
</p>
<p>
<s>Ameerikas on v&otilde;imalik selliseid uuringuid l&auml;bi viia, sest munaraku-doonorid saavad seal kuni 30 000 dollari suurust tasu ning munarakkude varud on k&uuml;llaldased.</s> 
<s>Suurbritannias on munarakkude m&uuml;&uuml;k ebaseaduslik.</s> 
<s>Kardetakse ka, et lapsed, kes on viljastatud ts&uuml;toplasma &uuml;lekande abil, v&otilde;ivad olla vastuv&otilde;tlikud ps&uuml;&uuml;hilistele haigustele, mis ilmnevad alles hilisemas eas.</s>
</p>
<p>
<s>Suurbritannia Inimviljastamise ja Embr&uuml;oloogia Volikogust (The Human Fertilisation and Embryology Authority) &ouml;eldi, et nad on <hi rend="PRE laquo POST raquo">t&otilde;siselt mures</hi> menetluse turvalisuse p&auml;rast ja iga&uuml;ks, kes soovib seda Suurbritannias katsetada, vajab eriluba, mida t&otilde;en&auml;oliselt ei v&auml;ljastata.</s>
</p>
<p>
<s>Londoni viljastamis- ja g&uuml;nekoloogiakeskuse professor <hi rend=bold>Ian Craft</hi> selgitas: <hi rend="PRE laquo POST raquo">On ennatlik hakata lahendama naiste vananemisega seotud probleeme.</hi></s> 
<hi rend="PRE laquo POST raquo"><s>Me ei tea veel k&otilde;ike sellest, milliseid tagaj&auml;rgi toob kaasa &uuml;he inimese geneetilise materjali viimine teise inimesse.</s></hi>
</p>
</body></text></tei.2>
