<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Tammoja Interneti &auml;ris</title>
	 <author>PAAVO KANGUR</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>7014 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Tammoja Interneti &auml;ris</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>PAAVO KANGUR</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-03</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=19></tagUsage>
         <tagUsage gi=p occurs=11></tagUsage>
         <tagUsage gi=s occurs=27></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Tammoja Interneti &auml;ris </head>
<bibl><author>PAAVO KANGUR </author></bibl>
<p>
<hi rend=bold><hi rend=italic><s>PEETER TAMMOJA</s></hi></hi>
</p>
<p>
<hi rend=italic><s>s&uuml;ndinud 1953 1978 l&otilde;petanud TPI tootmis&ouml;konoomika eriala 1986 MBA, Moskva V&auml;liskaubanduse Akadeemia Praktiseerinud UNIDO (United Nations Industrial Development Organization) juures 19891995 Eesti Kaubandus-T&ouml;&ouml;stuskoja juhatuse esimees 19951997 kinnisvarab&uuml;roo Uus Maa ja mitmed investeerimisprojektid 1998 Index Neti boss, Interneti kaubamaja loomine</s></hi>
</p>
<p>
<s>Endine Eesti Kaubandus-T&ouml;&ouml;stuskoja juhatuse esimees <hi rend=bold>Peeter Tammoja</hi> on toonud Eestisse nii itaallase <hi rend=bold>Ernesto Preatoni</hi> kui ka Tolaram grupi Singapurist.</s>
</p>
<p>
<s>Kunagi &uuml;ritas ta teha karj&auml;&auml;ri &Uuml;ROs T&ouml;&ouml;stuse Arenguorganisatsioonis, kuid iseseisvustuuled t&otilde;id ta Eestisse.</s>
<s><hi rend="PRE laquo POST raquo">S&otilde;ltumatus on valikuv&otilde;imaluste paljusus,</hi> &uuml;tleb Tammoja.</s> 
<s>Oleks meil ainult Rootsi ja Soome investorid, siis oleks siin palju igavam pilt.</s>
<hi rend="PRE laquo POST raquo"><s>Ma ei v&otilde;tnud Preatonit alguses t&otilde;siselt, kuna olin n&auml;inud igasuguseid jutumehi.</s></hi>
<s><hi rend="PRE laquo POST raquo">Kaks kuud vedasin teda Kristiine Keskusesse, kuni ta selle l&otilde;puks &auml;ra ostis,</hi> &uuml;tleb ta.</s>
<hi rend="PRE laquo POST raquo"><s>Ma olen Preatonilt palju &otilde;ppinud.</s></hi>
</p>
<p>
<s>Tammoja on proovinud k&auml;tt ka kinnisvara&auml;ris.</s> 
<s>Ta oli kinnisvarab&uuml;roo Uus Maa looja, kuid m&uuml;&uuml;s selle tegevjuht <hi rend=bold>Urmas Laurile</hi> maha.</s>
<hi rend="PRE laquo POST raquo"><s>Mulle ei sobinud see &auml;ri.</s></hi>
</p>
<p>
<s>L&auml;inud aastal p&uuml;hendus Peeter Tammoja elektroonilise kommertsi arendamisele.</s> 
<s>Alustati tehnoloogiliste lahenduste v&auml;ljat&ouml;&ouml;tamisega, mis l&otilde;puks viis oma Interneti kaubamaja loomisele.</s> 
<s>Firma loomise idee tekkis 1997. aasta l&otilde;pus seoses Tallinna tehnika&uuml;likooli teadlaste <hi rend=bold>Enn &Otilde;unapuu</hi> ja <hi rend=bold>Leo V&otilde;handu</hi> poolt v&auml;ljam&otilde;eldud Ostu-Info s&uuml;steemi praktikasse rakendamise vajadusega.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Me oleme investeerinud kuus miljonit krooni.</s></hi> 
<s>Kuidas Interneti investeeringutest raha k&auml;tte saada?</s>
</p>
<p>
<s>Selles osas ei ole Tammoja eriti optimistlik.</s>
<hi rend="PRE laquo POST raquo"><s>Riik v&otilde;iks ka midagi teha.</s> 
<s>N&auml;idata &uuml;les tarkust ja vabastada internetikaubandus k&auml;ibemaksu alt, nagu juba paljud maailma riigid on teinud.</s></hi> 
<s>Tammoja kannatab Interneti &auml;rimehe t&uuml;&uuml;pprobleemi all: Internet eeldab investeeringuid tehnoloogiasse, kuid raha tagasi teenida ei ole sugugi lihtne.</s>
</p>
<p>
<s>Tammojal ei ole illusioone v&auml;lisinvestorite suhtes.</s>
<hi rend="PRE laquo POST raquo"><s>Kui m&uuml;&uuml;n neile 51 protsenti firmast, siis mida ma ise hakkan tegema?</s></hi>
<s><hi rend="PRE laquo POST raquo">Aitab teistele t&ouml;&ouml;tamisest,</hi> &uuml;tleb Viljandist p&auml;rit mees, kes N Liidu ajal oli liiga noor ja Eesti Vabariigi ajal on liiga vana.</s>
</p>
<p>
<s>Ta hindab Index Neti tehnoloogilisi lahendusi v&auml;ga k&otilde;rgelt.</s>
<s><hi rend="PRE laquo POST raquo">T&auml;na suudame v&otilde;istelda maailma suurimate tegijatega, mida nad on isegi tunnistanud,</hi> r&auml;&auml;gib ta.</s>
</p>
<p>
<s><hi rend=bold>KIRJASTAMIS&Auml;RI -</hi> Eesti Ekspress on peagi aastaplaani t&auml;itmas.</s>
</p>
</body></text></tei.2>
