<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Sihikul on Eesti-Vene naftajuhe</title>
	 <author>OLEG SAMORODNI</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>7431 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Sihikul on Eesti-Vene naftajuhe</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>OLEG SAMORODNI</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-05-06</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=p occurs=12></tagUsage>
         <tagUsage gi=s occurs=23></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Sihikul on Eesti-Vene naftajuhe</head>
<bibl><author>OLEG SAMORODNI </author></bibl>
<p>
<s>Transiit on Eesti majanduse &uuml;ks t&auml;htsamaid valdkondi.</s> 
<s>Esimeses j&auml;rjekorras Vene naftatoodete transiit.</s> 
<s>Venemaal m&otilde;istetakse transiidi strateegilist t&auml;htsust Eesti jaoks suurep&auml;raselt.</s> 
<s>Moskva poliitikud ei j&auml;ta katseid muuta transiit Eesti juhtkonnale v&auml;lispoliitilise surve avaldamise efektiivseks vahendiks.</s>
</p>
<p>
<s>Juba kuus aastat viiakse ellu projekti ehitada naftajuhe Timaani-Pet&scaron;oora maardlast (nn Balti naftajuhe, BTS) Balti mere Vene kaldale rajatavate sadamateni.</s> 
<s>Ehitamine l&auml;heb visalt: Vene valitsusel pole piisavalt raha ja potentsiaalsed L&auml;&auml;ne investorid ei kiirusta lubatud finantseeringuid t&auml;ies mahus avama.</s> 
<s>Sellest hoolimata kujutab BTS projekt t&otilde;sist ohtu Eesti transiidi majanduslikele huvidele ja v&otilde;ib edaspidi muutuda Eesti poliitilisele juhtkonnale pideva mure allikaks.</s>
</p>
<p>
<s>Majandusliku otstarbekuse k&otilde;rval t&otilde;usevad BTS kasuks esile ka v&auml;lispoliitilised argumendid: 1) Venemaa maksab Balti riikidele igal aastal sadu miljoneid dollareid oma nafta ja naftatoodete transiidi eest; 2) on olemas potentsiaalne oht, et poliitilise situatsiooni teravnemise korral Balti regioonis sulgevad Balti riigid Vene nafta ees ekspordikoridorid; 3) kui Moskval on v&otilde;imalik v&auml;hendada naftatoodangu transiiti Balti suunal, kaasneb sellega automaatselt v&otilde;imalus m&otilde;jutada Balti riikide sise- ja v&auml;lispoliitikat.</s>
</p>
<p>
<s>Eesm&auml;rgiga kiirendada BTS projekti realiseerimist plaanib Vene valitsus kehtestada lisamaksu, mida hakkavad maksma k&otilde;ik Vene naftat eksportivad kompaniid.</s>
</p>
<p>
<s>Peale selle on Vene valitsusel kavas viia sisse range kord, mille j&auml;rgi hakatakse t&auml;pselt reguleerima Vene kompaniide naftatoodangu suurendamist ning hoidma seda vastavuses naftajuhtmete l&auml;bilaskev&otilde;imega Venemaa territooriumil.</s>
</p>
<p>
<s>Eelk&otilde;ige annab BTS projekti realiseerimine valusa l&ouml;&ouml;gi Eesti naftatransiidile, mille juhte vaevalt j&auml;tab &uuml;ksk&otilde;ikseks nende tulude saatus.</s> 
<s>L&otilde;ppkokkuv&otilde;ttes v&otilde;ib naftaparunite lobialane aktiivsus tekitada j&auml;rjekordse sisepoliitilise (valitsus-) kriisi k&otilde;igi sellest tulenevate ebameeldivate tagaj&auml;rgedega.</s>
</p>
<p>
<s>Antud tingimustes on Eesti poolel kolm tegutsemisvarianti.</s>
</p>
<p>
<s>Esiteks, &auml;raootav-&auml;iutav.</s> 
<s>Et nagu v&otilde;iks k&otilde;ikv&otilde;imaliku korralageduse ja kroonilise rahapuuduse t&otilde;ttu Vene sadamate ehitamine Baltikumi, samuti nendeni viivate naftajuhtmete rajamine l&uuml;kkuda edasi m&auml;&auml;ramatusse tulevikku.</s>
</p>
<p>
<s>Teiseks, paanitsev-palavikuline, mille puhul Eesti riigi juhid p&uuml;&uuml;avad poliitiliste j&auml;releandmiste kaudu v&otilde;ita Moskva poliitikabojaaride s&otilde;prust, kes annavad lubadusi mitte piirata Vene nafta transiiti l&auml;bi Eesti.</s>
</p>
<p>
<s>Kolmandaks, ratsionaalne-kaalutletud, mis eeldab etten&auml;gelikku tegutsemist, et objektiivselt takistada BTS projekti realiseerumist.</s> 
<s>Sellega seoses v&auml;&auml;rib t&auml;helepanu aastatagune teadaanne, mis on j&auml;&auml;nud praktiliselt m&auml;rkamata.</s> 
<s>Jutt on Eesti Raudtee ja Vene Oktjabrski raudtee t&auml;ideviimata plaanist asutada Ivangorodis Eesti-Vene &uuml;hine tolliterminaal, mis oluliselt kiirendaks raudteekoosseisude (sealhulgas naftatsisternide) Eesti-Vene piiri &uuml;letamist.</s> 
<s>Asi j&auml;i toppama, sest ei vene ega eesti raudteelastel pole seni &otilde;nnestunud leida investoreid, kes n&otilde;ustuks mahutama raha Ivangorodi tolli-piirikompleksi moderniseerimisse.</s>
</p>
<p>
<s>Loomulikult  Ivangrodi tollipunkti n&auml;ide on vaid tilk meres.</s> 
<s>Kuid nagu teada, just tilgad uuristavad kive.</s>
</p>
<p>
<s>KOLM VERSIOONI - Uudisteagentuur ETA on sattunud kas n&otilde;iaringi, lolluse v&otilde;i v&auml;ljapressimise ohvriks.</s>
</p>
</body></text></tei.2>
