<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Taiwani nuhtlus</title>
	 <author>ARNE PAJULA</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>7725 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Taiwani nuhtlus</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>ARNE PAJULA</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-05-06</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=4></tagUsage>
         <tagUsage gi=p occurs=8></tagUsage>
         <tagUsage gi=s occurs=33></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Taiwani nuhtlus</head>
<bibl><author>ARNE PAJULA </author></bibl>
<p>
<s>EM&ouml;&ouml;dunud aasta juunis hakkas Taiwanil levima eriti ohtlik arvutiviirus, mille k&auml;ivitumiseks oli m&auml;&auml;ratud 26. aprill.</s> 
<s>Tegemist on kuup&auml;evaga, mil toimus T&scaron;ernob&otilde;li katastroof, ja nii sai viirus endale h&uuml;&uuml;dnimeks T&scaron;ernob&otilde;l.</s> 
<s>Ametialases pruugis on kasutusel viiruse koodis eneses sisalduv l&uuml;hend CIH, mis tuleneb autori nime esimestest t&auml;htedest.</s> 
<s>Taiwani ametiv&otilde;imud on t&auml;naseks 24aastase Cheng Ing-hau &uuml;le kuulanud, kuid kuna tema vastu ei ole seni esitatud &uuml;htegi kahjun&otilde;uet, lubati tal j&auml;tkata ajateenistust Taiwani armees.</s> 
<s>Cheng Ing-hau kahetses s&uuml;gavalt viiruse &uuml;llatavalt laia levikut ja pakkus vabatahtlikult k&otilde;igile ohvritele omapoolset abi.</s>
</p>
<p>
<s>Spetsialistide hinnangul v&otilde;is maailmas nakatuda isegi kuni 3% personaalarvutitest, mis kasutavad t&ouml;&ouml;ks Windows 95 v&otilde;i 98 keskkonda.</s> 
<s>T&scaron;ernob&otilde;li viiruse tegevus on varjatud ja salakaval.</s> 
<s>Osavalt peidab ta ennast k&otilde;vakettale salvestatud .exe failide sees esinevatesse t&uuml;hjadesse kohtadesse nii, et failide suurus ei muutu, ja seet&otilde;ttu on tema avastamine tavalisest keerukam.</s> 
<s>Viiruse salakavalusest r&auml;&auml;gib selget keelt fakt, et autoriteetne arvutifirma IBM tarnis t&auml;navu m&auml;rtsis partii IBM Aptiva arvuteid, millele CIH viirus oli juba tehases <hi rend="PRE laquo POST raquo">installeeritud</hi>.</s>
</p>
<p>
<s>Etten&auml;htud p&auml;eval, 26. aprillil, k&auml;ivitub h&auml;vitust&ouml;&ouml;.</s> 
<s>Esmalt &uuml;ritab viirus end kopeerida k&otilde;vaketta algusesse.</s> 
<s>Seal asub k&otilde;vaketta k&otilde;ige olulisem info, mille alusel leitakse kasutaja poolt kettale salvestatu &uuml;les.</s> 
<s>Selle info h&auml;vitamine muudab k&otilde;vakettal leiduva kasutajale k&auml;ttesaamatuks.</s> 
<s>Sellega viiruse tegevus ei piirdu.</s> 
<s>J&auml;rgmisena asub CIH arvuti emaplaadil asuvasse p&uuml;sim&auml;llu salvestatud BIOSi kallale, p&uuml;&uuml;des ka seda &uuml;le kirjutada.</s> 
<s>Kui see peaks &otilde;nnestuma, ei ole arvuti emaplaadil asuvad protsessorid enam v&otilde;imelised omavahel suhtlema.</s> 
<s>M&otilde;nda t&uuml;&uuml;pi emaplaatide puhul v&otilde;ib BIOSi h&auml;ving olla surmahoobiks.</s> 
<s>Ainsaks lahenduseks j&auml;&auml;b kulukas emaplaadi v&auml;ljavahetamine.</s>
</p>
<p>
<s>&Uuml;llataval kombel on olukord Eestis k&uuml;llaltki rahulik.</s> 
<s>ASi PCT Arvutid juhataja <hi rend=bold>Harro Kalda</hi> nentis, et nende poole on n&auml;dala jooksul p&ouml;&ouml;rdunud veidi &uuml;le 40 abivajaja, enamikus v&auml;ikefirmad ja ka erakliendid.</s> 
<s>&Uuml;kski arvutiv&otilde;rguga suurfirma v&auml;list abi ei vajanud.</s>
</p>
<p>
<s>Sarnane situatsioon oli ka MicroLinkis.</s>
<s><hi rend=bold>Ats Vooglaid,</hi> AS MicroLink Teeninduse osakonnajuhataja, on veendunud, et p&otilde;hiliseks abimeheks oli eelmise aasta oktoobrist k&otilde;igile m&uuml;&uuml;dud arvutitele paigaldatud viirust&otilde;rje programm Norman Antivirus.</s> 
<s>Kokku tabas viirus 69 Tallinna ja 25 Tartu klienti.</s> 
<s>Umbes 1/3 jaoks l&otilde;ppes nakatumine emaplaadi v&auml;ljavahetamisega.</s> 
<s>Enamiku moodustasid taas v&auml;ikefirmad, lisaks paar vallavalitsust ja kooli.</s>
</p>
<p>
<s>T&scaron;ernob&otilde;li viiruse levik t&otilde;i kaasa viirust&otilde;rje programmide ostubuumi.</s> 
<s>Harro Kalda s&otilde;nul on laod t&uuml;hjad ja uusi viirust&otilde;rje programme peavad soovijad ootama halvemal juhul kuni neli n&auml;dalat  selline on tarkvaratootjate tavaline tarneaeg.</s> 
<s>Ats Vooglaid tuletas omalt poolt k&otilde;igile meelde, et Internetist leiab mitmeid viirust&otilde;rje programme, mis on vabas kasutuses ja mille eest eraisikutelt ei n&otilde;uta tasu.</s>
</p>
<p>
<s>CIH viiruse m&otilde;ju ei piirdu kahjuks ainult T&scaron;ernob&otilde;li aastap&auml;evaga.</s> 
<s>Viiruse &uuml;ks vorm k&auml;ivitab h&auml;vingu hoopis 26. juunil.</s> 
<s>Leidub ka vorm, mis &uuml;ritab iga kuu 26. kuup&auml;eval oma tapat&ouml;&ouml;d teha.</s>
</p>
<p>
<s><hi rend=bold>KURJATEGIJA P&Uuml;&Uuml;TI KINNI:</hi> T&auml;nu viirust&otilde;rjeprogrammile ei &otilde;nnestunud T&scaron;ernob&otilde;li viirusel arvutit nakatada.</s>
</p>
</body></text></tei.2>
