<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Kerjusmunga unistus</title>
	 <author>GEA VELTHUT-SOKKA</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>11445 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Kerjusmunga unistus</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>GEA VELTHUT-SOKKA</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-05-06</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=3></tagUsage>
         <tagUsage gi=head occurs=4></tagUsage>
         <tagUsage gi=hi occurs=14></tagUsage>
         <tagUsage gi=p occurs=23></tagUsage>
         <tagUsage gi=s occurs=70></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Kerjusmunga unistus</head>
<bibl><author>GEA VELTHUT-SOKKA</author></bibl>
<p>
<s>V&otilde;rus budistide &uuml;henduse Kulgejate Kihlakund loonud kerjusmunga <hi rend=bold>Ants Luige</hi> (46) v&auml;limus ei vasta t&uuml;&uuml;pilisele ettekujutusele budistist.</s> 
<s>Kiila pea ja heleda &uuml;rbi asemel kannab Ants kaabulotti, teksaseid ja kampsunit.</s> 
<s>V&otilde;rus on Ants tuntud mees: m&otilde;ni vaatab v&otilde;&otilde;ristusega j&auml;rele, m&otilde;ni astub juurde ja k&uuml;sib n&otilde;u.</s>
</p>
<div2 type=unknown><head>Armas k&uuml;laline, s&ouml;&ouml; k&otilde;ht t&auml;is</head>
<p>
<s>Kolm aastat tagasi tuli Ants Tallinnast V&otilde;rumaale metsavahiks.</s> 
<s>Elas paksu metsa sees &uuml;ksikus Aruk&uuml;la talus, l&auml;him k&uuml;la nelja, pood kaheksa kilomeetri kaugusel.</s> 
<s>Siin &uuml;ritas ta esimest ja t&otilde;en&auml;oliselt viimast korda elus perekonnainimene olla, kuid loobus.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Ei saa olla korraga budist ja perekonnapea.</s> 
<s>Abielu on v&otilde;itlus ja budist ei v&otilde;itle.</s></hi>
<s><hi rend="PRE laquo POST raquo">Tundsin ennast l&otilde;puks sisemiselt nii mustana,</hi> meenutab Ants.</s> 
<s>Endine naine saab enda ja Antsu kahe &uuml;hise lapse kasvatamisega h&auml;sti hakkama.</s> 
<s>Kuid ometi hoiab just perekond Antsu Eestimaal kinni ja ei lase Tiibetisse palver&auml;nnakule minna.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Ju siis ongi see niimoodi m&otilde;eldud, et minu missioon v&otilde;i elu &uuml;lesanne asub Eestis,</hi> m&otilde;tiskleb munk.</s>
</p>
<p>
<s>Kui &uuml;ksindus ja lindude kisa Antsu s&uuml;gisel hulluks hakkasid ajama, tuli ta V&otilde;rru talvituma.</s> 
<s>Sellest ajast on maja t&uuml;hjalt seisnud ja Ants kartis natuke sinna tagasi minna: &auml;kki on armas koht vahepeal &auml;ra lagastatud.</s> 
<s>K&uuml;las l&otilde;huti talveks &uuml;ksi j&auml;etud majas k&otilde;ik aknad &auml;ra.</s> 
<s>Aga ei, majas oli k&uuml;ll sees k&auml;idud ja m&otilde;nda aega ka elatud, kuid k&otilde;ik on korras.</s> 
<s>K&uuml;llap aitas Antsu j&auml;etud kiri: armas k&uuml;laline, s&ouml;&ouml; k&otilde;ht t&auml;is ja tunne ennast h&auml;sti.</s>
</p>
<p>
<s>Suveks kolib munk Aruk&uuml;lla tagasi.</s>
</p>
<div2 type=unknown><head>Eestlased on n&otilde;iarahvas</head>
<p>
<s>Esimene, kuigi mitte teadlik kokkupuude budistliku m&otilde;tteviisiga oli Antsul k&uuml;mnendas klassis, kui koolivennad teda &auml;kki vahetunni ajal klobima hakkasid.</s> 
<s>Kui &otilde;petaja vahele tuli, &uuml;tles Ants: <hi rend="PRE laquo POST raquo">L&auml;hme siis mujale.</hi></s> 
<s>Seepeale ehmusid poisid &auml;ra: mida sa ikka peksad, kui teine sellega rahul on.</s> 
<s>Hiljem tuli v&auml;lja, et keegi Antsu n&auml;gu noormees oli &uuml;he poisi vanemalt t&auml;naval koti r&ouml;&ouml;vinud.</s>
</p>
<p>
<s>Tuleb ennast usu hoolde anda, siis ei juhtu sinuga midagi, on &uuml;ks Antsu elutarkusi.</s> 
<s>Ta usub, et oli ka eelmises elus budist: kuidas ta muidu iseenesest, ilma &otilde;ppimata, sellise m&otilde;tteviisi omaks v&otilde;ttis.</s>
</p>
<p>
<s>T&otilde;siselt s&uuml;venes Ants budismi <hi rend=bold>Vello V&auml;&auml;rtn&otilde;u</hi> juhendamisel.</s> 
<s>30aastaselt hakkas juba ise noori &otilde;petama.</s> 
<s>Noor budist ei olnud enda arvates selleks veel kaugeltki valmis, aga kui huviline n&ouml;&ouml;bist kinni v&otilde;ttes juhatust n&otilde;udis, andis alla.</s> 
<s>&Otilde;nneks &otilde;ppis ta ka ise &otilde;petamise kaudu v&auml;ga palju, tegemist oli rohkem koost&ouml;&ouml;ga.</s>
</p>
<p>
<s>S&uuml;gisel metsatalust V&otilde;rru kolinud, asus Ants m&otilde;ttekaaslasi otsima.</s> 
<s>Lehekuulutuse peale tuli kokku k&uuml;mmekond inimest, jaanuaris loodud Kulgejate Kihlakunnaga &uuml;hines kuus.</s> 
<s>Antsu s&otilde;nul on kihlakunna eesm&auml;rk muuta inimese meeleolu paremaks, eeskujuks on Mahajana ehk Suure Vankri &otilde;petus.</s>
</p>
<p>
<s>Mida kihlakund koos k&auml;ies teeb?</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Kahju, et meil t&auml;na kokkusaamist ei ole,</hi> kahetseb Ants ja selgitab, et budistide riitusi on v&otilde;imatu &uuml;mber jutustada.</s>
<hi rend="PRE laquo POST raquo"> <s>Ega me seal palju ei r&auml;&auml;gi.</s> 
<s>L&ouml;&ouml;me trummi ja loeme p&uuml;hakirja.</s> 
<s>Ja kokkuv&otilde;ttes on ruumis nii hea energia, et iga &uuml;hises meditatsioonis osaleja leiab sisemise tasakaalu.</s></hi>
</p>
<p>
<s>Enamik Eesti budiste &uuml;ritab Antsu s&otilde;nul luua siia v&auml;ikest Tiibetit v&otilde;i v&auml;ikest Jaapanit.</s> 
<s>Kulgejad tahavad olla eestip&auml;rased budistid.</s> 
<s>Antsu arvates on eestlastel v&auml;ga suur potentsiaal, meie hulgas on protsentuaalselt palju sensitiivsete v&otilde;imetega inimesi.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Oleme n&otilde;iarahvas ja peame seda traditsiooni hoidma,</hi> &otilde;petab Ants, kes p&uuml;&uuml;ab v&auml;lja t&ouml;&ouml;tada oma eesti-budistlikku loitsimiss&uuml;steemi.</s>
</p>
<div2 type=unknown><head>Vanast kuurist saab Eesti esimene budismiklooster</head>
<p>
<s>Aruk&uuml;la talu &uuml;mbruses on Antsu s&otilde;nul v&auml;ga palju head energiat.</s> 
<s>&Otilde;ue peal on maasse rammitud haavat&uuml;vi, mis v&otilde;tab &auml;ra k&otilde;ik halvad emotsioonid.</s> 
<s>Veidi eemal on energiat andev budismipost.</s> 
<s>Kui Antsu uskuda, siis tunnetab tavaline inimene paiga energeetilisi v&otilde;imalusi alles p&auml;rast suitsusaunas k&auml;imist ja puhastumist.</s>
</p>
<p>
<s>Elumaja k&otilde;rval k&uuml;&uuml;rutavast kuurist saab Antsu unistustes kunagi esimene Eesti budistlik klooster.</s> 
<s>Kui katoliitlik klooster on massiivne paksude kiviseintega hoone, siis budismis pole v&auml;line pool t&auml;htis.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Saaks siia uue katuse peale, muud ei olekski vaja.</s></hi>
<s><hi rend="PRE laquo POST raquo">Klooster oleks eelk&otilde;ige &otilde;ppeasutus, mugavused on teisej&auml;rgulised,</hi> unistab Ants.</s> 
<s>Kloostri asutamiseks l&auml;heks vaja 50 000 kuni 100 000 krooni.</s> 
<s>Antsul endal raha ei ole, ka pole Kulgejate Kihlakunnas p&uuml;hendunud ja &uuml;htlasi varakaid liikmeid.</s> 
<s>Aga &uuml;kskord teeb Ants oma eluunistuse teoks niikuinii.</s>
</p>
<p>
<s>L&otilde;pmata suur &uuml;ksindus</s>
</p>
<p>
<s>Mungaks saamiseks ei pea budist mingeid eksameid tegema ega kirikun&otilde;ukogu ees vandeid andma.</s> 
<s>Piisab, kui endale lubada valest hoiduda, k&otilde;ige elava eest hoolt kanda ja rumaluse vastu v&otilde;idelda.</s> 
<s>Ants tegi seda juba aastaid tagasi.</s>
</p>
<p>
<s>Et Ants just kerjusmunk on, kujunes v&auml;lja iseenesest  raha ei ole teda kunagi armastanud.</s> 
<s>V&otilde;rus aga t&otilde;elist kerjusmunga elu elada ei saa: liiga v&auml;ike linn.</s> 
<s>Ja Tallinnas on konkurents teiste kerjustega liiga suur, et &auml;ra elatuda.</s> 
<s>Seep&auml;rast elab Ants V&otilde;ru vaestemajas, s&uuml;&uuml;a ja riideid saab heade tuttavate k&auml;est ja t&ouml;&ouml;tu abiraha kulub ka marjaks &auml;ra.</s> 
<s>Nii k&auml;ib ta m&ouml;&ouml;da oma otsingute teed, ilma et ta maistest h&uuml;vedest puudust tunneks.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Aga raske on mul k&uuml;ll,</hi> tunnistab Ants.</s>
<hi rend="PRE laquo POST raquo"> <s>Ja mitte raha, vaid &uuml;ksinduse p&auml;rast.</s> 
<s>Usk on &uuml;ks l&otilde;pmata suur &uuml;ksindus.</s> 
<s>Teine k&otilde;ige raskem asi on kinni pidada lubadusest endale mitte valetada.</s></hi>
</p>
<p>
<s>&Uuml;kskord oli aga Antsul nii raske, et ta kavatses oma otsingutest loobuda.</s> 
<s>Ja nagu ta selle otsuse vastu v&otilde;ttis, peatus auto ja kutsus ta peale.</s> 
<s>V&otilde;hiv&otilde;&otilde;ral inimesel oli abi vaja ja mungast m&ouml;&ouml;da s&otilde;ites tabas ta ennast m&otilde;ttelt: tema v&otilde;ib aidata.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">See oli m&auml;rk, et olen &otilde;iget teed k&auml;inud ja ei tohi loobuda,</hi> teab Ants.</s> 
<s>Ning elab siiani usus ja lootuses &uuml;kskord Valgustatuks saada.</s> 
<s>Kui mitte selles, siis m&otilde;nes j&auml;rgmises elus.</s>
</p>
</body></text></tei.2>
