<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: H&uuml;vasti, kroon!</title>
	 <author>SULEV VEDLER</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>10417 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>H&uuml;vasti, kroon!</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>SULEV VEDLER</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-05-06</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=2></tagUsage>
         <tagUsage gi=p occurs=58></tagUsage>
         <tagUsage gi=s occurs=84></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>H&uuml;vasti, kroon!</head>
<p>
<s>Hansapanga juhatuse esimees Indrek Neivelt &uuml;tleb, et Eesti peaks v&otilde;imalikult kiiresti kroonist loobuma ja eurole &uuml;le minema.</s>
</p>
<bibl><author>SULEV VEDLER </author></bibl>
<p>
 <s>Kes euro k&auml;ibelev&otilde;tust v&otilde;idavad?</s>
</p>
<p>
<s>K&otilde;ik laenuv&otilde;tjad, sest laenamine l&auml;heb odavamaks, vahe Eesti ja Euroopa intressitasemete vahel v&auml;heneb ning intressid muutuvad stabiilsemaks (vt joonis).</s>
</p>
<p>
<s>Laenuv&otilde;tjate kaudu v&otilde;idab kogu &uuml;hiskond.</s> 
<s>Raha hind muutub odavamaks, investeeringuid tuleb rohkem, t&ouml;&ouml;puudus v&auml;heneb.</s>
</p>
<p>
<hi rend=bold> </hi><s>Kas laenamine muutub k&otilde;igile odavamaks?</s>
</p>
<p>
<s>Jah.</s>
</p>
<p>
 <s>Kes euro tulekust kaotavad?</s>
</p>
<p>
<s>Hoiustajatel ei l&auml;he elu paremaks.</s> 
<s>N&auml;iteks t&auml;htajalisi kroonihoiuseid on praegu 6,1 miljardit krooni.</s> 
<s>Kui hoiustajad saaksid intresse 3-4 protsenti v&auml;hem, j&auml;&auml;b neil teenimata kokku ligi 200 miljonit krooni.</s>
</p>
<p>
<s>Kuid samapalju j&auml;&auml;b laenuv&otilde;tjatel maksmata.</s>
</p>
<p>
 <s>Missugust kasu pank saab?</s>
</p>
<p>
<s>Pank on pigem kaotaja kui v&otilde;itja, sest intressitulud v&auml;henevad.</s> 
<s>Oluliselt suureneb ka pankadevaheline konkurents.</s>
</p>
<p>
<hi rend=bold> </hi><s>Kas teilt hakkaksid laenama ka need ettev&otilde;tted, kes praegu otse v&auml;lismaalt raha saavad, nagu Eesti Energia ja Eesti Telefon?</s>
</p>
<p>
<s>Ei, see ei t&auml;henda seda.</s>
</p>
<p>
 <s>Aga pangal oleks soodsam v&auml;lismaalt raha hankida.</s>
</p>
<p>
<s>Meil oleks soodsam kindlasti.</s>
</p>
<p>
<s>Kuid meie huvi on hoopis see, et saaks majanduse efektiivsemalt k&auml;ima, siis saaks &auml;rimahud suuremaks.</s>
</p>
<p>
 <s>Pangad kasutavad ka praegu v&auml;ga palju valuutat.</s> 
<s>Kui palju te v&auml;lisvaluutas laene v&auml;lja annate?</s>
</p>
<p>
<s>&Uuml;le poole l&auml;heb valuutas.</s>
</p>
<p>
 <s>Te annate laene k&uuml;ll valuutas, ent devalveerimise korral satuksid laenuv&otilde;tjad h&auml;tta ja laenud l&auml;hevad halvaks.</s>
</p>
<p>
<s>Osa laenudest l&auml;heks kindlasti.</s>
</p>
<p>
 <s>Euro tulekuga kaotaksime devalveerimise hirmu.</s>
</p>
<p>
<s>Seda k&uuml;ll ei oleks enam.</s> 
<s>Siis ei ole t&otilde;esti vaja igal aastal devalveerimisartikleid kirjutada.</s> 
<s>Lehemeeste t&ouml;&ouml; v&auml;heneb.</s>
</p>
<p>
 <s>Krooni kaotamine on tundlik teema.</s>
</p>
<p>
<s>Jah, see on v&auml;ga delikaatne k&uuml;simus.</s> 
<s>Kroon on ju k&otilde;ige p&uuml;ham asi eestlaste jaoks.</s>
</p>
<p>
<s>Ega me ei tahagi &ouml;elda, et eurole &uuml;leminek on ainuke lahendus.</s> 
<s>Me tahame diskussiooni algatada.</s>
</p>
<p>
 <s>Kuidas Eesti Pank sellesse plaani suhtub?</s>
</p>
<p>
<s>[Eesti Panga president] Vahur Kraft &uuml;tles esmasp&auml;eval, et &auml;rge arvake, et see on ainuke &otilde;ige lahendus.</s> 
<s>V&auml;ga &otilde;ieti &uuml;tles.</s>
</p>
<p>
<s>Aga mina arvan, et kui intressid l&auml;hevad stabiilsemaks ja intressid langevad, siis investeeringud suurenevad ja t&ouml;&ouml;h&otilde;ive suureneb.</s> 
<s>T&ouml;&ouml;h&otilde;ive probleemid hakkavad ju &uuml;ha rohkem ja rohkem p&auml;evakorda kerkima.</s>
</p>
<p>
<s>Selleks, et kiiremat majanduskasvu saavutada, peab tegema uusi suuri investeeringuid.</s>
</p>
<p>
<s>T&ouml;&ouml;stusinvesteeringud on aga v&auml;ga kapitalimahukad.</s> 
<s>Kuid Eestil tuleb teha just kapitalimahukaid investeeringuid, et kiiremini edasi areneda.</s> 
<s>Et raha hind on siin oluliselt kallim kui teisel pool lahte, siis ei taha seda keegi teha.</s>
</p>
<p>
<s>Seda konflikti saab eurole &uuml;leminekuga lahendama hakata.</s>
</p>
<p>
 <s>Kuidas Hansapanga rootslastest p&otilde;hiomanikud eurole &uuml;lemineku plaani suhtuvad?</s>
</p>
<p>
<s>Ma ei ole nendega sellel teemal otseselt r&auml;&auml;kinud.</s> 
<s>Aga ma n&auml;itasin ka neile seda pilti (vt graafik) ja nad ehmusid v&auml;heke &auml;ra.</s>
</p>
<p>
<s>Ma olin ka ise &uuml;llatunud, et see pilt nii kole on.</s> 
<s>Eesti intressid liiguvad nagu ameerika m&auml;ed v&otilde;i kardiogramm.</s>
</p>
<p>
 <s>Kui kiiresti on v&otilde;imalik eurole &uuml;le minna?</s>
</p>
<p>
<s>Seda peavad &uuml;tlema need inimesed, kes tunnevad tehniliselt seda s&uuml;steemi paremini.</s>
</p>
<p>
<s>Sularahas eurot ei ole nagunii veel olemas.</s> 
<s>Eesti ei saa ka enne rahaliitu astuda, kui ta on saanud Euroopa Liidu liikmeks.</s>
</p>
<p>
 <s>Mida peaks tegema, et majanduselu juba praegu elavada?</s>
</p>
<p>
<s>Piisab, kui valitsus ja Eesti Pank &uuml;tlevad v&auml;ga selgelt v&auml;lja, millal me Euroopa Liitu j&otilde;uame.</s>
</p>
<p>
 <s>Mis siis juhtuks?</s> 
<s>N&auml;iteks saame kinnituse, et Eesti &uuml;hineb aastal 2003.</s>
</p>
<p>
<s>Kui t&auml;na on Eesti ja Euroopa intressim&auml;&auml;rade vahe neli protsenti, siis see ei l&auml;heks nulli mitte aastaks 2003, vaid aasta v&otilde;i kaks varem.</s>
</p>
<p>
<s>Vahe hakkaks juba praegu v&auml;henema.</s>
</p>
<p>
 <s>Varem oli Vene turg ime, millesse Eesti uskus.</s> 
<s>N&uuml;&uuml;d r&auml;&auml;gid eurost ja propageerid Poola turgu.</s> 
<s>Miks just Poola?</s>
</p>
<p>
<s>Asi on selles, et Vene turg on vaene turg.</s> 
<s>Keskmine Vene riigi kodanik on poole vaesem kui keskmine eestlane.</s>
</p>
<p>
<s>Kui Venemaa oma t&ouml;&ouml;stuse v&auml;hegi korda saab, siis on meil oma t&ouml;&ouml;j&otilde;umahukat toodangut sinna eksportida v&auml;ga raske, et mitte &ouml;elda v&otilde;imatu.</s>
</p>
<p>
<s>Me ekspordime praegu v&auml;ga t&ouml;&ouml;j&otilde;umahukat toodangut, olles ise poole rikkamad.</s> 
<s>Selles s&uuml;steemis on viga sees.</s>
</p>
<p>
 <s>Seega peame vaatama rikkamate riikide nagu Poola poole?</s>
</p>
<p>
<s>Poolas elab 40 miljonit inimest, kellest 20 protsendil on sama elatustase mis keskmisel rootslasel.</s>
</p>
<p>
<s>Ehk Poola turg on sama suur nagu Rootsi turg pluss veel midagi.</s>
</p>
<p>
<s>Kui keskmist poolakat v&otilde;rrelda keskmise venelasega, siis poolaka elatustase on oluliselt k&otilde;rgem.</s> 
<s>&Uuml;le kahe korra k&otilde;rgem.</s>
</p>
<p>
<s>Poola turg peaks olema teoreetiliselt pool Vene turgu.</s>
</p>
<p>
<s>Kuid kaup liigub t&auml;na pigem teistpidi.</s> 
<s>Eesti poed on odavat Poola tr&auml;ni t&auml;is.</s>
</p>
<p>
<s>Ju nad suudavad odavamalt toota, kuigi keskmine palk on Poolas Eesti omast 3040 protsenti k&otilde;rgem.</s>
</p>
<p>
<s>Ma ei taha &ouml;elda, et me peaksime ainult Poolat ja teisi idaploki maid oma eesm&auml;rgiks v&otilde;tma, vaid ka Soomet ja Rootsist tuleks paremini vaadata.</s>
</p>
<p>
 <s>Poolast on p&auml;rit Hansapanga &uuml;ks suuremaid aktsion&auml;re.</s> 
<s>Oled sageli Poolas k&auml;inud?</s>
</p>
<p>
<s>Mitte kordagi.</s> 
<s>Kavatsen juunis minna.</s>
</p>
<p>
 <s>Aga Rootsis?</s>
</p>
<p>
<s>Kuigi k&otilde;ik m&otilde;tlevad, et ma elan Stockholmi lennuks, olen viimase kahe aasta jooksul, nii uskumatu kui ka see pole, vaid &uuml;he korra Rootsis k&auml;inud.</s> 
<s>See on t&otilde;esti niimoodi.</s>
</p>
</body></text></tei.2>
