<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: V&otilde;ltsitud W</title>
	 <author>MIHKEL K&Auml;RMAS</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>14225 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>V&otilde;ltsitud W</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>MIHKEL K&Auml;RMAS</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-05-06</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=5></tagUsage>
         <tagUsage gi=head occurs=6></tagUsage>
         <tagUsage gi=hi occurs=47></tagUsage>
         <tagUsage gi=p occurs=29></tagUsage>
         <tagUsage gi=s occurs=75></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>V&otilde;ltsitud W</head>
<bibl><author>MIHKEL K&Auml;RMAS </author></bibl>
<p>
<s>Kunstiturul ja kollektsioonides ringleb k&uuml;mneid graafilisi lehti, mis on tehtud p&auml;rast Eesti esikunstniku surma.</s> 
<s>Pole v&auml;listatud, et &uuml;ksikuid t&ouml;id valmistatakse ka t&auml;nap&auml;eval.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Ma ei tea, kas seda (Wiiralti v&otilde;ltsgraafikat) pakuti mulle teadlikult v&otilde;i mitte.</s></hi>
<s><hi rend="PRE laquo POST raquo">Hinda k&uuml;siti igatahes sama palju kui originaali eest,</hi> r&auml;&auml;gib suur&auml;rimehest Wiiralti koguja <hi rend=bold>Toomas Sildm&auml;e</hi> &auml;sjasest juhtumist.</s>
<hi rend="PRE laquo POST raquo"><s>Ise olen n&auml;inud &uuml;hte sellist graafilist lehte, r&auml;&auml;gitakse aga mitmest.</s></hi>
</p>
<p>
<s>Signeeritud v&otilde;ltst&ouml;&ouml; hind turul ulatub rohkem kui k&uuml;mne tuhande kroonini.</s>
<s><hi rend="PRE laquo POST raquo">Wiiraltiga on alati hirm, et ei tea, kas see on p&auml;ris,</hi> r&auml;&auml;gib Tartu Obu Galerii juhataja <hi rend=bold>Lembi Randma</hi>.</s>
</p>
<p>
<s>Seni on Wiiralti nn j&auml;relt&otilde;mmistest kollektsion&auml;&auml;ride hulgas r&auml;&auml;gitud peamiselt kuulujutte.</s>
<s><hi rend="PRE laquo POST raquo">Olen sel teemal spekulatsioone kuulnud,</hi> tunnistab kunstiagentuuri Haus juht <hi rend=bold>Piia Saarna</hi>.</s>
</p>
<div2 type=unknown><head>Autori&otilde;igused pr&uuml;gikastis</head>
<p>
<s>Asjatundja tunneb hiljem tehtud graafilise lehe &auml;ra eesk&auml;tt teistsuguse paberi ja signatuuri puudumise v&otilde;i v&otilde;ltsitud signatuuri  <hi rend="PRE laquo POST raquo">W</hi>  j&auml;rgi.</s>
</p>
<p>
<s>Kunstiajaloolane <hi rend=bold>Mai Levin</hi> teab, et Wiiralti t&ouml;id paljundati p&auml;rast s&otilde;da veel aastate jooksul salaja n&auml;iteks kunstiinstituudi graafikatr&uuml;kikojas ja graafika eksperimentaalateljees.</s>
<hi rend="PRE laquo POST raquo"><s>Seda ei peetud moraalituks.</s></hi>
<s><hi rend="PRE laquo POST raquo">Arusaamad autori&otilde;igustest olid toona teised,</hi> r&auml;&auml;gib Eesti parim Wiiralti asjatundja.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Aeg-ajalt on t&otilde;esti n&auml;ha t&otilde;mmiseid, mis on tehtud Wiiralti plaatidest hiljem,</hi> tunnistab kunstiteadlane <hi rend=bold>J&uuml;ri Hain</hi>.</s>
<hi rend="PRE laquo POST raquo"><s>M&otilde;nede t&otilde;mmiste puhul on isegi n&auml;ha vead, mille on plaadile tekitanud ajahammas.</s></hi>
</p>
<p>
<s>Levini k&auml;tte on sattunud 1950.1960. aastatel tehtud nn j&auml;relt&otilde;mmiseid.</s> 
<s>&Uuml;ks neist on Wiiralti ofort <hi rend="PRE laquo POST raquo">Kunstnikud k&uuml;las</hi>.</s> 
<s>Tegemist on karikatuuri laadis v&auml;ikese lehega, mille Wiiralt tegi 1917. aastal.</s>
<s><hi rend="PRE laquo POST raquo">Ilmselt j&auml;i tr&uuml;kiplaat sugulastele ja liikus sealt edasi k&auml;est k&auml;tte,</hi> oletab Levin.</s>
</p>
<div2 type=unknown><head>Enamik tr&uuml;kiplaate luku taga</head>
<p>
<s>&Uuml;liproduktiivne Wiiralt, kelle 100. s&uuml;nniaastap&auml;eva t&auml;histati mullu, on siinsete ostjate seas populaarseim Eesti kunstnik.</s> 
<s>See teeb temast ahvatleva v&otilde;ltsimisobjekti.</s> 
<s>Kunstiajaloolased loevad kokku &uuml;le 400 Wiiralti tr&uuml;kiplaadi.</s> 
<s>Tema joonistusi ja monot&uuml;&uuml;piaid on tuhandeid.</s>
</p>
<p>
<s>N&auml;iteks k&auml;is m&ouml;&ouml;dunud n&auml;dalal Tallinnas toimunud kunstioksjonil suurem rebimine Wiiralti 1934. aastast p&auml;rit t&ouml;&ouml; <hi rend="PRE laquo POST raquo">Lamavad aktid</hi> p&auml;rast, mille hind t&otilde;usis 21 000 kroonilt 30 500 kroonile.</s>
</p>
<p>
<s>L&otilde;plikku &uuml;levaadet Wiiralti tr&uuml;kiplaatide asukohast pole.</s>
<hi rend="PRE laquo POST raquo"><s>M&otilde;ningaid varaseid plaate liigub veel kogujate k&auml;es ja on v&otilde;imalik, et nad teevad neist ka t&otilde;mmiseid.</s></hi>
<s><hi rend="PRE laquo POST raquo">Kuid ma ei usu, et need enam eriti kvaliteetsed on,</hi> usub Levin.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Need on pisikesed ja marginaalsed asjad.</s></hi>
<s><hi rend="PRE laquo POST raquo">Pole n&auml;inud kedagi nendega &auml;ri tegemas,</hi> ei n&auml;e ohtu Kunsti&uuml;likoolis &otilde;ppej&otilde;una t&ouml;&ouml;tav Hain.</s> 
<s>Eestis on k&uuml;mmekond kohta, kus sellist t&ouml;&ouml;d tehniliselt teostada saab  tr&uuml;kipressid on mitmete kunstnike ateljeedes ja suuremates kunstikoolides.</s>
</p>
<p>
<s>Kunstiajaloolaste teada asub enamik plaatidest siiski turvaliselt luku ja riivi taga.</s> 
<s>Eesti Riiklikus kunstimuuseumis hoitakse umbes 45 plaati.</s> 
<s>Pisut v&auml;hem on neid Stockholmis Eesti Komiteele kuuluvas Wiiralti asjade ja t&ouml;&ouml;de kollektsioonis.</s>
</p>
<div2 type=unknown><head>Distsiplineerimatu kunstnik</head>
<p>
<s>Millal ja kes Wiiralti t&ouml;&ouml;delt nn j&auml;relt&otilde;mmised tegi?</s> 
<s>Enne kunstimuuseumi sattumist oli suur osa Eestis asuvatest plaatidest kahe kollektsion&auml;&auml;ri, <hi rend=bold>Ott Kangilaski </hi>ja <hi rend=bold>Alfred R&otilde;ude</hi> k&auml;es.</s>
</p>
<p>
<s>On teada, et n&auml;iteks Wiiralti uurimisega tegelenud Kangilaski lasi enda k&auml;es olnud tr&uuml;kiplaatidest tr&uuml;kke teha.</s> 
<s>Nii on reprodutseeritud n&auml;iteks puul&otilde;iget <hi rend="PRE laquo POST raquo">Hiline v&otilde;&otilde;ras</hi> ning kuivn&otilde;ela tehnikas valminud t&ouml;&ouml;d <hi rend="PRE laquo POST raquo">Ema ja laps</hi>.</s>
</p>
<p>
<s>1977. aastal Wiiraltist portreefilmi v&auml;ndanud <hi rend=bold>Mark Soosaar</hi> tunnistab, et on suure meistri v&otilde;ltsingu k&uuml;simusega vaid korra kokku puutunud, kui kollektsion&auml;&auml;r Alfred R&otilde;ude kinkis talle kolm eksemplari t&ouml;&ouml;st <hi rend="PRE laquo POST raquo">Puul&otilde;ike s&uuml;nd</hi>.</s>
<hi rend="PRE laquo POST raquo"><s>N&otilde;ukogude perioodi l&otilde;pul, majanduslikult raskes olukorras tahtsin seda m&uuml;&uuml;a.</s>
<s>Viru t&auml;nava komisjonikaupluse hindaja &uuml;tles aga, et tema seda t&ouml;&ouml;d m&uuml;&uuml;ki ei pane, sest Wiiralt ei signeerinud oma t&ouml;id kunagi pliiatsiga.</s></hi>
<s><hi rend="PRE laquo POST raquo">Ma ei hakanud temaga vaidlema,</hi> meenutab filmimees.</s>
</p>
<p>
<s>Mullu Eduard Wiiralti monograafia kirjutanud Mai Levini s&otilde;nul on ka riikliku kunstimuuseumi kollektsioonis Wiiralti plaate, millelt muuseum ise p&auml;rast s&otilde;da t&otilde;mmiseid tellis.</s> 
<s>Praegu on plaadid kaetud lakiga, mis teeb tr&uuml;kkimise v&otilde;imatuks.</s>
</p>
<p>
<s>Kunstiteadlase J&uuml;ri Haini s&otilde;nul tegi kunstnik <hi rend=bold>Boris Lukats </hi>enne s&otilde;da j&auml;rele Wiiralti linooll&otilde;ike, mille alla pani isegi viimase initsiaalid.</s>
</p>
<p>
<s>Segadust k&uuml;lvas ka Wiiralt ise.</s> 
<s>M&otilde;nedest plaatidest tegi ta sadu t&otilde;mmiseid.</s>
<s><hi rend="PRE laquo POST raquo">Loogiliselt arvame, et &uuml;hte t&ouml;&ouml;d v&otilde;iks olla 2030, aga tegelikult on 200300,</hi> jutustab galerist Piia Saarna.</s>
</p>
<p>
<s>&Uuml;ldjuhul rikuvad v&otilde;i h&auml;vitavad kunstnikud p&auml;rast tiraazhi plaadi &auml;ra, et t&ouml;id enam juurde ei saaks teha.</s> 
<s>Wiiralt siiski seda alati ei teinud.</s>
<s><hi rend="PRE laquo POST raquo">&Otilde;nneks  sest need plaadid on iseenesest taiesed,</hi> leiab Mai Levin.</s>
<hi rend="PRE laquo POST raquo"> <s>Sealt on n&auml;ha kunstniku t&ouml;&ouml; protsessi.</s> 
<s>Eriti sellise tehnilise geeniuse puhul nagu Wiiralt.</s></hi>
</p>
<div2 type=unknown><head>V&otilde;ltsing v&otilde;i mitte?</head>
<p>
<s>&Uuml;ks p&otilde;hjus, miks <hi rend="PRE laquo POST raquo">v&otilde;ltsitud</hi> Wiiralti t&ouml;id pole suure kella k&uuml;lge pandud, on kunstiringkondade kahetine suhtumine nn j&auml;relt&otilde;mmistesse.</s>
<hi rend="PRE laquo POST raquo"><s>Mina ei n&auml;e siin mingit hirmsat ohtu.</s>
<s>Isegi kui keegi teeb Wiiralti t&ouml;&ouml;st t&otilde;mmise.</s> 
<s>Kui see juhtub &otilde;nnestuma, mis see siis on?</s> 
<s>See ei ole v&otilde;ltsing, kui ta teeb selle Wiiralti plaadist.</s></hi>
<s><hi rend="PRE laquo POST raquo">See on ju Wiiralti looming,</hi> arutleb Levin.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Signeerimata t&ouml;&ouml; pole p&auml;ris v&auml;&auml;rtusetu, aga siis on aus seda ka niiviisi serveerida.</s></hi>
<s><hi rend="PRE laquo POST raquo">Kui keegi tahab selle pealt ebaausalt teenida, siis ei tule selle m&uuml;&uuml;k korralikus galeriis k&otilde;ne alla,</hi> teoretiseerib kunstioksjonite korraldaja Piia Saarna.</s>
<s><hi rend="PRE laquo POST raquo">Kui &ouml;elda ausalt, et see ei ole Wiiralti loal tr&uuml;kitud, siis j&auml;&auml;b asi ostja otsustada,</hi> arvab galerist Lembi Randma.</s>
</p>
<p>
<s>Mai Levini s&otilde;nul on palju hullem, kui Wiiralti p&auml;he pakutakse m&otilde;ne teise kunstniku t&ouml;&ouml;d.</s> 
<s>Mitmed 1930. aastate Riigi Kunstt&ouml;&ouml;stuskooli &otilde;pilased tegid Wiiralti eeskujul kaameleid ja neegrip&auml;id.</s> 
<s>&Uuml;ks Wiiraltiga tihti segiaetavaid autoreid on <hi rend=bold>Alo Hoidre</hi>, kelle &uuml;ks graafiline leht leidis m&ouml;&ouml;dunud n&auml;dala oksjonil uue omaniku.</s>
</p>
<p>
<s>J&uuml;ri Haini s&otilde;nul on probleeme ette tulnud ka Wiiralti t&ouml;&ouml;de &auml;&auml;rmiselt kvaliteetsete fotoreproduktsioonidega, mis on tehtud 1960. aastatel.</s>
<s><hi rend="PRE laquo POST raquo">Nende avastamine klaasi alt polegi nii lihtne, kui arvata v&otilde;ib,</hi> nendib Hain.</s>
</p>
<div2 type=unknown><head>Eduard Wiiralt</head>
<p>
 <s>* Eduard Wiiralt (kodanikunimi Viiralt) s&uuml;ndis 1898. aastal Peterburi kubermangus Robidetsi m&otilde;isa teenijate perekonnas.</s>
</p>
<p>
<s>* Wiiralt &otilde;ppis Tallinna Kunstt&ouml;&ouml;stuskoolis ja Pallases.</s> 
<s>&Otilde;pingud katkestas osalemine Vabaduss&otilde;jas.</s> 
<s>1924. aastal l&otilde;petas Wiiralt Pallase graafiku ja kujurina ning t&ouml;&ouml;tas m&otilde;nda aega seal &otilde;ppej&otilde;una.</s>
</p>
<p>
<s>* Enne s&otilde;da elas Wiiralt 14 aastat Prantsusmaal, sh aasta Marokos.</s> 
<s>Teise maailmas&otilde;ja elas ta &uuml;le Eestis.</s>
</p>
<p>
<s>* 1945 sattus Wiiralt Rootsi ja sealt edasi uuesti Pariisi, kus ta 1954. aastal suri.</s> 
<s>Ainsa eestlasena on ta maetud Pere-Lachaise'i kuulsuste kalmistule.</s>
</p>
<p>
<s>* Wiiraltit peetakse kunstiajaloos selle sajandi esimese poole eesti graafika silmapaistvaimaks meistriks, kelle paljudest t&ouml;&ouml;dest on tuntumad <hi rend="PRE laquo POST raquo">P&otilde;rgu</hi>, <hi rend="PRE laquo POST raquo">Kabaree</hi>, <hi rend="PRE laquo POST raquo">Neegripead</hi>, <hi rend="PRE laquo POST raquo">Lamav tiiger</hi> ja <hi rend="PRE laquo POST raquo">Kaameli pea</hi>, millega ta tahtmatult t&auml;nu v&auml;lisele sarnasusele president Lennart Meriga masside m&auml;llu kinnistus.</s>
</p>
</body></text></tei.2>
