<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: </title>
	 <author>Hanno Barkala (Printalli peadirektor)</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>5149 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a></title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>Hanno Barkala (Printalli peadirektor)</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-05-06</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=hi occurs=7></tagUsage>
         <tagUsage gi=p occurs=15></tagUsage>
         <tagUsage gi=s occurs=17></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<bibl><author>Hanno Barkala <hi rend=italic>(Printalli peadirektor)</hi></author></bibl>
<p>
<hi rend=italic><s>See masin on sisse t&ouml;&ouml;tamata ja toores.</s> 
<s>Aga me oleme teda nii palju parandanud, et ta hakkab juba paremaks minema.</s></hi>
</p>
<p>
<hi rend=italic><s>Mis siin salata, eks rootslased suhtuvad meisse ikka nagu p&auml;rismaalastesse.</s> 
<s>Umbes nii, et kui sauna l&auml;hete, siis tuleb enne riided ka seljast &auml;ra v&otilde;tta.</s></hi>
</p>
<p>
<hi rend=italic><s>Ja kui meie selle jutu peale naerame, siis vaatavad  n&auml;e, &uuml;lbeks ka l&auml;inud!</s></hi>
</p>
<p>
<s>Miks masin osteti.</s>
</p>
<p>
<s>Et s&auml;ilitada turul liidripositsioon ja pakkuda klientidele veelgi paremat kvaliteeti kui seni.</s>
</p>
<p>
<s>Kes masina ostis.</s>
</p>
<p>
<s>Oli aeg, kui k&otilde;ik, kellel selleks v&auml;hegi v&otilde;imalust oli, kelkisid, et nemad olid ostmise taga.</s>
</p>
<p>
<s>Kes ostetud masina eest vastutab.</s>
</p>
<p>
<s>Praegu ei rutta keegi end vastutajaks, ostjaks v&otilde;i s&uuml;&uuml;dlaseks tunnistama.</s>
</p>
<p>
<s>Kas Ekspress Grupil on lahendused olemas.</s>
</p>
<p>
<s>Jah on.</s>
</p>
<p>
<s>Mis p&auml;&auml;stab.</s>
</p>
<p>
<s>Konkurents.</s>
</p>
<p>
 <hi rend=bold><s>Veel kord Kalle Muuli Eesti P&auml;evalehe peatoimetaja)</s></hi>
</p>
<p>
<hi rend=italic><s>Kui viisime m&auml;rtsi algul tr&uuml;kikotta Eesti P&auml;evalehe tr&uuml;kkimist vaatama kolleegid Rootsi Bonnierist ja Dagens Nyheterist, k&uuml;sis &uuml;hes Rootsi ajalehes t&auml;htsat ametit pidav s&otilde;ber tr&uuml;kikija r&auml;pakust ja &uuml;ldist uimerdamist n&auml;hes p&auml;ris siiralt: <hi rend="PRE laquo POST raquo">Kas neid t&ouml;&ouml;tajaid ei saaks k&otilde;iki korraga lahti lasta?</hi></s></hi>
</p>
</body></text></tei.2>
