<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: KIRJAD</title>
	 <author>PEETER IVASK URMAS REINSALU Presidendi kantselei direktori kt</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>10494 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>KIRJAD</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>PEETER IVASK URMAS REINSALU Presidendi kantselei direktori kt</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-10</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=2></tagUsage>
         <tagUsage gi=bibl occurs=2></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=2></tagUsage>
         <tagUsage gi=head occurs=3></tagUsage>
         <tagUsage gi=hi occurs=16></tagUsage>
         <tagUsage gi=p occurs=9></tagUsage>
         <tagUsage gi=s occurs=51></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>KIRJAD</head>
<div2 type=unknown><head>Kirjake Kaplinskile, Mutile ja teistele <hi rend=italic>EE 13. mai, 20. mai.</hi></head>
<p>
<s>&Otilde;nnitlen ja t&auml;nan Jaan Kaplinskit tema artikli <hi rend="PRE laquo POST raquo">Eesti kui usuasi</hi> eest.</s> 
<s>&Otilde;nnitlen Mihkel Mutti selle puhul, et ta l&otilde;puks on avalikult v&auml;lja &ouml;elnud, et intellektuaaliseisus millekski kohustab.</s> 
<s>Need, kelle jaoks vastuolu liberalistliku individualismi ja rahvusliku kollektivismi vahel on painav ja t&auml;iesti praktiline probleem, vajavad selle diskussiooni j&auml;tkumist nagu &otilde;hku.</s>
</p>
<p>
<s>Kas <hi rend="PRE laquo POST raquo">naiivikud</hi> eksisteerivad vaid Kaplinski kujutluses?</s> 
<s>Kui neid <hi rend="PRE laquo POST raquo">enam</hi> Eestis pole, siis kes nad olid ja mida nad tegid?</s> 
<s>Miks nad oma naiivsusest loobusid?</s> 
<s>Kas Eestis <hi rend="PRE laquo POST raquo">segatud</hi> turumajandusest ainult r&auml;&auml;gitakse v&otilde;i on veel v&otilde;imalusi turumajanduse reaalseks <hi rend="PRE laquo POST raquo">segamiseks</hi>?</s>
</p>
<p>
<s>Milline see <hi rend="PRE laquo POST raquo">segu</hi> olema peaks?</s> 
<s>Kas ENSVs ei saanud kirjutada vanadest kultuuridest?</s> 
<s>Kas ENSVs kiusati taga neid, kes establishmendiga vastuollu ei l&auml;inud?</s> 
<s>Kas Eestis praegu establishmendi huvide rikkumine on ohutu?</s> 
<s>Mihkel Mutt proovigu j&auml;rgi ja uurigu n&auml;iteks sadamarajoonis tegutsevate firmade tekkimislugu v&otilde;i Valve Kirsipuu v&auml;iteid Keskturu erastamise kohta.</s> 
<s>Kas hakatakse taga kiusama v&otilde;i mitte?</s> 
<s>Kas on v&otilde;imalik t&otilde;mmata piiri nende tagakiusajate ja Eesti establishmendi vahele?</s> 
<s>K&otilde;ik need on k&uuml;simused, mida saab ajada nii konkreetseks, et neile saab ka vastata.</s>
</p>
<p>
<s>Arvata, nagu eitaks Kaplinski kooslusi inimkonna ja perekonna vahepeal, on &auml;&auml;rmiselt naiivne.</s> 
<s>Mulle tundub (nagu Kaplinskilegi?), et eesti rahvas on demokraatlikul teel loonud endale korrumpeerunud ja individualistliku riigi.</s> 
<s>Iga&uuml;ks, kes &uuml;tleb: <hi rend="PRE laquo POST raquo">Sitt!</hi></s>
<s>, saab vastuseks: <hi rend="PRE laquo POST raquo">Sinimustvalge sitt, seda pole vaja koristada.</hi></s> 
<s>Illusiooni, et enda sitta pole vaja rookida, v&otilde;ib vabalt nimetada ka eesti usuks.</s>
</p>
<p>
<s>Mihkel Mutt on valmis konkreetseks minema.</s> 
<s>Isegi Mati Unt on valmis tunnistama, et m&otilde;ned tendentsid teda h&auml;irivad.</s> 
<s>Kaplinski on j&otilde;u kokku v&otilde;tnud, ja natuke t&otilde;sisemalt &ouml;elnud.</s> 
<s>Oleks kahju, kui asi sinnapaika j&auml;&auml;b.</s> 
<s>M&otilde;ned inimesed Eestis ootavad pikisilmi haritud, kuid samas isiklikke ja konkreetseid seisukohti (<hi rend=italic>&agrave; la </hi>Hvostov).</s> 
<s>Mida te tahate, h&auml;rrased isakesed?</s> 
<s>Tolerantset mittekolkalikku riiki?</s> 
<s>Milline t&auml;pselt see olema peaks?</s> 
<s>Euroopa kultuuri?</s> 
<s>T&auml;psemalt paluks!</s> 
<s>Millest te olete n&otilde;us loobuma?</s> 
<s>Millest inimesed loobuma peaksid?</s> 
<s>Kurb k&uuml;ll, kuid poliitiline diskussioon peab minema v&auml;ga intiimsete ja ohtlike asjadeni.</s>
<s><hi rend="PRE laquo POST raquo">Iga&uuml;ks ise teab</hi> l&auml;henemine praeguses Eestis ei t&ouml;&ouml;ta.</s>
</p>
<bibl><author>PEETER IVASK</author></bibl>
<div2 type=unknown><head>Presidendi kantselei selgitab <hi rend=italic>EE 27. mai</hi></head>
<p>
<s>Kultuurirahastu on riigieelarve v&auml;liste sihtotstarbeliste rahaliste vahendite kogum, mille Vabariigi President asutas 4. novembril 1993, l&auml;htudes Euroopa riikides kujunenud tavadest, kus riigipeale on ette n&auml;htud rahalised vahendid heategevuse, kultuuri, teaduse v&otilde;i sotsiaalse algatuse toetamiseks.</s> 
<s>Alates 1993. aastast on Vabariigi Presidendi Kantseleil avatud eriarve (sarnaselt Vabariigi Presidendi V&auml;hemusrahvuste &Uuml;marlaua ja Inimsusevastaste Kuritegude Uurimise Rahvusvahelise Komisjoniga), kuhu kantakse k&otilde;ik Kultuurirahastule annetatud summad ja tehakse ka nendega arveldusi.</s> 
<s>Seega on tegemist Vabariigi Presidendi Kantselei kui riigi ametiasutuse, mitte kodanik Lennart Meri isikliku arvega.</s> 
<s>Kultuurirahastut on toetanud korduvalt ka Lennart Meri (n&auml;iteks 1993. aastal 17 332 krooni; 1994. aastal 2395 krooni; 1996. aastal presidendi &uuml;he kuu palk Saaremaa &Uuml;hisg&uuml;mnaasiumile).</s> 
<s>Annetatud summade pealt maksavad tulumaksu k&otilde;ik Kultuurirahastule raha annetanud nii f&uuml;&uuml;silised kui ka juriidilised isikud (ka president Lennart Meri).</s>
</p>
<p>
<s>Kultuurirahastu ei ole praegu iseseisev juriidiline isik.</s> 
<s>Vabariigi President on soovinud kujundada Kultuurirahastu riigi asutatud sihtasutuseks.</s> 
<s>1996. a vastuv&otilde;etud riigi poolt era&otilde;iguslike juriidiliste isikute asutamise ja nendes osalemise seaduse kohaselt v&otilde;ib riik p&otilde;hiseadusliku institutsiooni kaudu asutada era&otilde;iguslikku juriidilist isikut &uuml;ksnes riigieelarves selleks sihtotstarbeliselt eraldatud vahendite arvel ja selle asutamise k&uuml;simuse peab &uuml;lalnimetatud seaduse kohaselt eelnevalt l&auml;bi arutama Riigikogu p&auml;dev komisjon.</s>
</p>
<p>
<s>Vabariigi Presidendi kui p&otilde;hiseadusliku institutsiooni &uuml;lesandel p&ouml;&ouml;rdus Vabariigi Presidendi Kantselei Riigikogu poole era&otilde;igusliku sihtasutuse <hi rend="PRE laquo POST raquo">Vabariigi Presidendi Kultuurirahastu</hi> asutamiseks esmakordselt 1997. aasta suvel, kuid k&uuml;simust Riigikogus sisuliselt ei arutatud p&otilde;hjendusel, et riigieelarves puuduvad Kultuurirahastu asutamiseks sihtotstarbeliselt eraldatud eelarvelised vahendid.</s> 
<s>1999. a riigieelarves eraldati Vabariigi Presidendi Kantseleile sihtotstarbeliselt 200 000 krooni Vabariigi Presidendi juures asuvale institutsioonile <hi rend="PRE laquo POST raquo">Vabariigi Presidendi Kultuurirahastu</hi>.</s> 
<s>Sellest tulenevalt esitas Vabariigi Presidendi Kantselei 1999. aasta veebruaris materjalid sihtasutuse asutamiseks uuesti Riigikogule.</s>
</p>
<p>
<s>Selgitavalt r&otilde;hutan, et Paslepa suveresidents ja seal asuv kaater ei kuulu Lennart Merile.</s> 
<s>Endine Eesti NSV Ministrite N&otilde;ukogu Asjadevalitsuse Autobaasi Paslepa Kalap&uuml;&uuml;gibaas anti riigikantselei poolt Vabariigi Presidendi Kantselei bilanssi 01.07.1995 ja on kantud riigivara nimekirja.</s> 
<s>Kaatri <hi rend="PRE laquo POST raquo">Thule</hi> liisis Vabariigi Presidendi Kantselei 01.07.1995 Hoiupanga Liisingu ASilt ja see saab riigi omandiks 01.08.1999, kui l&otilde;peb kapitalirendi leping.</s> 
<s>Vabariigi President on kasutanud seda Paslepa ametikodusse saabunud k&uuml;laliste ja kolme maakonnavisiidi puhul.</s> 
<s>Riigivara arvelev&otilde;tmise ja soetamisega seotud k&uuml;simuste korraldamine on Vabariigi Presidendi Kantselei kui riigiasutuse direktori otsene ameti&uuml;lesanne.</s> 
<s>Aastatel 19951998 oli direktor dr Jaanus Pikani.</s>
</p>
<bibl><author>URMAS REINSALU <hi rend=italic>Presidendi kantselei direktori kt</hi></author></bibl>
</body></text></tei.2>
