<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: </title>
	 <author>&Uuml;LO JALAKAS</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>5138 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a></title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>&Uuml;LO JALAKAS</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-10</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=3></tagUsage>
         <tagUsage gi=p occurs=2></tagUsage>
         <tagUsage gi=s occurs=13></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>IDENTITEET - Homod tunnevad &uuml;ksteist &auml;ra detektori abil.</head>
<p>
<s>Homodetektor meelitas ligi metsaelanikke</s>
</p>
<bibl><author>&Uuml;LO JALAKAS</author></bibl>
<p>
<s>Tilluke seadeldis kannab nime Gaydar ja see hakkab vibreerima, kui teine samasuguse seadeldisega homoseksuaal l&auml;hedusse ilmub.</s> 
<s>Gaydar aitab v&auml;ltida ebameeldivaid vahejuhtumeid, millesse teisele inimesele l&auml;heneda p&uuml;&uuml;dvad homod muidu sattuda v&otilde;ivad.</s> 
<s>T&otilde;si k&uuml;ll, seadme katsetamine andis esialgu &uuml;sna ootamatuid tulemusi.</s> 
<s>Kui detektoriga varustatud katseisik l&auml;bi pargi jalutas, m&otilde;jus see kahtlemata ligit&otilde;mbavalt.</s> 
<s>Paraku mitte homodele.</s> 
<s>Nende asemel asusid meest j&auml;litama armuvalus m&auml;grad ja &auml;rritatud oravad.</s> 
<s>Ka reageerisid detektorile k&otilde;ikide l&auml;heduses viibivate autode alarms&uuml;steemid, mis &uuml;ksteise j&auml;rel &uuml;&uuml;rgama hakkasid.</s> 
<s>N&uuml;&uuml;dseks on tehnilised probleemid siiski lahendatud ja homoseksuaalsete kalduvustega mehed ja naised v&otilde;ivad rahumeeli endale detektori abil kaaslast otsida  metsloomad neid enam kimbutama ei tule.</s> 
<s>Detektor kasvas v&auml;lja seadeldisest, mis oli algselt m&otilde;eldud vibreeriva <hi rend="PRE laquo POST raquo">uksekellana</hi> k&otilde;va kuulmisega inimestele.</s> 
<s>Selle leiutaja, 20aastane <hi rend=bold>David Elliot </hi>sai idee <hi rend="PRE laquo POST raquo">uksekell</hi> homodetektoriks &uuml;mber kohandada siis, kui &uuml;ks tema tantsukursusekaaslasi kurtis talle, kui raske on teist homoseksuaali &auml;ra tunda.</s> 
<s>Praeguseks on Gaydar Inglismaal juba m&uuml;&uuml;gile tulnud.</s> 
<s>Seadeldis maksab 21 naela (u 500 krooni).</s>
</p>
</body></text></tei.2>
