<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Ettevaatust, uus arvutiviirus!</title>
	 <author>MIHKEL LAUK</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>10422 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Ettevaatust, uus arvutiviirus!</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>MIHKEL LAUK</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-10</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=7></tagUsage>
         <tagUsage gi=head occurs=8></tagUsage>
         <tagUsage gi=hi occurs=10></tagUsage>
         <tagUsage gi=p occurs=30></tagUsage>
         <tagUsage gi=s occurs=56></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Ettevaatust, uus arvutiviirus!</head>
<bibl><author>MIHKEL LAUK</author></bibl>
<p>
<s>Klassikaline muinasjutt r&auml;&auml;gib karjapoisist, kes k&uuml;larahvast hullutas kisaga: <hi rend="PRE laquo POST raquo">Hunt on karja kallal!</hi></s> 
<s>T&auml;nap&auml;eval on hundid ammu maha notitud ja nende asemel hirmutatakse vastastikku &uuml;ksteist arvutiviirustega.</s> 
<s>Kuid ikka t&auml;iesti asjatult.</s>
</p>
<div2 type=unknown><head>Appi, kole viirus tuleb</head>
<p>
<s>Teie e-maili postkasti laekub jubeda pealkirjaga kiri: <hi rend="PRE laquo POST raquo">Virus Warning!!!</hi> v&otilde;i <hi rend="PRE laquo POST raquo">Mobile phone virus</hi> v&otilde;i <hi rend="PRE laquo POST raquo">Phone Fraud</hi> v&otilde;i <hi rend="PRE laquo POST raquo">Ettevaatust! Uus viirus tulekul!!!</hi></s> 
<s>Te loete kirja l&auml;bi ja ehmatusega saate teada, et mingi pahategija on j&auml;rjekordse arvutit v&otilde;i mobiiltelefoni kahjustava viiruse v&auml;lja m&otilde;elnud ja Interneti-avarustesse hulkuma lasknud.</s>
</p>
<p>
<s>Kuna kiri tuli teile tuttavalt inimeselt, kes t&ouml;&ouml;tab prestii(ogonek)ikas firmas ja on kindlasti teadlik niisuguste asjade t&otilde;sidusest, siis te teete t&auml;pselt nii, nagu on hoiatuses soovitatud: saadate selle teate k&otilde;igile oma aadressiraamatu e-adressaatidele  kahele-kolmele kindlasti, v&otilde;ib-olla koguni sajale.</s>
</p>
<div2 type=unknown><head>Nakatunu</head>
<p>
<s>Te olete asjalik inimene, hindate info liikumise kiirust, mugavust ja odavust.</s> 
<s>Seep&auml;rast kasutate tihti e-maili.</s> 
<s>&Uuml;hel teile t&auml;iesti ootamatul hetkel saate kurja kirja mingisuguselt arvutiv&otilde;rkude administraatorilt sisuga, et teie e-mailidega kaasneb viirus kauni nimega Melissa.</s>
</p>
<p>
<s>Kui te juhtute olema asjaga kursis, siis teate mida ette v&otilde;tta.</s> 
<s>Kui te pole kellestki Melissast midagi kuulnud, siis selgitab &otilde;nnetu administraator teile kannatlikult, et see viirus kopeerub teie arvutisse ja paljuneb automaatselt, pookides ennast kaasa k&otilde;ikidele v&auml;ljastatavatele e-mailidele.</s>
</p>
<div2 type=unknown><head>Leidke &uuml;ks erinevus</head>
<p>
<s>&Uuml;laltoodud kahte juhtumit v&otilde;rreldes on lihtne leida &uuml;ht olulist erinevust.</s> 
<s>Nakatanu saastas e-maile tahtmatult Melissaga.</s> 
<s>Need, kes karjusid &uuml;le maailma, et viirus tuleb, t&auml;itsid &uuml;he teist t&uuml;&uuml;pi nakkuse eesm&auml;rke vabatahtlikult.</s> 
<s>V&otilde;ib vabalt &ouml;elda, et tegelikult toimisite ise viirusena.</s>
</p>
<p>
<s>Kokkuv&otilde;ttes v&otilde;ib kirjeldatud protsesside vahele vabalt v&otilde;rdusm&auml;rgi panna: m&otilde;lemad suurendavad elektronposti liikluse mahtu Internetis.</s>
</p>
<div2 type=unknown><head>Tagaj&auml;rjed</head>
<p>
<hi rend="PRE laquo POST raquo"><s>Noh, ja mis siis?</s> 
<s>Las need meilid liiklevad.</s> 
<s>Keda see segab?</s></hi> 
<s> k&uuml;site s&uuml;&uuml;tu karjapoisikesena.</s> 
<s>Osutub, et k&uuml;lamehed ei maga.</s> 
<s>Suure hulga m&otilde;ttetu e-maili saatjaile vaadatakse viltu ja teie aadress kantakse musta nimekirja.</s>
</p>
<p>
<s>Nimelt on Interneti arengu &uuml;heks k&otilde;rvaln&auml;htuseks otsereklaami tegemine elektronposti kaudu.</s> 
<s>Kui sellist otsereklaami korraldada pealet&uuml;kkivalt ja ebaviisakalt, siis omandab tekkinud kirjadevool nimetuse <hi rend=italic>spam </hi>ehk <hi rend=italic>junk-mail </hi> &uuml;hes&otilde;naga pr&uuml;gipost.</s> 
<s>Mitmed internetiteenuste pakkujad on asunud looma andmebaase spammi allikate blokeerimiseks ja j&auml;rjest rohkem t&otilde;siseks t&ouml;&ouml;ks m&otilde;eldud internetiservereid kasutab neid andmeid.</s>
</p>
<p>
<s>Tegelikus elus t&auml;hendab see seda, et &uuml;hel p&auml;eval ei j&otilde;ua teie e-kirjad enam adressaatideni.</s> 
<s>Teile tagasisaadetud teade sisaldab umbes sellist infot: <hi rend="PRE laquo POST raquo">sender teie.nimi
firmanimi.ee rejected</hi>.</s> 
<s>IT-t&ouml;&ouml;tajatel j&auml;&auml;b &uuml;le ainult hambaid kiristada, sest oma serveri eemaldamine sellisest mustast nimekirjast ei ole sugugi kerge.</s>
</p>
<p>
<s>Niisiis, t&uuml;hisena n&auml;iva viirushoiatuse massiline laialisaatmine t&otilde;stab teid teenindavate IT-t&ouml;&ouml;tajate t&ouml;&ouml;koormust.</s> 
<s>Kadunud e-maili kohta tuleb jagada selgitusi, inimesi &otilde;petada ja samal ajal ka mustade nimekirjadega kraagelda.</s>
</p>
<p>
<s>Ei ole kunagi kuulnud, et v&otilde;rgu- ja riistvara-administraatorid kurdaksid tavalisel p&auml;eval v&auml;hese h&otilde;ivatuse &uuml;le.</s> 
<s>K&uuml;ll olen omal nahal kogenud, et &uuml;laltoodud sisuga meili adressaat peab oma esmaseks kohuseks informeerida ja s&uuml;&uuml;distada IT-t&ouml;&ouml;tajat.</s>
</p>
<p>
<s>Viimase kuu jooksul on analoogilised teated Eestis saavutanud j&auml;rjekordse t&otilde;usulaine iseloomu.</s> 
<s>Uudis on n&uuml;&uuml;d see, et keegi lausa viitsib neid t&otilde;lkida v&otilde;i lausa m&otilde;tleb nad ise v&auml;lja.</s>
</p>
<div2 type=unknown><head>Iga&uuml;hel oma t&ouml;&ouml;</head>
<p>
<s>Viiruste avastamise, anal&uuml;&uuml;si ja t&otilde;rjeprogrammide v&auml;ljat&ouml;&ouml;tamisega tegelevad spetsiaalsed firmad.</s> 
<s>Nemad levitavad ka autentset informatsiooni.</s> 
<s>Parim allikas info hankimiseks on Internet ise.</s>
</p>
<p>
<s>Viirusest teavitamine ei aita kedagi ega kaitse &uuml;htegi arvutit v&otilde;i telefoni, kui edastatav informatsioon ei sisalda:</s>
</p>
<p>
<s> kirja autori nime ja kontaktandmeid;</s>
</p>
<p>
<s> viiruse toimemehhanismi: mida ja kuidas ta rikub, kuhu ennast installeerib ja mis tingimustel, jne;</s>
</p>
<p>
<s> t&auml;iendava info hankimise allikat.</s>
</p>
<div2 type=unknown><head>Kuldsed reeglid</head>
<p>
<s>Tavalise e-maili lugemine ei saa mitte kuidagi kahjustada teie arvutit ega tundmatu k&otilde;ne vastuv&otilde;tt teie telefoni.</s> 
<s>Paanikaks ei ole seega p&otilde;hjust.</s>
</p>
<p>
<s>Pahalane peitub ikka kas kirja k&uuml;lge liidetud failides v&otilde;i kirja sisus, mis n&otilde;uab enda paljundamist ja edasisaatmist.</s>
</p>
<p>
<s>V&auml;ltimaks viiruste levikut,</s>
</p>
<p>
<s> kasutage viiruset&otilde;rje programmi ning uuendage selle andmebaase regulaarselt;</s>
</p>
<p>
<s> hoidke ennast kursis reaalselt eksisteerivate viirustega;</s>
</p>
<p>
<s> teavitage <hi rend="PRE laquo POST raquo">Viiruse hoiatuse</hi> saatjat tema tegevuse kahjulikkusest ning m&otilde;ttetusest.</s>
</p>
<div2 type=unknown><head>Interneti-viited</head>
<p>
<s>http://www.datafellows.com/vir-info/  asjalik ja kergesti kasutatav viiruste infokeskus.</s>
</p>
<p>
 <s> Melissa info.</s>
</p>
<p>
<s>http://www.mcafee.com/, http://www.symantec.com/  viiruset&otilde;rjeprogrammide kodud.</s>
</p>
<p>
<s>http://www.imrss.org/  spammiserverite andmebaas.</s>
</p>
<p>
<s>http://www.orbs.org/  NB!</s> 
<s>See andmebaas sisaldab ja registreerib mitte ainult tegelikke, vaid ka v&otilde;imalikke spammiallikaid.</s> 
<s>Lugege kindlasti.</s>
</p>
<p>
 <s> sendmaili konfigureerimine mittesoovitava elektronposti t&otilde;rjumiseks.</s>
</p>
</body></text></tei.2>
