<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Rongijaamade perroonid on eluohtlikud</title>
	 <author>GEA VELTHUT-SOKKA</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>8199 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Rongijaamade perroonid on eluohtlikud</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>GEA VELTHUT-SOKKA</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-10</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=1></tagUsage>
         <tagUsage gi=head occurs=2></tagUsage>
         <tagUsage gi=hi occurs=21></tagUsage>
         <tagUsage gi=p occurs=15></tagUsage>
         <tagUsage gi=s occurs=38></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Rongijaamade perroonid on eluohtlikud</head>
<p>
<s>Tallinna &uuml;mbruse rongijaamade perroonid lagunevad &uuml;ha enam.</s> 
<s>Klooga-Ranna perrooni tahetakse eluohtlikkuse t&otilde;ttu sulgeda, Kivim&auml;e perroon kukkus kokku, kohe ootab sama saatus Kehra jaama perrooni, Niitv&auml;lja perrooni trepist saab alla ainult kaskad&ouml;&ouml;r...</s> 
<s>Peale Tondi ja Saue jaamade on k&otilde;ikjal sarnane olukord.</s>
</p>
<p>
<s>Eesti Raudtee haldusdirektor ja AS Elektriraudtee n&otilde;ukogu esimees <hi rend=bold>Jaanus Paas</hi>: <hi rend="PRE laquo POST raquo">Eesti Raudtee andis jaanuaris perroonid ja jaamahooned Elektriraudteele kolmeks aastaks infrastruktuuri kasutamise lepinguga rendile.</hi></s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Vastavalt lepingule peab nende korrasoleku eest hoolitsema Elektriraudtee.</s> 
<s>Miks k&otilde;ik laguneb, tuleb nende endi k&auml;est k&uuml;sida.</s> 
<s>Minu teada olid neil eelarves perroonide korrastamise jaoks p&auml;ris korralikud summad ette n&auml;htud.</s></hi>
</p>
<p>
<s>AS Elektriraudtee juhatuse esimehe <hi rend=bold>Arnold Knuuti</hi> s&otilde;nul olid perroonid juba siis katastroofilises olukorras, kui Eesti Raudtee need jaanuaris rendile andis.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Viimase kahe aasta jooksul ei ole &uuml;htegi perrooni remonditud.</s></hi>
<s><hi rend="PRE laquo POST raquo">Enne seda parandati kahte,</hi> &uuml;tles Knuut.</s>
<hi rend="PRE laquo POST raquo"><s>Halvas olukorras on peaaegu k&otilde;ik.</s>
<s>M&otilde;nel on see v&auml;ljast n&auml;ha, m&otilde;nel mitte.</s></hi>
</p>
<p>
<s>Elektriraudtee &uuml;ritas riigieelarvest perroonide remontimiseks raha saada, kuid see ei &otilde;nnestunud.</s>
<s><hi rend="PRE laquo POST raquo">Isegi kui oleksime saanud, oleks see nagunii eelarve k&auml;rpimisel maha v&otilde;etud,</hi> nentis Knuut.</s>
<hi rend="PRE laquo POST raquo"><s>Ega enne raha ei anta, kui m&otilde;ni perroon p&auml;ris kokku kukub.</s> 
<s>Meil endal sellist raha ei ole.</s></hi>
</p>
<p>
<s>Elektriraudtee personali- ja haldusosakonna juhataja <hi rend=bold>Evi Tammem&auml;gi</hi> s&otilde;nul on perroonide olukorra selgitamiseks tellitud ekspertiis.</s> 
<s>Eluohtlike jaamade remondiks &uuml;ritatakse siiski raha leida.</s>
</p>
<p>
<s>Knuuti hinnangul tuleks viivitamatult remontida kuus perrooni, l&auml;hiajal veel 12.</s> 
<s>Kokku on Elektriraudtee hallata 51 jaama.</s>
</p>
<bibl><author>GEA VELTHUT-SOKKA</author></bibl>
<div2 type=unknown><head>Claudia annab turvamehed &uuml;le</head>
<p>
<s>Claudia Turvas&uuml;steemide juhatuse esimees <hi rend=bold>Andrus Nurga</hi> &uuml;tles, et Claudia annab turvateenistuse &uuml;le Akropolile ja ESSile ning j&auml;tkab turvaseadmete hulgim&uuml;&uuml;gi ja paigaldamise alal.</s>
</p>
<p>
<s>Suurte investeeringute ja langevate hindade tingimustes jookseb &auml;ri lihtsalt kinni, &uuml;tleb Nurga.</s>
<hi rend="PRE laquo POST raquo"><s>Meil tekkisid veidi &uuml;le poole miljoni kroonised maksev&otilde;lad.</s></hi>
<s><hi rend="PRE laquo POST raquo">Kuna 50 protsenti Claudia Turvas&uuml;steemide aktsiatest on m&uuml;&uuml;dud Ameerika firmale Harrison Digicomile, siis me lahendame oma finantsprobleemid peatselt,</hi> lubas ta.</s>
</p>
<p>
<s>Eesti turvaturu liiderettev&otilde;tte ESSi juhatuse esimehe <hi rend=bold>Urmas S&otilde;&otilde;rumaa</hi> s&otilde;nul vajab turvaturg korrastamist.</s>
<s>Aina langevate hindade juures ei ole v&otilde;imalik korralikult t&ouml;&ouml;tada ja riigimakse maksta.</s>
<hi rend="PRE laquo POST raquo"><s>Madalad hinnad t&auml;hendavad ka odavaid t&ouml;&ouml;tajaid ja madalat kvaliteeti.</s></hi>
<s><hi rend="PRE laquo POST raquo">Hinnad on nii all, et paljud turvafirmad ei j&otilde;udnud maksta riigimakse,</hi> &uuml;tles S&otilde;&otilde;rumaa.</s>
<hi rend="PRE laquo POST raquo"><s>Selline konkurents ei ole tervendav, vaid tapab ausa &auml;ri.</s> 
<s>V&otilde;imatu on konkureerida v&auml;ikefirmadega, kes maksavad &uuml;mbrikupalkasid.</s></hi>
</p>
<p>
<s>ESS osaleb ka kindlustusturul.</s>
<hi rend="PRE laquo POST raquo"><s>Selle osaliste kogukahjum oli eelmisel aastal 200 miljonit krooni.</s></hi>
<s><hi rend="PRE laquo POST raquo">Nii on v&otilde;imatu t&ouml;&ouml;tada,</hi> &uuml;tleb S&otilde;&otilde;rumaa.</s> 
<s>ESSile kuuluvad Salva Kindlustuse enamusaktsiad.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Peame peatama hinnalanguse ja korrastama turvaturu,</hi> &uuml;tleb S&otilde;&otilde;rumaa.</s> 
<s>&Uuml;heks sammuks selles suunas oli Claudia turvateenuste &uuml;lev&otilde;tmine.</s>
</p>
<p>
<s>ESSi aktsiate kontrollpakk kuulub Taani firmale Falck.</s>
</p>
<p>
<s><hi rend=bold>IMPEERIUMI P&Auml;&Auml;STMINE -</hi> Sedin peab m&uuml;&uuml;ma Tallinna Vineeri- ja M&ouml;&ouml;blikombinaadi (TVMK) IKEA-le v&otilde;i m&otilde;nele teisele v&auml;lisinvestorile.</s>
</p>
</body></text></tei.2>
