<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Maapanga v&otilde;lad l&auml;mmatavad Sedini</title>
	 <author>SELLE M&otilde;TSAR</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>9793 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Maapanga v&otilde;lad l&auml;mmatavad Sedini</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>SELLE M&otilde;TSAR</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-10</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=8></tagUsage>
         <tagUsage gi=p occurs=22></tagUsage>
         <tagUsage gi=s occurs=57></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Maapanga v&otilde;lad l&auml;mmatavad Sedini</head>
<bibl><author><hi rend=bold>SELLE M&otilde;TSAR</hi> </author></bibl>
<p>
<s>Eelmise aasta kevadel laenas <hi rend=bold>Peter Sedini</hi> suurosalusega Nordika Kindlustuse t&uuml;tarfirma Nordika Kinnisvara H&uuml;vitusfondilt Maapanga aktsiate ostmiseks 35 miljonit krooni.</s> 
<s>Fond sai pandiks Marlekori vallasvara  endise Tallinna vineeri- ja m&ouml;&ouml;blikombinaadi hooned ja 34 protsenti TVMK aktsiaid.</s>
</p>
<p>
<s>Sedin tegi &uuml;he kinnisvaratehingu: muutis vallasvara kinnisvaraks.</s> 
<s>Protseduuri k&auml;igus seadis esimese j&auml;rgu n&otilde;ude h&uuml;poteegile Nordika Kindlustus.</s> 
<s>H&uuml;vitusfond peab leppima teise j&auml;rgu n&otilde;udega ehk j&auml;&auml;ma justkui oma tagatisest ilma.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Nii ta lootis,</hi> kommenteerib Nordika Kindlustuse soovi j&auml;tta fond tagatisest ilma H&uuml;vitusfondi juhatuse esimees <hi rend=bold>Aare Tammem&auml;e</hi>.</s> 
<s>Nordika Kindlustus on s&otilde;lminud Marlekoriga h&uuml;poteeklepingu.</s> 
<s>H&uuml;vitusfond on vaidlustanud hoonete kinnistamise.</s> 
<s>Tammem&auml;e s&otilde;nul on H&uuml;vitusfondi problemaatilisimad v&otilde;lgnikud, kellele antud laenud tuleb ilmselt korstnasse kirjutada, ERA Pank ja Talinvest.</s> 
<s>Tammem&auml;e avaldab lootust, et Nordika Kinnisvarale antud 35 miljoni kroonise laenu tagasisaamine liigub siiski positiivses suunas.</s> 
<s>Fond on saanud mandaadi TVMK aktsiate m&uuml;&uuml;giks.</s>
</p>
<p>
<s>&Uuml;ks v&otilde;imalik TVMK aktsiate ostja on Rootsi firma IKEA.</s>
</p>
<p>
<hi rend=italic><s>Selgitab Nordika Kindlustuse juhatuse esimees Tiit Arge:</s></hi>
</p>
<p>
<s>Kas Nordika Kindlustus &uuml;ritas H&uuml;vitusfondi tagatisest ilma j&auml;tta?</s>
</p>
<p>
<s>Absoluutselt mitte.</s> 
<s>See on laenulepingu n&otilde;rkus, et seal on kirjas, et tagatiseks on hooned ja 34 protsenti TVMK aktsiaid.</s> 
<s>Me ei ole fondile pantinud kinnistut.</s>
</p>
<p>
<s>Nordika Kindlustus peab aga vastavalt kindlustusseadusele oma reserve hoidma teatud proportsioonides.</s> 
<s>&Uuml;he osa sealhulgas h&uuml;poteeklaenudes.</s> 
<s>Nordika Kindlustus andis Marlekorile laenu ja Nordika kasuks vormistati h&uuml;poteek.</s>
</p>
<p>
<s>See ei l&auml;he vastuollu Nordika Kinnisvara ja H&uuml;vitusfondi vahel s&otilde;lmitud pandilepinguga.</s> 
<s>Lepingus on kirjas, et H&uuml;vitusfondile on panditud hooned.</s> 
<s>H&uuml;vitusfondil on &otilde;igus seada teise j&auml;rgu h&uuml;poteek.</s>
</p>
<p>
<s>Jah, H&uuml;vitusfond k&uuml;sis meilt, kas ei saaks seada esimese j&auml;rgu h&uuml;poteeki nende kasuks, me vastasime, et ei saa.</s> 
<s>Nad v&otilde;ivad seada oma n&otilde;ude esimesele vabale kohale ja see esimene vaba koht on teine koht.</s>
</p>
<p>
<s>Meil pole ka H&uuml;vitusfondiga kunagi olnud juttu laenu realiseerimisest hoonete m&uuml;&uuml;gi teel.</s>
</p>
<p>
<s>H&uuml;vitusfondile antud laenu tagatise puhul r&auml;&auml;gime ennek&otilde;ike ikka TVMK aktsiatest.</s> 
<s>Me oleme andnud neile mandaadi 100 protsendi aktsiate m&uuml;&uuml;giks.</s> 
<s>Ilmselt saab aktsiate m&uuml;&uuml;k teoks sellel aastal ja me tagastame ka laenu.</s>
</p>
<p>
<s>M&otilde;ned p&auml;evad tagasi oli nn Suur Aastap&auml;ev ehk m&ouml;&ouml;dus aasta Maapanga litsentsi t&uuml;histamisest Eesti Panga poolt.</s> 
<s>Nordika Kindlustus oli viimane, kes investeeris Maapanka.</s> 
<s>Kuidas te vaatate sellisele otsusele t&auml;na?</s>
</p>
<p>
<s>L&auml;htuvalt sellest informatsioonist, mida omab Nordika Kindlustus ja mida oman mina seoses Maapangaga t&auml;na, oli seekordne otsus loomulikult vale.</s>
</p>
<p>
<s>Aasta tagasi l&auml;ks see aga igati kokku meie &auml;riplaanide ja arengukavadega.</s> 
<s>Nordika Kindlustusel oli huvi omada Maapanga filiaale kindlustuspoliiside m&uuml;&uuml;giks.</s> 
<s>Ehk, kui tavaliselt tehakse pankade juurde kindlustusfirmad, siis meie tahtsime teostada vastupidist ja Maapank oli selleks igati sobiv.</s>
</p>
<p>
<s>Aasta tagasi oli meie investeerimisotsusel Eesti Panga toetus, <hi rend=bold>Vahur Kraft</hi> isiklikult andis suuri lubadusi.</s> 
<s>Maapanga senine aktsionar EBRD lubas augustis teha t&auml;iendava 250miljonilise investeeringu ja avada krediidiliinid, juhul kui kaasatakse uusi investoreid ja kujuneb v&auml;lja selge aktsion&auml;ride ring.</s> 
<s>Selliste lubaduste toel enesetunne paisus, kuni l&otilde;puks t&otilde;esti tundsid, et oled <hi rend="PRE laquo POST raquo">ringi</hi> sisse p&auml;&auml;senud.</s> 
<s>Tegevjuhtkond otsis aktiivselt uusi aktsion&auml;re.</s> 
<s>Nordika Kindlustus oli &uuml;ks neist.</s> 
<s>Teine oli <hi rend=bold>Neinar Seli</hi>.</s>
</p>
<p>
<s>Tol ajal olid meie otsuse tegemise aluseks panga tegevjuhtkonna poolt esitatud dokumendid panga majandusliku olukorra kohta, millest selgus, et panga kahjum on 54 miljonit.</s> 
<s>Meil polnud p&otilde;hjust selles kahelda: panka oli revideerinud pangainspektsioon, auditeerinud rahvusvaheline audiitorfirma KPMG.</s>
</p>
<p>
<s>Investeerimisotsuse aluseks oli kokkulepe Maapanga seniste suuraktsion&auml;ride EBRD ja Baltic Fundiga.</s> 
<s>N&uuml;&uuml;d me teame, et tegelikkuses osutus kahjum k&uuml;mme korda suuremaks.</s>
</p>
<p>
<s>Maapangas juhtunut uurivad Riigikogu komisjon ja majanduspolitsei.</s> 
<s>Oma uurimuse on teinud Taani eksperdid.</s> 
<s>T&auml;na v&otilde;ib Nordika Kindlustus ennast s&uuml;&uuml;distada vaid selles, et uskus Maapanga tegevjuhtkonda, seniseid aktsion&auml;re, Eesti Panka ja audiitoreid, kuid see on juba tagantj&auml;rgi tarkus.</s>
</p>
<p>
<s>On v&auml;idetud, et 35 miljoni kroonise laenu saamisel H&uuml;vitusfondist oli suureks abiks &uuml;ks fondi juhtivt&ouml;&ouml;taja.</s>
</p>
<p>
<s>Meil oleks hea meel, kui me poleks H&uuml;vitusfondist seda laenu saanud.</s> 
<s>Tegelikult anti k&otilde;rge intressiga, &uuml;le 15 protsendi, v&auml;lja suur laen.</s> 
<s>Mingit erisoodustust me selle laenuga ei saanud.</s>
</p>
<p>
<s>Tegelikult, kui me oleks j&auml;tkanud nn kaasm&auml;ngu H&uuml;vitusfondi forward-tehingutega, mille pealt pank kogu aeg haledalt kaotas ja fond v&otilde;itis, oleks me v&otilde;inud Maapanga tegevust pikendada.</s> 
<s>Juttu on forward-tehingust, mis oleks mais toonud Maapangale 65 miljonit krooni kahjumit.</s> 
<s>Tuli v&auml;lja, et H&uuml;vitusfondis ja Maapangas on see tehing kajastatud erinevalt.</s> 
<s>Selle m&auml;nguga me kaasa ei l&auml;inud.</s>
</p>
</body></text></tei.2>
