<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Kuidas olla edukas?</title>
	 <author>IMRE-GUSTAV VELLAMAA</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>14104 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Kuidas olla edukas?</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>IMRE-GUSTAV VELLAMAA</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-10</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=8></tagUsage>
         <tagUsage gi=p occurs=29></tagUsage>
         <tagUsage gi=s occurs=85></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Kuidas olla edukas?</head>
<bibl><author>IMRE-GUSTAV VELLAMAA</author></bibl>
<p>
<s>Igap&auml;evaelus kohtab kahte t&uuml;&uuml;pi edukaid inimesi.</s> 
<s>&Uuml;hed on edukad iseenda jaoks  need, kes elavad, j&auml;rgides oma v&auml;&auml;rtushinnanguid  ning teised on edukad &uuml;hiskonna jaoks, nad j&auml;rgivad k&uuml;ll omi v&auml;&auml;rtushinnanguid, kuid aitavad sellega ka teistel kaaskodanikel juhinduda oma isiklikest ning &uuml;hiskonnas aktsepteeritud v&auml;&auml;rtushinnangutest.</s> 
<s>&Uuml;hiskonna arengu seisukohalt on kahtlemata t&auml;htis just teine t&uuml;&uuml;p inimesi ja nendest juttu tulebki.</s>
</p>
<p>
<s>T&auml;nap&auml;eva maailmas (Eestis?) n&auml;ib olevat vaid &uuml;ks reaalne parameeter, millega saab edu m&otilde;&otilde;ta  so raha.</s> 
<s>Ja et olla &uuml;hiskonna jaoks edukas, peab raha olema teatud hulk ning seda tuleb osata teatud moel kasutada.</s>
</p>
<p>
<s>&Uuml;ldlevinud ja lihtsustatud arusaama kohaselt v&auml;ljendub iga riigi edu ja/ehk rikkus tootmises ja tarbimises.</s> 
<s>Mida rohkem suudetakse toota ja tarbida, seda suurem on SKP ja seda rikkam on &uuml;hiskond.</s> 
<s>Briti majandusteadlane ja kirjanik <hi rend=bold>Charles Handy</hi> on oma raamatus <hi rend="PRE laquo POST raquo">The Empty Raincoat. Making Sense of the Future</hi> kirjutanud selle kohta nii: <hi rend="PRE laquo POST raquo">Mida rohkem visata &auml;ra asju ning osta uusi asju vanade parandamise asemel, seda rikkam paistab &uuml;hiskond.</hi></s>
</p>
<p>
<s>Majandusteooriast on tuttav v&auml;ide, et toota tuleb tasemeni, kus piirkulud saavad v&otilde;rdseks piirtuludega, ehk siis kasum tuleb optimeerida, mitte maksimeerida.</s> 
<s>Riigi rikkuse tasandil t&auml;hendaks see, et toota ja tarbida tuleb optimaalselt, mitte maksimaalselt.</s>
</p>
<p>
<s>Kuna teooria ja praktika r&auml;&auml;givad teineteisele m&otilde;neti vastu, siis tekib k&uuml;simus  kumma suuna j&auml;rgimine muudab meid edukaks?</s>
</p>
<p>
<s>Allj&auml;rgnevalt &uuml;ks n&auml;ide, mida ma nimetaksin &scaron;okolaadiparadoksiks.</s>
</p>
<p>
<s>Kes v&auml;ikestest lastest ei unistaks ekskursioonist &scaron;okolaadivabrikusse?</s> 
<s>Vaimusilmas n&auml;hakse end kahe k&auml;ega &scaron;okolaadi suhu toppimas, nii et saaks kohe mitmeks kuuks oma &scaron;okolaadivajaduse rahuldatud.</s>
</p>
<p>
<s>Mis toimub aga tegelikult?</s> 
<s>Algab ekskursioon.</s> 
<s>Keegi onu r&auml;&auml;gib midagi, kuid see pole oluline, sest juba ongi j&otilde;utud &scaron;okolaadikonveieri &auml;&auml;rde.</s> 
<s>Kiiresti s&uuml;&uuml;akse &auml;ra esimene &scaron;okolaad, millele j&auml;rgneb kohe ka teine.</s> 
<s>T&otilde;si k&uuml;ll  teise &scaron;okolaadi s&ouml;&ouml;miseks kulub rohkem aega.</s> 
<s>Suu on juba paks, kuid see ei heiduta  hingatakse sisse mahv (&scaron;okolaadi)&otilde;hku, juuakse &auml;ra klaasit&auml;is limonaadi ja muudkui edasi.</s> 
<s>Makku r&auml;ndab ka kolmas &scaron;okolaaditahvel.</s> 
<s>Ja &auml;kitselt tuntakse, et rohkem nagu ei tahagi.</s>
</p>
<p>
<s>Alates sellest hetkest jagunevad lapsed kahte r&uuml;hma.</s> 
<s>Esimesse, v&auml;iksemasse r&uuml;hma kuuluvad need, kes kas loobuvad v&otilde;i v&otilde;tavad veel &uuml;he &scaron;okolaadi, mis j&auml;&auml;b &uuml;ldjuhul k&uuml;ll l&otilde;puni s&ouml;&ouml;mata.</s>
</p>
<p>
<s>Teise, suuremasse r&uuml;hma kuuluvad need, kes endale v&auml;gisi veel mitu &scaron;okolaadi sisse keeravad ja saavad sellest k&otilde;huvalu v&otilde;i midagi sarnast.</s> 
<s>Millise j&auml;relduse me v&otilde;ime sellest n&auml;itest enda jaoks teha?</s>
</p>
<p>
<s>Esiteks, optimaalsus on see, mida peame alati arvestama.</s> 
<s>Maksimeerimist tuleks k&auml;sitleda &uuml;hiskonna ressursside raiskamisena.</s> 
<s>Selgeks n&auml;iteks on kaupluste l&otilde;pum&uuml;&uuml;gid.</s> 
<s>Ka parimates kaubamajades m&uuml;&uuml;akse paljud kaubad l&otilde;puks alla omahinna, sest muidu tuleks nad lihtsalt &auml;ra visata.</s>
</p>
<p>
<s>Optimeerimise seisukohalt on huvitav vaadelda ka Euroopa p&otilde;llumajanduspoliitikat.</s> 
<s>Farmeritele makstakse selle eest, et nad ei kasvataks rohkem teravilja kui vaja, st et tootmine oleks optimaalsel tasemel.</s> 
<s>Samas ei saa selliseid soodustusi n&auml;iteks r&otilde;ivatootjad.</s> 
<s>Miks?</s> 
<s>On selge, et &uuml;le teatud piiride ei ole keegi v&otilde;imeline s&ouml;&ouml;ma, k&uuml;ll aga r&otilde;ivaid kandma.</s> 
<s>Kuid kui need piirid on toiduainete puhul leitud, miks siis ikkagi neid piire &uuml;letada soovitakse?</s>
</p>
<p>
<s>Nagu &ouml;eldud, on edukas see, kes j&auml;rgib oma v&auml;&auml;rtushinnanguid.</s> 
<s>K&auml;esolevas n&auml;ites siis need, kes soovivad olla ja on farmerid.</s> 
<s>Mida aga teha siis, kui tasakaalustatud &uuml;hiskonna arengu jaoks on optimaalne n&auml;iteks kaks korda v&auml;hem edukaid inimesi, kui neid olla soovib?</s> 
<s>T&otilde;en&auml;oliselt tuleb hakata kas v&auml;hem-edukaks v&otilde;i vahetada tegevusala.</s> 
<s>M&otilde;istagi ei ole see kerge, kuid kunstlikele vahenditele ei saa ometi l&otilde;pmatuseni loota  k&otilde;ik see tuleb ju kellegi teise arvelt ning mingil momendil peab see l&otilde;ppema.</s>
</p>
<p>
<s>Ning l&otilde;puks, hoolimata k&otilde;igist meetmetest on Euroopa sadamate k&uuml;lmlaod &auml;&auml;reni t&auml;is juba mitu aastat tagasi k&uuml;lmutatud kanakoibi jms.</s>
</p>
<p>
<s>Kahjuks peamegi j&auml;reldama, et kui majandusteoreetiliselt on optimaalsuse leidmine v&auml;ga lihtne, piirkulud = piirtulud, siis tegelikus elus on see kogu &uuml;hiskonna jaoks v&otilde;imatu.</s>
</p>
<p>
<s>Leevendamaks esimese &uuml;lesande lahendamatust, &uuml;ritaks lahendada teist  kuidas tuleb elada, et olla edukas, ehk: v&otilde;i &auml;kki ei peagi?</s> 
<s>Tsiteerigem taas Charles Handyt: <hi rend="PRE laquo POST raquo">Ka vaba aeg, hinnaline kaup, arvestatakse rikkuseks vaid siis, kui selle peale raisatakse raha.</hi></s> 
<hi rend="PRE laquo POST raquo"><s>P&otilde;hjus, miks sakslased on rikkamad kui britid, on selles, et sakslased elavad korterites ja britid armastavad aedadega maju.</s> 
<s>Kui elada korteris, t&auml;hendab iga kodust lahkumine raha kulutamist (v&otilde;i raha juurdesaamist).</s> 
<s>Samal ajal l&auml;hevad britid v&auml;lja aeda ja vaatavad, kuidas kurgid kasvavad, v&otilde;i rohivad oma lillepeenraid.</s></hi>
</p>
<p>
<s>Kumb on siis edukam, kas britt v&otilde;i sakslane?</s> 
<s>Murphy seaduse j&auml;rgi, mis &uuml;tleb, et seal on hea, kus meid pole, on sakslane veendunud, et britt on temast edukam, ja vastupidi.</s>
</p>
<p>
<s>J&auml;ttes k&otilde;rvale inimlikud n&otilde;rkused, on m&otilde;lemad, nii britt kui ka sakslane v&otilde;rdselt edukad, sest nad saavad teha just seda, mida ihaldavad, ning j&auml;rgivad oma v&auml;&auml;rtushinnanguid, mis ei peagi kattuma.</s> 
<s>Situatsioon muutuks sootuks, kui sakslane peaks hakkama ka lillepeenraid rohima, kuigi ta aias rohimise asemel parema meelega hoopis baaris &otilde;lle jooks.</s>
</p>
<p>
<s>Arenenud riikides muutub &uuml;ha loomulikumaks, et suur hulk inimesi t&ouml;&ouml;tab vaid osalise t&ouml;&ouml;ajaga, st suur osa nende t&ouml;&ouml;potentsiaalist j&auml;&auml;b kasutamata.</s> 
<s>Sellev&otilde;rra on neil inimestel aga rohkem vaba aega.</s>
</p>
<p>
<s>&Uuml;ks Suurbritannia t&ouml;&ouml;taja, kes oli sunnitud loobuma &uuml;letunnit&ouml;&ouml;st, r&auml;&auml;kis: <hi rend="PRE laquo POST raquo">Me kaotasime &uuml;sna palju rahalises m&otilde;ttes, kuid &uuml;sna varsti oli see t&auml;htis vaid &uuml;ksikutele.</hi></s> 
<hi rend="PRE laquo POST raquo"><s>Tekkis... s&otilde;prus: olime &auml;kki v&otilde;imelised minema kaugemale poliitilistest vestlustest ning saime hakkama sellega, et r&auml;&auml;kisime armastusest, impotentsusest, armukadedusest... just sel ajal hakkasime m&otilde;istma, kui hull on tegelikult t&ouml;&ouml;tada vabrikus laup&auml;eva p&auml;rastl&otilde;unal ja &otilde;htuti... me &otilde;ppisime uuesti elu m&otilde;tet.</s></hi>
</p>
<p>
<s>Samas on palju ka neid, kes oleksid n&otilde;us oma vaba aja t&ouml;&ouml; vastu vahetama, et pisutki lisa teenida, kuid ei oma selleks v&otilde;imalust.</s>
</p>
<p>
<s>Kas see on paradoks?</s> 
<s>Kindlasti mitte, sest siingi on tegemist vaid v&auml;&auml;rtushinnangutega.</s>
</p>
<p>
<s>Esimesse gruppi kuulujad v&otilde;ivad endale lubada vaba aega, sest lisatulust loobumine ei takista neil oma primaarseid vajadusi rahuldamast.</s> 
<s>Sekundaarsete vajaduste hierarhias haarab vaba aeg aga nende jaoks esimese positsiooni.</s> 
<s>Nende inimeste jaoks, kes lisat&ouml;&ouml;d soovivad, on vaba aeg v&auml;&auml;rtushinnangute pingereas tagapool, olgu p&otilde;hjuseks siis kas esmaste vajaduste rahuldamatus v&otilde;i lihtsalt teised huvid, teine elustiil v&otilde;i mis iganes.</s> 
<s>T&otilde;en&auml;oline on aga see, et ajahetkel, kui inimesed on rahuldanud oma olulised vajadused, saavutab vaba aeg ka nende inimeste vajaduste hierarhias esimese koha.</s>
</p>
<p>
<s>M&otilde;lemat kirjeldatud inimgruppi seob seega &uuml;ks &uuml;lesanne: j&otilde;uda j&auml;rgmiste vajaduste rahuldamiseni.</s> 
<s>Kuidas seda saavutada?</s> 
<s>Nagu &ouml;eldud, on paraku edu ainuke reaalne m&otilde;&otilde;dupuu raha.</s> 
<s>Siit tuleneb meie viimane k&uuml;simus:</s>
</p>
<p>
<s>Kust saada raha, et olla edukas?</s> 
<s>Kas varastada?</s> 
<s>No jaa, iseenda jaoks v&otilde;ib ju varas edukas olla, kuid &uuml;hiskonna jaoks kindlasti mitte.</s> 
<s>Saada ootamatu p&auml;randus?</s> 
<s>Miks mitte?</s> 
<s>&Uuml;hiskond v&otilde;ib p&auml;rija isegi edukaks tunnistada, kuid kas ka p&auml;rija ise?</s> 
<s>Seega j&auml;&auml;b kolmas v&otilde;imalus  oma v&otilde;imete, oma oskuste kasutamine.</s>
</p>
<p>
<s>&Uuml;ks hakkab puusepaks, teine lauljaks.</s> 
<s>Kolmandast saab ajakirjanik jne.</s> 
<s>Nii lihtne see ongi!</s> 
<s>Loomulikult ei saa k&otilde;ik olla v&otilde;rdselt edukad  m&otilde;ni on juba looduse poolt andekam, m&otilde;nda soosis &otilde;nnelik juhus jne.</s> 
<s>Kuid k&uuml;simus ei ole ju selles, kas keegi Jim Box peab olema edukam kui Luciano Pavarotti.</s> 
<s>Kui Luciano on Jimist edukam, ei t&auml;henda see veel seda, et Jim on ebaedukas.</s>
</p>
<p>
<s>Mida &ouml;elda kokkuv&otilde;tteks?</s> 
<s>Papagoi ei hakka iialgi laulma nii nagu mustr&auml;stas ja mustr&auml;stas ei saa endale iialgi nii v&auml;rvikirevat kuube kui papagoi.</s> 
<s>Kas nad peaksid selle &uuml;le kurvastama  vaevalt k&uuml;ll.</s>
</p>
<p>
<s>Inimestega on aga t&auml;pselt samuti  iga&uuml;ks on suure t&otilde;en&auml;osusega s&uuml;ndides midagi Jumalalt kaasa saanud, see tuleb vaid &uuml;les leida ja l&otilde;puni voolida.</s>
</p>
<p>
<hi rend=italic><s>Esitatud lugu leidis &auml;ram&auml;rkimist 28-ndal Rahvusvahelisel Juhtimiss&uuml;mpoosiumil St. Gallenis.</s></hi>
</p>
</body></text></tei.2>
