<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Millal on lapsel parem kodust &auml;ra olla?</title>
	 <author>LEA LARIN</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>34004 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Millal on lapsel parem kodust &auml;ra olla?</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>LEA LARIN</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-10</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=21></tagUsage>
         <tagUsage gi=p occurs=2></tagUsage>
         <tagUsage gi=s occurs=41></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Millal on lapsel parem kodust &auml;ra olla?</head>
<p>
<bibl><author>LEA LARIN</author></bibl>
<p>
<s>K<hi rend=bold>alle*</hi> elulugu on ehmatanud nii m&otilde;ndagi Keila haigla lasteosakonda k&uuml;lastanud inimest.</s> 
<s>Poiss n&auml;eb v&auml;lja nagu seitsmekuune imik.</s> 
<s>Tegelikult on ta pooleteise-aastane.</s> 
<s>Haiglasviibimise peamiseks p&otilde;hjuseks on olnud alatoitlus.</s> 
<s>Kallet ravinud arsti hinnangul saab poiss kodus piima vaid nii palju, et elu sees p&uuml;siks, mitte aga piisavalt kasvamiseks ja arenemiseks.</s> 
<s>Suure osa oma elust ongi Kalle haiglas veetnud  haiglasse sattus ta enneaegse lapsena juba otse s&uuml;nnitusmajast.</s> 
<s>Pooleteise eluaasta jooksul on poiss veel kolm korda kahe kuu kaupa Keila haiglas kosumisel olnud.</s>
<hi rend="PRE laquo POST raquo"><s>Laps on k&otilde;hn ja v&auml;he arenenud.</s></hi>
<s><hi rend="PRE laquo POST raquo">Iga kord hoiame teda siin niikaua, kuni ta mingile tasemele areneb,</hi> kirjeldab doktor <hi rend=bold>Maila Raidm&auml;e</hi>.</s>
<hi rend="PRE laquo POST raquo"><s>Vahepeal, kui ta kodus k&auml;ib, toimub tagasilangus  poiss unustab keeramise &auml;ra.</s> 
<s>Ja mis siin imestada, eks igasugune liigutamine n&otilde;uab energiat.</s></hi> 
<s>Energiat arsti hinnangul aga Kallel pole  suulae l&otilde;he t&otilde;ttu on tema toitmine omaette kunst.</s>
<s><hi rend="PRE laquo POST raquo">Ma ei tea, kas vanemad ei taha v&otilde;i ei oska teda toita,</hi> on dr Raidm&auml;e n&otilde;utu.</s> 
<s>Haiglas ollakse Kalle perekonnaga kursis: <hi rend="PRE laquo POST raquo">Isa on tal eakas, ema noor ja pidevalt jooksus,</hi> r&auml;&auml;gib arst.</s>
<hi rend="PRE laquo POST raquo"><s>Vallast &ouml;eldakse, et tegemist ei ole pahatahtlike inimestega, ilmselt ei saa nad lihtsalt oma eluga ja lastekasvatamisega hakkama.</s></hi>
<s><hi rend="PRE laquo POST raquo">Kui Kalle juures kodus k&auml;ia, ega seal midagi viga pole  tuba on soe ja korras,</hi> r&auml;&auml;gib perel silma peal hoidnud Kuusalu valla lastekaitseinspektor <hi rend=bold>Kai Sinisalu</hi>.</s>
<hi rend="PRE laquo POST raquo"><s>Probleem on selles, et lapse emal k&auml;ivad joomahood.</s> 
<s>Isa on vana ega j&otilde;ua kahe v&auml;ikese lapse eest hoolitseda (Kallel on vanem vend).</s></hi> 
<s>Sinisalu s&otilde;nutsi pakkus ta v&otilde;imalust lapsest loobuda, kui poiss s&uuml;ndis, aga ema oli sellele kategooriliselt vastu.</s> 
<s>Poiss on registreeritud vallaslapsena, riigilt saadavat lapsetoetust p&uuml;&uuml;ab v&auml;lja v&otilde;tta isa  et emal ei tekiks raha saades kiusatust <hi rend="PRE laquo POST raquo">tuuritada</hi>.</s> 
<s>Kuigi poisike on juba vanuses, mil lapsed tavaliselt teevad esimesi samme, ei oska Kalle veel isegi istuda.</s>
<s><hi rend="PRE laquo POST raquo">Kui ma viimati teda n&auml;gin, lamas ta voodis,</hi> r&auml;&auml;gib Sinisalu.</s>
<hi rend="PRE laquo POST raquo"><s>Ema &uuml;tles, et istuda ta veel ei oska, on arengust k&otilde;vasti maas, kuna ta nii enneaegselt s&uuml;ndis.</s></hi> 
<s>Viimati haiglas olles ajas Kalle ennast p&uuml;sti.</s>
<s><hi rend="PRE laquo POST raquo">Meid h&auml;iribki see, et kodus olemise ajal lapse areng seisab,</hi> &uuml;tleb dr Raidm&auml;e.</s> 
<s>Kalle viimasest haiglask&auml;igust lastekaitset&ouml;&ouml;taja kuulnud pole: <hi rend="PRE laquo POST raquo">Viimati, kui ma isaga r&auml;&auml;kisin, jutustas ta k&uuml;ll, et viib last haiglasse masserima.</hi></s>
<s><hi rend="PRE laquo POST raquo">Kohaliku omavalitsuse lastekaitset&ouml;&ouml;tajal on &otilde;igus sekkuda, kui lapse elu, tervis v&otilde;i areng on ohus,</hi> &uuml;tleb sotsiaalministeeriumi sotsiaalkaitse osakonna spetsialist <hi rend=bold>Signe Kaplan</hi>.</s>
<hi rend="PRE laquo POST raquo"><s>Lapsele tuleb leida parim variant  kas tugipere v&otilde;i hoolduspere n&auml;ol.</s></hi> 
<s>Praktikas t&auml;hendab see seda, et laps ei pea sugugi lastekodusse minema, vaid kohalik omavalitsus v&otilde;ib s&otilde;lmida lapse kasvatamiseks lepingu hooldusperega (mida rahva seas kutsutakse kasupereks).</s> 
<s>Hooldusperel on &otilde;igus kohalikult omavalitsuselt taotleda lapse jaoks igakuiselt kuni 1700 krooni.</s> 
<s>Kuusk peab muudatust oluliseks, sest varem finantseeris riik lastekodu, n&uuml;&uuml;d aga finantseerib omavalitsuste kaudu last.</s> 
<s>Ka tugiperel (kes probleemse pere elu aitab korraldada, vaatab, et lapsed saaksid &otilde;igel ajal kooli-lasteaeda jne) on &otilde;igus omavalitsuselt lastele tehtavate kulutuste katmist n&otilde;uda.</s> 
<s>Seaduste j&auml;rgi on &otilde;igus laps perest eraldada, kui lapse peresse j&auml;&auml;mine ohustab tema tervist v&otilde;i elu.</s> 
<s>Vanemlike &otilde;iguste &auml;rav&otilde;tmise &uuml;heks p&otilde;hjuseks v&otilde;ib aga olla alkoholi, toksiliste ainete v&otilde;i uimastite tarvitamine lapsevanemate poolt.</s> 
<s>Eestis 1993. aastal tehtud uurimuse p&otilde;hjal on majanduslikud raskused ja alkoholism peamisteks laste hooldusperesse sattumise p&otilde;hjusteks.</s> 
<s>Kaplan &uuml;tleb, et kahjuks on Eestis v&auml;he juurdunud arusaam  abi vajavast lapsest tuleks kohe lapse elukohaj&auml;rgsele sotsiaalt&ouml;&ouml;tajale teada anda.</s> 
<s>K&otilde;ige rohkem n&auml;evad lastega toimuvat arstid, lasteaiakasvatajad ja &otilde;petajad.</s> 
<s>&Uuml;heks p&otilde;hjuseks, miks inimesed ei kiirusta lastekaitset&ouml;&ouml;tajale s&uuml;dant puistama, on Kaplani arvates kahtlemata asjaolu, et lastekaitset&ouml;&ouml;tajat &uuml;mbritseb ametniku aura.</s>
<s><hi rend="PRE laquo POST raquo">Tegelikult peaks juhtumitega t&ouml;&ouml;tama eraldi inimene, kellest rahasaamine ei s&otilde;ltu ja kes mitte kunagi ei sekkuks sedalaadi asjadesse,</hi> &uuml;tleb ta.</s> 
<s>*  nimi muudetud</s>
<s>Eestis on: 22 lastekodu 2 lasteosakonda hoolekandeasutustes 1589 last hoolekandeasutustes, neist: 1100 last lastekodudes ja koolkodudes 2278 last eestkoste all 387 last hooldusperes 319 last v&otilde;eti 1998. aasta jooksul eestkoste alla 320 last v&otilde;eti 1998. aasta jooksul hooldusperesse 225 lastekaitseametnikku (84 omavalitsuses, k&otilde;igis valdades pole) <hi rend=bold>ALLIKAS: SOTSIAALMINISTEERIUMI SOTSIAALKAITSE OSAKOND (ANDMED 1998. AASTA L&otilde;PU SEISUGA)</hi></s>
</p>
</body></text></tei.2>
