<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Kahen&auml;olised</title>
	 <author>AAVO KOKK peatoimetaja</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>6186 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Kahen&auml;olised</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>AAVO KOKK peatoimetaja</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-05-13</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=5></tagUsage>
         <tagUsage gi=p occurs=5></tagUsage>
         <tagUsage gi=s occurs=25></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Kahen&auml;olised</head>
<bibl><author>AAVO KOKK <hi rend=italic>peatoimetaja</hi></author></bibl>
<p>
<s>Eelmises Ekspressis avaldasime seltskonnak&uuml;lgedel foto &auml;sja laulukonkursi <hi rend="PRE laquo POST raquo">Kaks takti ette</hi> v&otilde;itnud Tanel Padarist, kes teise noormehega k&auml;est kinni torti lahti l&otilde;ikab.</s>
<s>Just nagu homopulmas, kuiv&otilde;rd noore muusiku produtsendid on talle v&auml;ga stiilse seksika homoimago kujundanud.</s>
</p>
<p>
<s>Kuulsad ja edukad muusikud on Eesti Ekspressi peale n&uuml;&uuml;d pahased.</s>
<s>N&auml;dala alguses helistas mulle Tanel Padari <hi rend=italic>manager </hi>ja kurtis, et meie pildiallkiri m&otilde;jub Tanel Padari muusika l&auml;bim&uuml;&uuml;gile halvasti ja h&auml;vitab produtsentide noore talendi kergitamiseks tehtud pingutused.</s>
<s>Kummalised inimesed need muusikaprodutsendid.</s>
<s>Ise loovad mehele m&uuml;&uuml;gitoetuseks homoimago ja siis, kui ajakirjandus sellest kirjutab, kargavad ajakirjandusele kallale.</s>
</p>
<p>
<s>Veel kummalisemad m&otilde;tted liiguvad s&otilde;numilehtlaste peas.</s>
<s>Skandaali &uuml;les puhudes arutleb Tarmo Michelson, et <hi rend="PRE laquo POST raquo">sellisel juhul v&otilde;ib iga ajakirjanik kirjutada ka Koit Toome ja Maarja-Liis Ilusa pildi allkirjas, et nad on sugu&uuml;htes</hi>.</s>
<s>Et kui tundub, siis muudkui kirjutad.</s>
<s>Nojaa, eks iga&uuml;hele tundub nii, nagu ta on harjunud m&otilde;tlema.</s>
<s>Eesti Ekspress viitas Padari homoimagole, kuna homostiil ja homokultuur on kaasaegse kultuuripildi oluline osa.</s>
<s>Kusjuures seda kannavad sagedasti ka mehed, kellel puudub teiste meeste poole igasugune seksuaalne t&otilde;mme.</s>
</p>
<p>
 <s>Siinsamas m&otilde;ni lehek&uuml;lg edasi anal&uuml;&uuml;sib Lii Unt meie <hi rend="PRE laquo POST raquo">homoskandaali</hi>, k&uuml;sides, kas tegemist on kaksikmoraaliga v&otilde;i lihtsalt imagokujundajate rumalusega.</s>
<s>Ise kalduksin kahtlustama viimast.</s>
<s>Inimesed, kellega selle juhtumiga seoses olen pidanud kohtuma, ei m&otilde;ista mainekujunduse lihtsat t&otilde;de  maine on &uuml;ks ja jagamatu.</s>
<s>Muusik ei saa olla Tallinnas &uuml;he imagoga ja Haljalas hoopis teisega.</s>
<s>&Uuml;kski firma ei saa r&auml;&auml;kida t&ouml;&ouml;tajatele &uuml;hte juttu, avalikkusele aga hoopis teist.</s>
<s>Kui keegi nii teeb, siis kaotab ta usalduse.</s>
<s>&Uuml;ks juttudest on ju vale, &uuml;ks imagodest v&otilde;lts.</s>
</p>
<p>
<s>Siinsamas lehes leiate loo n&auml;iteks Terje Arust.</s>
<s>&Auml;rinaisest, kes kandideeris riigikogu valimistel, poseerides hirmkalli Jaguari kapotil.</s>
<s>Hull m&otilde;te.</s>
<s>Naine tahab minna Toompeale rahvast esindama, kuid valib reklaamis oma kaaslaseks eksklusiivauto Jaguar.</s>
<s>Muidugi ei saanud ta riigikogusse.</s>
<s>Inimesed ei usalda mitmen&auml;olisi.</s>
</p>
</body></text></tei.2>
