<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Pastoritest laste&auml;rikad l&auml;hevad vangi</title>
	 <author>MIHKEL K&Auml;RMAS</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>12890 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Pastoritest laste&auml;rikad l&auml;hevad vangi</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>MIHKEL K&Auml;RMAS</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-05-13</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=3></tagUsage>
         <tagUsage gi=head occurs=4></tagUsage>
         <tagUsage gi=hi occurs=33></tagUsage>
         <tagUsage gi=p occurs=26></tagUsage>
         <tagUsage gi=s occurs=66></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Pastoritest laste&auml;rikad l&auml;hevad vangi</head>
<bibl><author>MIHKEL K&Auml;RMAS</author></bibl>
<p>
<s>Eestist venekeelseid lapsi Ameerikasse sunnit&ouml;&ouml;le meelitanud ususekti Usu S&otilde;na kolme juhti &auml;hvardab kaheaastane vanglakaristus.</s>
</p>
<p>
<s>Pastor <hi rend=bold>Joyce E. Perdue</hi> (55), abi&otilde;petaja <hi rend=bold>Robert C. Hendricks</hi> (37) ja administraator <hi rend=bold>Elizabeth Brown</hi> (40) v&otilde;tsid omaks tosina lapse ebaseaduslikult &otilde;pilasviisadega riiki smugeldamise ning nende t&ouml;&ouml;le sundimise puhastus- ja kolimist&ouml;&ouml;del.</s>
</p>
<div2 type=unknown><head>Merikese laps maksis 5000 dollarit</head>
<p>
<s>Usu S&otilde;na (Word of Faith Outreach Organization) saatvad skandaalid puhkesid Eestis kolm aastat tagasi.</s>
<s>1996. aasta augustis tuli Tallinnas &Otilde;htulehe toimetusse hiljuti v&auml;ikese poisi emaks saanud 19aastane <hi rend=bold>Merike</hi> (nimi muudetud) ja tunnistas, et temalt &uuml;ritati maimukest osta.</s>
</p>
<p>
<s>Raseduse ajal selgus, et Merikest koos lapsega isakoju ei oodata.</s>
<s>P&auml;&auml;ster&otilde;ngana tundus kuulutus ajalehest Kupet&scaron;eskaja Gavan.</s>
<s>Selles kutsuti rasedaid &uuml;les mitte tegema aborti, vaid andma laps perekonda, kus neid pole.</s>
</p>
<p>
<s>Kuulutuses toodud mobiiltelefoni numbril vastas ameeriklane h&uuml;&uuml;dnimega <hi rend=bold>Bob</hi> (<hi rend=italic>Robert Hendricks  toim.</hi>
), kes lubas maimukesele USAs uue kodu leida.</s>
<s>Merikese s&otilde;nul maksid Usu S&otilde;na kupeldajad lapse eest kokku 5000 dollarit.</s>
<s>Seaduse j&auml;rgi v&otilde;ib kohus selle teo eest m&otilde;ista kuni seitse aastat vabadusekaotust.</s>
</p>
<p>
<s>&Otilde;nneks muutis Merike viimasel hetkel meelt.</s>
<s>Lapse tagasisaamisel takistusi ei tehtud.</s>
<s>Lepitud ajal kohtusid Ol&uuml;mpia hotelli ees kaks s&otilde;iduautot, &uuml;hes autos Merike koos s&otilde;branna emaga, teises lapsevahendajad.</s>
<s>M&otilde;lema auto aknad v&auml;ndati alla ning laps anti emale tagasi.</s>
<s><hi rend="PRE laquo POST raquo">Mingit &auml;hvardamist ega noomimist polnud, paluti ainult vaikida,</hi> pihtis Merikesega kaasas olnud s&otilde;branna ema.</s>
</p>
<div2 type=unknown><head>Beebi vabastamine emast</head>
<p>
<s>Tagantj&auml;rele selgus, et Usu S&otilde;na s&otilde;lmis <hi rend="PRE laquo POST raquo">doonoremaga</hi> koguni algelise lepingu, pealkirjaga <hi rend="PRE laquo POST raquo">Kiri vabastada oodatud laps lapsendamiseks</hi>.</s>
<s>Selle j&auml;rgi pidi ema k&otilde;ik Usu S&otilde;na kulutused lapsele ja asjaajamisele h&uuml;vitama, kui ta meelt muudab.</s>
</p>
<p>
<s>Sotsiaalministeeriumi pereb&uuml;roo spetsialisti <hi rend=bold>Signe Kaplani </hi>s&otilde;nul vahendas Usu S&otilde;na ametlikult ainult 8aastase <hi rend=bold>Vladimiri</hi> lapsendamist Kopli lastekodust.</s>
<s>J&auml;rgmisele katsele vahendada USAsse vasts&uuml;ndinu, kes juba ameerikalikult <hi rend=bold>Jonathaniks</hi> ristiti, pani sotsiaalministeerium veto.</s>
<s>Kaplan ei v&auml;lista, et seadustest m&ouml;&ouml;da hiilides <hi rend="PRE laquo POST raquo">eksporditi</hi> lapsi veel.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Vea tegid nad siis, kui hakkasid venekeelses ajalehes kuulutama, et noored emad, kes ei taha oma lapse eest vastutust kanda, p&ouml;&ouml;rdugu Usu S&otilde;na poole,</hi> r&auml;&auml;gib Kaplan.</s>
<hi rend="PRE laquo POST raquo"><s>Meie tegime selle peale politseisse avalduse, kus algatati kohe kriminaalasi.</s></hi>
</p>
<p>
<s>Kahtlase lapsendamis&auml;ri vastu tundsid huvi ka kaitsepolitsei ja USA saatkond, kuid karistust ei j&auml;rgnenud.</s>
<s><hi rend="PRE laquo POST raquo">Kinni v&otilde;tta ei olnud kuskilt,</hi> meenutab Kaplan.</s>
<s>Siiski keeldus siseministeerium ameerika pastoritele elamis- ja t&ouml;&ouml;loa andmisest.</s>
<s>Siseministeeriumi usuasjade talituse juhataja <hi rend=bold>Ilmo Au</hi> s&otilde;nul sai otsustavaks &uuml;he koguduseliikme kaebus, et Usu S&otilde;na &otilde;petuse j&auml;rgimine purustas tema perekonna.</s>
</p>
<div2 type=unknown><head>Juuksur-messiase missioon luhtub</head>
<p>
<s>Usu S&otilde;na tegutses Eestis kokku viis aastat.</s>
<s>Peamine s&uuml;&uuml;distatav, 20 aastat tagasi loodud karismaatilise kiriku liider ja asutaja Joyce Perdue, t&ouml;&ouml;tas kuni <hi rend="PRE laquo POST raquo">Jumala kutse saamiseni</hi> juuksurina.</s>
<s>1992 kuulis naispastor uut kutset  ta m&uuml;&uuml;s maha oma kodu ning kolis koos kindlustusspetsialistist abikaasa <hi rend=bold>Donaldi</hi> ja koolieas poja <hi rend=bold>Donnie'ga</hi> Eestisse, et siin misjonit&ouml;&ouml;d teha.</s>
<s>Tallinnas &uuml;&uuml;risid nad Meremeeste Klubilt Uus-Sadama t&auml;navas ruumid, misjon&auml;ride t&otilde;lgiks ja paremaks k&auml;eks hakkas juuditarist <hi rend=bold>Regina Rusitski</hi>.</s>
</p>
<p>
<s>Usu S&otilde;na Tallinna koguduses k&auml;isid peamiselt venekeelsed inimesed, keda meelitasid sinna tasuta s&ouml;&ouml;k ning humanitaarabina jagatavad riided.</s>
<s>P&auml;rast skandaali pudenes see seltskond laiali.</s>
<s>Kinnitamata andmetel k&auml;ivad m&otilde;ned koguduse allesj&auml;&auml;nud liikmed kellegi pastor <hi rend=bold>Konstantini</hi> juhtimisel t&auml;naseni koos &uuml;hes majas P&auml;&auml;sk&uuml;las.</s>
</p>
<p>
<s>1997. aastal Eestist lahkudes kutsus <hi rend="PRE laquo POST raquo">pastor Joyce</hi> (<hi rend=italic>nii kutsuti teda j&uuml;ngrite hulgas  toim.</hi>
) piiblikoolis &otilde;ppimise ettek&auml;&auml;ndel endaga kaasa 15 inimest  koguduse t&otilde;lgi Regina Rusitski (31) koos t&uuml;trega ning 13 vene rahvusest noorukit, suurem osa neist alaealised.</s>
<s>Enamikul olid Eesti passid, m&otilde;nel hall v&auml;lismaalase elamisluba.</s>
<s>V&auml;idetavalt k&auml;skis Perdue neil viisataotlustel valetada, et nad l&auml;hevad USAsse &otilde;ppima  tagantj&auml;rele sai sellest tema vastu esitatud s&uuml;&uuml;distuse nurgakivi.</s>
</p>
<p>
<s>15tunnised t&ouml;&ouml;p&auml;evad</s>
</p>
<p>
<s>Piiblikooli ja misjonit&ouml;&ouml; asemel pandi peamiselt Koplist ja Lasnam&auml;elt p&auml;rit noorukid t&ouml;&ouml;le Usu S&otilde;naga seotud puhastus- ja koristusfirmasse.</s>
<s>14- kuni 21aastased noored puhastasid kortereid, kontoriruume ja raamatukauplusi ning panid kokku m&ouml;&ouml;blit.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">See oli nagu vangla,</hi> pihtis <hi rend=bold>Jelena Parmanova</hi> (18) ajalehele Baltimore Sun.</s>
<s>Noorukite t&ouml;&ouml;p&auml;evad olid &uuml;lipikad.</s>
<s>&Auml;ratus toimus kell viis.</s>
<s>Kell kuus algas t&ouml;&ouml;.</s>
<s>Kell &uuml;heksa vahetasid nad riided ja l&auml;ksid tundidesse  kolm korda n&auml;dalas kogunesid noored &uuml;hte klassiruumi, kus Perdue abikaasa Donald &otilde;petas neile ajalugu ja inglise keelt.</s>
</p>
<p>
<s>Keskp&auml;eval l&auml;ksid nad uuesti t&ouml;&ouml;le.</s>
<s>S&uuml;&uuml;distaja s&otilde;nul t&ouml;&ouml;tasid lapsed m&otilde;nikord kella &uuml;heksani &otilde;htul.</s>
<s>Siis koguneti Perdue maja elutuppa, mida kasutati ka palvuste pidamiseks, kus neile j&auml;rgmise p&auml;eva &uuml;lesanded jagati.</s>
</p>
<p>
<s>Pastorid maksid noort&ouml;&ouml;listele 1060 dollarit n&auml;dalas, kolimist&ouml;&ouml;de eest 75100 dollarit.</s>
<s>Samal ajal ostis Perdue 500 000 dollarit maksnud kolmekorruselise maja ja k&auml;is Mehhikos kruiisil.</s>
</p>
<p>
<s>&Otilde;dede <hi rend=bold>Julia</hi> (18) ja <hi rend=bold>Rita Rastase</hi> (18) s&otilde;nul kasutas Perdue t&ouml;&ouml;le sundimiseks &auml;hvardusi ja karistusi.</s>
<s>M&otilde;nikord j&auml;ttis ta raha maksmata.</s>
<s>Teinekord kasutas ps&uuml;hholoogilist m&otilde;jutamist.</s>
</p>
<p>
<s>N&auml;iteks, kui Julia unustas &otilde;htul toidu k&uuml;lmkappi panemata, sundis Perdue lapsi magamise asemel kella neljani hommikul p&uuml;sti seisma.</s>
<s>Kell viis asuti tavap&auml;raselt t&ouml;&ouml;le.</s>
</p>
<p>
<s>Tunnistajatel lubatakse USAsse j&auml;&auml;da</s>
</p>
<p>
<s>USA immigratsiooniteenistus INS (Immigration and Naturalization Service) j&otilde;udis juhtumi j&auml;lile t&auml;nu vihjele.</s>
<s>Kinnitamata andmetel helistas agentidele naispastori 33aastane t&uuml;tar p&auml;rast j&auml;rjekordset perekonnat&uuml;li.</s>
</p>
<p>
<s>Immigratsioonikohtus noori esindanud advokaadi <hi rend=bold>Ana C. Zigo</hi> s&otilde;nul lubati lastel, kes olid n&otilde;us kohtus sektiliidrite vastu tunnistusi andma, prokuratuuri tunnistajatena USAsse j&auml;&auml;da.</s>
<s>T&auml;helepanuv&auml;&auml;rne on, et tunnistusi soostusid andma vaid seitse noorukit.</s>
</p>
<p>
<s>Teised saadeti Eestisse tagasi ilma mingite s&uuml;&uuml;distusteta.</s>
<s>Nemad ei taha l&auml;bielatust midagi r&auml;&auml;kida ka siin.</s>
</p>
<p>
<s>M&ouml;&ouml;dunud n&auml;dalal k&auml;is kohtuistungil tunnistusi andmas USA Tallinna saatkonna konsul <hi rend=bold>Henry Hand</hi>.</s>
<s>Baltimore'i tunnistusi andma lendas ka kahe ususekti Ameerikasse meelitatud noormehe, <hi rend=bold>Sergei</hi> (21) ja <hi rend=bold>Romani</hi> (19) ema <hi rend=bold>Inna Osovets</hi>.</s>
</p>
<p>
<s>Kaitsjaadvokaadid saavutasid s&uuml;&uuml;distajaga kokkuleppe, mille kohaselt sektiliidrid v&otilde;tsid omaks viisaeeskirjade rikkumise ja Eesti kodanike smugeldamise USAsse.</s>
<s>Kokkuleppe kohaselt v&otilde;ivad pastor Perdue ja abi&otilde;petaja Hendricks saada kuni kaheaastase vanglakaristuse ning administraator Brown 18 kuud vangistust.</s>
<s>Maksimumkaristusena &auml;hvardas neid viieaastane vangistus.</s>
</p>
</body></text></tei.2>
