<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Atentaat Gorbat&scaron;ovile Punasel v&auml;ljakul</title>
	 <author>JAAK OLEP KesKus</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>10424 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Atentaat Gorbat&scaron;ovile Punasel v&auml;ljakul</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>JAAK OLEP KesKus</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-05-13</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=2></tagUsage>
         <tagUsage gi=head occurs=3></tagUsage>
         <tagUsage gi=hi occurs=15></tagUsage>
         <tagUsage gi=p occurs=16></tagUsage>
         <tagUsage gi=s occurs=56></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Atentaat Gorbat&scaron;ovile Punasel v&auml;ljakul</head>
<p>
<s>Leningradlane Aleksandr &Scaron;monov on osutunud ainsaks klassikaliseks terroristiks, kes otsustas tappa NLKP peasekret&auml;ri.</s>
<s>See on lugu, mida on aastaid varjatud.</s>
</p>
<bibl><author>JAAK OLEP <hi rend=italic>KesKus</hi></author></bibl>
<p>
<s><hi rend=bold>7.</hi> novembril 1990. toimus Moskvas Punasel v&auml;ljakul t&ouml;&ouml;tajate demonstratsioon.</s>
<s>Toimus nii, nagu see aastak&uuml;mneid standardselt on toimunud.</s>
<s>Kommunistliku partei peasekret&auml;ri <hi rend=bold>Mihhail Gorbat&scaron;oviga</hi> seisid mausoleumi pealsel trib&uuml;&uuml;nil ja j&auml;lgisid, kuidas n&otilde;ukogude korrast vaimustunud rahvahulk neist lippude ja transparentidega m&ouml;&ouml;da liikus.</s>
<s>Kommunistliku nomenklatuuri julgeolekut tagasid v&auml;lja&otilde;ppinud seltsimehed KGB 9. peavalitsusest, mille &uuml;lesandeks oli poliitilise nomenklatuuri turvamine.</s>
</p>
<p>
<s>Kuid &auml;kki toimus midagi ootamatut  &uuml;hes kolonnis l&auml;ks rabelemiseks ja kostis kaks lasku.</s>
<s>Kuulid lendasid k&otilde;rgelt &uuml;le mausoleumi, tekkis v&auml;ike r&uuml;selemine, &uuml;ks mees eraldati massist ja kanti vilkalt k&otilde;rvale, ning t&ouml;&ouml;rahva manifestatsioon v&otilde;is rahus j&auml;tkuda.</s>
</p>
<p>
<s>Laskjaks oli leningradlane <hi rend=bold>Aleksandr &Scaron;monov</hi>, kes rahvahulgas Lenini mausoleumi juurde j&otilde;udes t&otilde;mbas palitu h&otilde;lma alt v&auml;lja jahip&uuml;ssi.</s>
<s>Seda m&auml;rgati ja julgeolekut&ouml;&ouml;tajad h&uuml;ppasid v&auml;lkkiirelt &Scaron;monovi p&uuml;ssist kinni.</s>
<s>&Scaron;monov, lollike, ei teadnud, et igas Punast v&auml;ljakut &uuml;letavas demonstrantide kolonnis oli Kremli-poolses reas, ja mitte ainult, tubli ports julgeolekumehi.</s>
<s>Nemad l&otilde;idki &Scaron;monovi p&uuml;ssitoru kiirelt taeva poole ja v&otilde;tsid ta m&otilde;ni hetk hiljem oma <hi rend="PRE laquo POST raquo">hoole alla</hi>.</s>
</p>
<p>
<s>Ei n&otilde;ukogude ega maailma ajakirjandusse j&otilde;udnud sellest atentaadikatsest sellal &uuml;htegi rida.</s>
<s>N&otilde;ukogude riigis oli salastamine viidud k&otilde;rgeimale astmele.</s>
<s>&Scaron;monovit ei toodud kohtu ette, ta pandi vaikselt hullumaija.</s>
<s>Kuid m&otilde;ni aeg tagasi lasti ta sealt v&auml;lja ning ta andis inervjuu ajalehele Moskovski Komsomolets.</s>
</p>
<p>
<s>1952. aastal s&uuml;ndinud &Scaron;monov on tehnilise keskharidusega, parteitu.</s>
<s>1989. aastal astus &Scaron;monov Leningradi Rahvarindesse, 1990. aasta algul Venemaa Vabasse Demokraatlikku Parteisse.</s>
<s>Osales aktiivselt nii Rahvarinde kui ka Venemaa Vaba Demokraatliku Partei &uuml;ritustel ja pikettidel.</s>
</p>
<div2 type=unknown><head>Teatas oma atentaadikavatsusest ette</head>
<p>
<s>M&otilde;te tulistada Gorbat&scaron;ovi ja <hi rend=bold>Anatoli Lukjanovit</hi> tekkis &Scaron;monovil 1990. aasta jaanuaris.</s>
<s><hi rend="PRE laquo POST raquo">Sellep&auml;rast, et ma pean neid s&uuml;&uuml;dlasteks rahulike inimeste tapmises 19. aprillil 1989. aastal Tbilisis ja 20. jaanuaril 1990. aastal Bakuus,</hi> &uuml;tles mees.</s>
</p>
<p>
<s>Peale Gorbat&scaron;ovi pidas ta vastutavaks ka Lukjanovit, sest tema &otilde;igustas k&otilde;iki neid tapmisi.</s>
<s>Veel pidas &Scaron;monov neid s&uuml;&uuml;dlasteks ebademokraatliku v&otilde;imuhaaramise t&otilde;ttu ja uskus, et selline karistamatus viib edaspidistele verevalamistele.</s>
<hi rend="PRE laquo POST raquo"><s>Mul oli &otilde;igus, sest juba p&auml;rast minu arreteerimist toimus veret&ouml;&ouml; Vilniuses.</s></hi>
</p>
<p>
<s>1990. aasta juunis saatis &Scaron;monov Poliitb&uuml;roole kirja, milles hoiatas, et p&uuml;&uuml;ab neid tappa.</s>
<s>Kokku oli kirjas 13 punkti.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Instinktiivselt valmistusin ma terroriaktiks kaua,</hi> r&auml;&auml;kis &Scaron;monov, <hi rend="PRE laquo POST raquo">sest astusin juba 1987. aastal jahimeeste ja kalameeste seltsi, kuid alles 1990 ostsin ma T&scaron;ehhi p&auml;ritoluga kaheraudse jahip&uuml;ssi.</hi></s>
<hi rend="PRE laquo POST raquo"><s>Saagisin jahip&uuml;ssi torud l&uuml;hemaks, et p&uuml;ss mantli alla mahuks.</s>
<s>Harjutasin suvila naabruses olevas metsas laskmist 50 meetri pealt.</s></hi>
</p>
<div2 type=unknown><head>Ps&uuml;hhiaatrid tunnistasid s&uuml;&uuml;dimatuks</head>
<p>
<s>J&auml;rgnevalt r&auml;&auml;kis &Scaron;monov Punasel v&auml;ljakul toimunust.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>5. novembril s&otilde;itsin Moskvasse.</s>
<s>P&uuml;ssi &uuml;he raua laadisin Poleva kuuliga, teise raua Sputnikuga.</s>
<s>Muidugi n&auml;rvitsesin, ma teadsin, et v&otilde;in hukkuda.</s>
<s>Kuid k&otilde;hklusi  lasta, v&otilde;i mitte lasta  mul enam ei olnud.</s>
<s>7. novembril l&auml;ksin koos demonstrantidega Punasele v&auml;ljakule ja, j&otilde;udnud mausoleumi kohale, v&otilde;tsin mantli h&otilde;lma alt p&uuml;ssi ning hakkasin sihtima.</s>
<s>Ilmselt sihtisin liiga kaua, sest keegi l&otilde;i mu p&uuml;ssitoru &uuml;les ja minu k&uuml;lge klammedus mitu meest.</s></hi>
</p>
<p>
<s>P&auml;rast viidi &Scaron;monov Lefortovosse.</s>
<s>Seal oli ta kuu.</s>
<hi rend="PRE laquo POST raquo"><s>Kannatasin v&auml;ga, et ei tabanud, muidu on ju v&auml;ga tobe hukkuda.</s>
<s>Arvasin, et toimub s&otilde;jakohus ja mind pannakse seina &auml;&auml;rde.</s>
<s>Kuid tehti hoopis ps&uuml;hhiaatriline ekspertiis, milles osales seitse ps&uuml;hhiaatrit, kaks neist tunnistas mind terveks, viis aga s&uuml;&uuml;dimatuks.</s>
<s>Nii suunatigi mind vaimuhaiglasse.</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Objektiivselt olnuks isegi parem, kui mind oleks tunnistatud s&uuml;&uuml;divaks.</s>
<s>On &uuml;ks asi, kui Gorbat&scaron;ovi ja Lukjanovit lasi s&uuml;&uuml;dimatu  rahvas m&otilde;tleb, et j&auml;lle &uuml;ks vaimuhaige v&auml;lja ilmunud.</s>
<s>Aga see ma k&uuml;ll ei ole.</s>
<s>Teine lugu on siis, kui neid laseks t&auml;ie m&otilde;istuse juures olev isik.</s>
<s>Siis oleksid nad edaspidi kartnud, et nende sigadused l&otilde;pevad karistusega.</s></hi>
</p>
<p>
<s>P&auml;rast kohut saadeti &Scaron;monov ps&uuml;hhiaatrilisse ravilasse.</s>
<hi rend="PRE laquo POST raquo"><s>Hullumajas oled nagu loom, kelle peal katsetatakse: sa oled kogu aeg tablettide ja s&uuml;stide peal.</s>
<s>M&otilde;ned s&uuml;stid on v&auml;ga valusad, et mitte &ouml;elda piinavad.</s>
<s>Viis protsenti ravialustest s&uuml;&uuml;distas mind, k&uuml;mme toetas mu tegu, aga &uuml;lej&auml;&auml;nutele oli see &uuml;kstak&otilde;ik.</s>
<s>P&otilde;geneda hullumajast ma ei kavatsenud, ja s&otilde;brad Vabast Demokraatlikust Parteist aitasid mind v&auml;ga, t&otilde;id mulle kirjandust ja organiseerisid haigla ees pikette.</s></hi>
</p>
<p>
<s>M&ouml;&ouml;dunud aasta 7. juunist on &Scaron;monov vaba ja t&ouml;&ouml;tab Peterburis santehnikuna.</s>
<s>Ta oli abielus, kuid naine ei kiitnud ta terroristlikku tegu heaks ja lahutas.</s>
<s>Ka ta vanemad ei kiitnud tegu heaks, kuid n&uuml;&uuml;d on olukorraga leppinud.</s>
<s>Ikkagi oma poeg.</s>
</p>
</body></text></tei.2>
