<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Kindlustusfirmad n&otilde;uavad uusi turvameetmeid</title>
	 <author>HEIKO HAUPT dpa-ETA</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>8552 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Kindlustusfirmad n&otilde;uavad uusi turvameetmeid</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>HEIKO HAUPT dpa-ETA</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-05-13</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=10></tagUsage>
         <tagUsage gi=p occurs=16></tagUsage>
         <tagUsage gi=s occurs=36></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Kindlustusfirmad n&otilde;uavad uusi turvameetmeid</head>
<bibl><author>HEIKO HAUPT <hi rend=italic>dpa-ETA</hi></author></bibl>
<p>
<s>Eesmised ja k&uuml;lgmised turvapadjad ja salongist kergemini deformeeruvad esiosad on muutnud autod ohutumaks kui kunagi varem, kuid t&auml;iuslikkusest on nad ikka kaugel.</s>
</p>
<p>
<s>Hiljutiste auto&otilde;nnetuste statistika n&auml;itab, et teatud t&uuml;&uuml;pi avariides ei suudeta v&auml;ltida jala- ja vaagnaluumurde.</s>
<s>Kannatadasaanud vajavad sageli pikka ravi ja see l&auml;heb kindlustusfirmadele kalliks maksma.</s>
<s>Sel p&otilde;hjusel on t&otilde;en&auml;oline, et j&auml;rgmise p&otilde;lvkonna autod saavad eraldi turvapadjad, mis kaitsevad just neid kehaosi.</s>
</p>
<p>
<s>Autoohutuse Instituut, mida toetab Saksa kindlustusfirmade liit, tellis hiljuti liiklus&otilde;nnetuste uurijatelt anal&uuml;&uuml;si eri t&uuml;&uuml;pi avariide p&otilde;hjustatud vigastuste kohta.</s>
</p>
<p>
<s>Uurimist&ouml;&ouml; viidi l&auml;bi Allianzi kindlustusseltsi tehnokeskuses M&uuml;ncheni ligidal ja see h&otilde;lmas 15 000 avarii ohvrite vigastusi, selgitas AZT direktor<hi rend=bold> Dsieter Anselm</hi>.</s>
</p>
<p>
<s>Eksperdid arvasid kokku avariide p&otilde;hjustatud kogukahju, sealhulgas haiglaravi, t&ouml;&ouml;tasukaotuse ja invaliidsustoetused.</s>
</p>
<p>
<s>Need n&auml;itajad on kindlustussektorile &uuml;limalt olulised.</s>
<s>Kuid &uuml;htlasi n&auml;itavad need arvud ka elukvaliteedi langust, mida p&otilde;hjustab pikaajaline haiglasviibimine v&otilde;i j&auml;&auml;v tervisekahjustus, m&auml;rkis Anselm.</s>
</p>
<p>
<s>Uurimine n&auml;itas, et keskmised kulutused olid k&otilde;rgemad k&uuml;lgkokkup&otilde;rke korral, v&otilde;rreldes otsekokkup&otilde;rkega.</s>
<s>Keskmine kahju &uuml;he k&uuml;lgkokkup&otilde;rkes vigasaanud s&otilde;itja kohta on Saksamaal v&otilde;rdne 66 000 dollariga.</s>
<s>Seevastu otsekokkup&otilde;rkest tingitud rahaline kahju ei &uuml;leta 49 000 dollarit.</s>
</p>
<p>
<s>Kolmas kokkup&otilde;rke liik, mida nimetatakse <hi rend="PRE laquo POST raquo">nurgeti kokkup&otilde;rkeks</hi>  mille puhul autod p&otilde;rkuvad teineteise suhtes nurga all , l&auml;heb kindlustusseltsidele keskmiselt maksma 59 000 dollarit inimese pealt.</s>
<s>Tagant sisses&otilde;itmise keskmine hind on v&otilde;rdne 25 888 dollariga ning k&uuml;lgkokkup&otilde;rke korral vastaspoolel istunud s&otilde;itja vigastused maksavad 20 000 dollarit.</s>
</p>
<p>
<s>K&uuml;lgkokkup&otilde;rke korral k&otilde;ige sagedasemad rasked vigastused tabavad s&otilde;itja pead ja rindkeret  35 protsendil juhtudest.</s>
<s>Selliste vigastuste eest kaitsevad uusimat t&uuml;&uuml;pi k&uuml;lgmised turvapadjad.</s>
<s>Kuid mingid olemasolevad turvavahendid ei kaitse s&otilde;itjat sageduselt teise vigastusteliigi  vaagnaluumurru eest, mis tabab 33 protsenti kannatanuist.</s>
<s>Otsekokkup&otilde;rkeid simuleerides leidsid katsetajad, et eesmised turvapadjad v&auml;hendavad peavigastuste arvu.</s>
<s>Samas sai 32 protsenti ohvreist rinnakorvi- ja 22 protsenti jalavigastusi.</s>
</p>
<p>
<s>Nende andmete p&otilde;hjal n&otilde;uab Anselm n&uuml;&uuml;d, et autotootjad hakkaksid m&otilde;tlema lisa-turvapatjadele, mis kaitseksid p&otilde;lvi ja vaagnapiirkonda, ning kavandaksid meetmeid jalgade kaitseks.</s>
</p>
<p>
<s>Autoostjatel ei tarvitsegi uusi kaitsemeetmeid teab kui kaua oodata.</s>
<s><hi rend="PRE laquo POST raquo">S&uuml;gisesel Frankfurdi automessil esitletakse otsustavaid uuendusi autode turvalisuse osas,</hi> kinnitab <hi rend=bold>Hans-Thomas Ebner</hi>, Frankfurdis asuva Saksa autotootjate liidu (VDA) tehnikaosakonna juht.</s>
</p>
<p>
<s>Ebneri s&otilde;nul on autode turvalisus viimase paari aastaga dramaatiliselt paranenud.</s>
<hi rend="PRE laquo POST raquo"><s>T&auml;nap&auml;eva autod kaitsevad s&otilde;itjat eriti t&otilde;siste vigastuste eest.</s>
<s>Seega on loomulik, et viimase aja uurimist&ouml;&ouml; keskendub v&auml;iksematele vigastustele.</s></hi> 
<s>Autode turvalisus kasvab pidevalt, kinnitab Ebner.</s>
</p>
<p>
<s>AZT-keskuse juht Anselm n&otilde;ustub v&auml;itega, et uusimate automudelite turvatehnika on palju t&auml;iuslikum.</s>
<s>N&auml;iteks viimase Mercedese S-klassi kere juures taotletakse k&uuml;lgkokkup&otilde;rke korral minimaalset deformatsiooni.</s>
</p>
<p>
<s>Ka uue Ford Focuse k&uuml;lgi on spetsiaalselt tugevdatud.</s>
<s>Ja Volkswagen Golfi konstruktsioon v&auml;ldib k&uuml;lgkokkup&otilde;rkes uste sissemuljumist.</s>
<s>Ka turvapatjade t&otilde;husust on suurendatud.</s>
<s>VW esindaja <hi rend=bold>Jens Bobsien </hi>kinnitas Wolfsburgis, et uuel Passatil on peakaitse-turvapadjad.</s>
<s>Tulevikus saavad lisavarustusena k&uuml;lgmised turvapadjad ka Volkswageni v&auml;iksemad mudelid nagu Lupo v&otilde;i Polo.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Tootjate ohutusteadlikkuse taga on k&auml;egakatsutavad &auml;rikaalutlused,</hi> kommenteeris VDA esindaja Ebner.</s>
<hi rend="PRE laquo POST raquo"><s>Iga vigasaanu on klient.</s></hi>
</p>
<p>
<s><hi rend=bold>VALE ANATOOMIA</hi> - Enamikuga valedest tulevad lagedale haritud inimesed ning naised tabavad k&auml;hku &auml;ra, millal mehed neile udujuttu ajavad.</s>
</p>
</body></text></tei.2>
