<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Pastor Albert</title>
	 <author>HANNES TAMME</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>10548 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Pastor Albert</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>HANNES TAMME</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-05-13</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=14></tagUsage>
         <tagUsage gi=p occurs=16></tagUsage>
         <tagUsage gi=s occurs=44></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Pastor Albert</head>
<bibl><author>HANNES TAMME</author></bibl>
<p>
<s><hi rend=bold>E</hi>lu S&otilde;na Tartu koguduse pastori <hi rend=bold>Albert T&uuml;rnpu </hi>(32) suur unistus on saada rahvusvaheliselt tuntud misjon&auml;riks ja muuta kord Eesti misjon&auml;re l&auml;hetavaks maaks.</s>
<s>Sel n&auml;dalal s&otilde;itis ta usukonverentsile Siberisse.</s>
<s>Tihedasti ringis&otilde;itva T&uuml;rnpu jutlused on oodatud Kiievis ja Moskvas, Rootsis ja Soomes.</s>
<s>Igal p&uuml;hap&auml;evahommikul peab pastor Albert jutluse kodulinnas Tartus.</s>
<s>P&uuml;hap&auml;eva &otilde;htuti s&otilde;idab ta oma vana Mazdaga Tallinna Elu S&otilde;na koguduse liikmete vaimu harima.</s>
</p>
<p>
<s>Viimasel ajal on pastor oma jutlusteks innustust saanud Kosovo s&otilde;jakoldest.</s>
<s>Nimelt usub hoolikalt piiblit uurinud T&uuml;rnpu, et s&otilde;da Kosovos v&otilde;ib olla peaproov nn rahuvalveoperatsioonile Iisraeli vastu.</s>
<s>Piiblis leiduvat hulgaliselt vihjeid sellele, et paganad (mittejuudid) rebestavad end Jeruusalemma p&auml;rast ja Jumal karistab k&otilde;iki, kes astuvad Iisraeli vastu.</s>
<s><hi rend="PRE laquo POST raquo">Ma ei arva, et see v&otilde;iks l&auml;hiajal juhtuda, aga piibli j&auml;rgi kogunevad maailma rahvad &uuml;hel p&auml;eval Iisraeli vastu ja saavad hukka,</hi> kuulutab T&uuml;rnpu prohvetlikult.</s>
<s>Oma jutlustes ja kirjutistes propageerib ta m&otilde;tteviisi, et Eesti ei peaks Iisraeli vastu v&auml;lja astuma ja Palestiina riigi loomist ning Jeruusalemma jagamist toetama.</s>
</p>
<p>
<s>Sel suvel s&otilde;idab T&uuml;rnpu kaheksandat korda Iisraeli.</s>
<s>Alberti lastearstist ema Galina on juut.</s>
</p>
<p>
<s>Tosin aastat tagasi Eestis levima hakanud kristlust propageeriva Elu S&otilde;na usuliikumise eesm&auml;rki ei oska T&uuml;rnpu &uuml;he lausega kokku v&otilde;tta.</s>
<s><hi rend="PRE laquo POST raquo">Arvan, et laiemalt v&otilde;iks see t&auml;hendada Jumala armastuse toomist iga inimeseni, kes seda ise soovib,</hi> m&auml;rgib ta.</s>
<s>T&uuml;rnpu juhib Tartus 300 liikmega kogudust, selle juures asuvat kirjastust ja on viiendat aastat ilmuva ajalehe Elu S&otilde;na Leht vastutav v&auml;ljaandja.</s>
<s>Sama pikalt kui ajaleht tegutseb Tartus juba viiendat aastat kristlik kool, kus lisaks pastor Albertile endale &otilde;petab looduslugu tema abikaasa Heli ja matemaatikat isa Heino, kes on Tartu &uuml;likooli matemaatikateaduskonna &otilde;ppej&otilde;ud ja kes aastaid oli Tartu linnavolikogu liige.</s>
</p>
<p>
<s>Elu S&otilde;na Piiblikooli on t&auml;naseks l&otilde;petanud &uuml;le 900 inimese.</s>
<s>Alguses oli selle &uuml;mber p&auml;ris v&otilde;imas meediam&uuml;ra, p&otilde;hjuseks valdavalt see, et Tartusse oli &otilde;ppima saabunud hulk vene keelt r&auml;&auml;kivaid inimesi, kel polnud Eestis elamisluba.</s>
<s>T&uuml;rnpu lapsi ja noori hullutavate koosolekute peale olid pahased ja lausa raevus lapsevanemad, kelle v&otilde;sukesed kas siis uudishimust v&otilde;i huvist millegi alternatiivse vastu Elu S&otilde;naga liitusid ja koolid pooleli j&auml;tsid.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Olin viieteistk&uuml;mneselt Elu S&otilde;na esimeses tuumikus, k&auml;isin Tartus piiblikoolis, osalesin pikettidel ja pidin selle t&otilde;ttu keskhariduse &otilde;htukoolis omandama,</hi> meenutab ASi Eesti Telekom infojuht <hi rend=bold>Raul Kalev</hi>.</s>
<s>T&auml;naseks on Kalev Elu S&otilde;nast distantseerunud, kuid m&auml;letab Albert T&uuml;rnpud kui siirast, aga samas kinnist ja kohati ka salakavalat inimest, kes v&otilde;tab usuasja hingega ja elus k&otilde;ik korralikult l&auml;bi m&otilde;elda p&uuml;&uuml;ab.</s>
</p>
<p>
<s>Eesti &Uuml;hispanga asepresident <hi rend=bold>Janek M&auml;ggi </hi>tunneb T&uuml;rnpud k&uuml;mmekond aastat ning peab teda vaieldamatult &uuml;heks tuntumaks ja tugevamaks jutlustajaks Eestis.</s>
<s>M&auml;ggi s&otilde;nul on T&uuml;rnpu paljudele autoriteet, tohutult lugenud ja ennast igati t&auml;iendanud.</s>
</p>
<p>
<s>N&otilde;o keskkooli aegne pinginaaber, Tallinna Piimat&ouml;&ouml;stuse ASi n&otilde;ukogu esimees <hi rend=bold>Oliver Kruuda </hi>m&auml;letab Albertit juba kooliajast terava m&otilde;istusega poisina, kel polnud probleemiks end kehtima panna.</s>
<s><hi rend="PRE laquo POST raquo">Eriti andekas oli Albert keeltes, neis aitas ta ka mind,</hi> m&auml;rgib Kruuda.</s>
</p>
<p>
<s>Viimasel ajal on koolivennad kohtunud peamiselt lennujaamades.</s>
<s>T&uuml;rnpul on juba kolmas Eesti pass.</s>
</p>
<p>
<s>ERKI teise kursuse tudeng Albert T&uuml;rnpu oli 1986. aasta 20. aprillil minemas koos laulukooriga Lenini s&uuml;nnip&auml;evale p&uuml;hendet kontserdile laulma, kui tundmatu l&auml;tlane teda &uuml;hel Tallinna t&auml;naval k&otilde;netas.</s>
<s><hi rend="PRE laquo POST raquo">V&otilde;&otilde;ras k&uuml;sis teed ja &uuml;tles, et lasku ma Jumala armastus oma s&uuml;damesse,</hi> meenutab T&uuml;rnpu, kelles just see hetk midagi muutis.</s>
<s>Seltskondlik malevaelu nautija Albert j&auml;ttis m&otilde;ne aja p&auml;rast kunsti&uuml;likooli pooleli, unustas suitsu ja napsi ning tundis end justkui uuesti s&uuml;ndinuna.</s>
</p>
<p>
<s>Sealt alates hakkas Albert k&auml;ima ka Elu S&otilde;na jutlustajate tundides.</s>
<s>Juba 1989. aastal r&auml;ndas ta t&otilde;lgina jutlustaja <hi rend=bold>Karl Gustav Severiniga </hi>m&ouml;&ouml;da lagunevat N&otilde;ukogude Liitu.</s>
<s>J&auml;rgnes piiblikool Uppsalas ja koguduse loomine Tartus.</s>
</p>
<p>
<s>Elu S&otilde;na aktiivne tegutsemine ei meeldinud Tartus paljudele, v&otilde;imukandjatele sealhulgas.</s>
<s>P&auml;rast pahaseid artikleid Postimehes &ouml;eldi Elu S&otilde;na kogudusele &uuml;les rendipinnad.</s>
<s>Polnud enam kuskil koosolekuid pidada.</s>
<s>L&otilde;puks eraldas Tartu linnavalitsus raekojas t&uuml;&uuml;tamas k&auml;inud T&uuml;rnpule kogudusehoone rajamiseks krundi Annelinna serva soisele alale.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Tegime isegi eskiisprojekti ja tahtsime hakata ehitama, aga ilmnes, et ainu&uuml;ksi hoone vundamendi rajamine sohu oleks n&otilde;udnud k&uuml;mneid miljoneid kroone,</hi> m&auml;rgib T&uuml;rnpu.</s>
<s>Samas koges noor pastor enese s&otilde;nul korduvalt ilmutust, et kogudusel saab Tartus olema 3000 kohaga maja.</s>
</p>
<p>
<s>M&ouml;&ouml;dunud kevadel kohtus T&uuml;rnpu baptisti koguduse liikme <hi rend=bold>Arvi Uigaga</hi>, kes oli 1996. aastal alustanud Tartu J&otilde;geva-poolsesse linnaserva hiiglasliku remondi- ja kaubakeskuse ehitamist.</s>
<s>Uigal sai raha otsa ja pangad ei n&otilde;ustunud enam laenu juurde andma.</s>
<s><hi rend="PRE laquo POST raquo">Arvi kinkis selle hoone kogudusele ja ma tundsin v&auml;ga selgelt, kui suuri imesid Jumal v&otilde;ib teha,</hi> muheleb T&uuml;rnpu.</s>
</p>
<p>
<s>T&auml;naseks on Uiga poolt plaanitud &otilde;livahetuskeskuses valmimas kristlik kool, kauplusepinnale tehakse jutlusesaali, v&auml;rvipoe ja rehviposti asemele tulevad kirjastus ja kontoriruumid.</s>
</p>
<p>
<s>T&uuml;rnpu toetab Mart Laari valitsust, unistab rahvuslikust &auml;rkamisest, v&otilde;itleb abortide vastu, armastab India ja Tai roogasid ja perekond on tema jaoks Jumala j&auml;rel t&auml;htsuselt teisel kohal.</s>
</p>
</body></text></tei.2>
