<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Optimistlik visioon</title>
	 <author>SEAN HARGRAVE The Sunday Times</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>7947 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Optimistlik visioon</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>SEAN HARGRAVE The Sunday Times</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-05-13</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=11></tagUsage>
         <tagUsage gi=p occurs=11></tagUsage>
         <tagUsage gi=s occurs=28></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Optimistlik visioon</head>
<bibl><author>SEAN HARGRAVE <hi rend=italic>The Sunday Times</hi></author></bibl>
<p>
<s>Londonis asuva Bruneli &uuml;likooli &otilde;ppej&otilde;ud v&auml;idab, et v&otilde;ib arvutid sada korda kiiremaks muuta.</s>
<s><hi rend=bold>Tony Anson</hi> usub, et m&auml;lusulamid v&otilde;ivad tuua &uuml;llatavaid muutusi ka koduarvutitesse.</s>
<s>M&auml;lusulamite puhul on tegemist nikli ja titaani sulamitega, mis p&auml;rast kokkupressimist taastavad oma algkuju, kui neid soojendada.</s>
</p>
<p>
<s>Oma uut tehnoloogiat rakendab ta juba meditsiiniinstrumentide peal.</s>
<s>Operatsiooniriistad ja abivahendid, mis on valmistatud m&auml;luga sulamitest, saab pressida kokku ja viia patsiendi kehasse, kasutades <hi rend="PRE laquo POST raquo">lukuaugukirurgiat</hi>.</s>
<s>Kui nad seej&auml;rel soojenevad kehatemperatuurini, taastub nende algne kuju ja neid saab kasutada, et n&auml;iteks l&otilde;igata lahti arter v&otilde;i operatsioonihaava lahti hoida.</s>
</p>
<p>
<s>Lisaks meditsiiniinstrumentidele uurib Anson seda, kuidas soojuse abil sulamite pinna struktuuri muuta.</s>
<s><hi rend="PRE laquo POST raquo">Kristallid on tavaliselt ruudukujulised, kuid me v&otilde;ime neid kuumuse abil pisut venitada,</hi> selgitab Anson.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>See t&auml;hendab, et v&otilde;ime m&otilde;ned kristallid rombikujuliseks muuta ja m&otilde;ned muutmata j&auml;tta.</s>
<s>Silmapilkselt on k&auml;es kiiresti muudetav, suure tihedusega materjal binaarse informatsiooni salvestamiseks, mis sobiks arvuti m&auml;luseadmeks.</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Kui vaadata s&auml;lgukesi, mille abil on salvestatud informatsioon CD-Romile, r&auml;&auml;gime me tasandist, kus m&otilde;&otilde;dud on mikromeetrites.</s>
<s>M&auml;lusulamite abil saame edasi liikuda nanomeetrite tasandile.</s></hi>
<s><hi rend="PRE laquo POST raquo">Oleme teinud m&otilde;ningaid arvutusi ja leiame, et v&otilde;ime arvutid sada korda kiiremaks muuta ja suurendada nende m&auml;lu mahtu sama suurel pinnal v&auml;hemalt sajakordseks,</hi> t&otilde;deb Anson.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Oleme v&auml;lja arvutanud, et CD-Romi suurusele pinnale, kuhu tavaliselt mahub 650 Mb, v&otilde;iksime mahutada isegi tuhat Gb.</s>
<s>Kui arvuti kasutab meie m&auml;luseadmeid, siis v&otilde;iksime saavutada andmete liikumise kiiruse 27 Gb sekundis praeguse kiiruse asemel, mis on vaid m&otilde;ni Mb sekundis.</s></hi>
</p>
<p>
<s>Soojuse suunamiseks on kavas kasutada elektronkahurit, mis sarnaneb televiisori kineskoobis kasutatavale, kuid on m&auml;rksa t&auml;psemini juhitav.</s>
<s>Selle abil elektronidega pommitades saaks soojendada iga &uuml;ksikut kristalli sulami pinnal, muutes vajaduse korral nende kuju nii, et see l&uuml;litub kas sisse v&otilde;i v&auml;lja  nagu digitaalkood.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Me ei m&otilde;tle siiski ainult arvutitele.</s>
<s>Kui suudame t&otilde;estada, et tehnoloogia toimib ja on rakendatav, v&otilde;ime seda kasutada televiisorite puhul, sisestamaks seadet, mis salvestab, &uuml;tleme, viissada tippfilmi, nii et teie k&auml;sutuses on t&auml;ielik meelelahutusaparaat.</s>
<s>Loodame, et m&auml;lusulamid tulevad appi seal, kus iganes vajatakse k&otilde;rgtihedusega m&auml;lu.</s></hi>
</p>
<p>
<s>Anson on teema uurimiseks asutanud firma Dynamic Material Development Bruneli &uuml;likoolis Londonis, kus ta loenguid peab.</s>
<s>Aprilli algul v&otilde;itis ta Kaubandus- ja t&ouml;&ouml;stusministeeriumi 43 000naelase nutikusauhinna ja kasutab seda n&uuml;&uuml;d oma tehnoloogia katsetamiseks tegelikkuses.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Arvuti kohta on meil matemaatiline mudel, mis skeemi toimimist kinnitab,</hi> &uuml;tleb Anson.</s>
<hi rend="PRE laquo POST raquo"><s>Kuid nagu teada, on asja t&ouml;&ouml;lerakendamisega tegelikkuses sootuks teised lood.</s>
<s>J&auml;rgmisel aastal samal ajal peaks meil olema juba midagi k&auml;egakatsutavat, mis osutab, et tehnoloogia t&otilde;esti toimib.</s>
<s>See pole ehk t&auml;ielikus t&ouml;&ouml;korras n&auml;idiseksemplar, ent see peaks v&auml;hemalt n&auml;itama, et meie k&auml;sutuses on eluj&otilde;uline, uskumatult v&otilde;imas alternatiiv moodsale arvutitehnoloogiale.</s></hi>
</p>
<p>
<s>Anson on rajanud ka firma, et uurida, kuidas saaks m&auml;lusulameid t&ouml;&ouml;stuses laiemalt kasutada.</s>
<s>Esimest korda puutus ta uudsete sulamitega kokku siis, kui teostas Euroopa Kosmoseagentuuri rahastatud uurimust kosmosetehnoloogiale maapealsete rakenduste leidmiseks.</s>
</p>
</body></text></tei.2>
