<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: R&auml;iged pettused Bekkeri sadamas</title>
	 <author>SELLE M&Otilde;TSAR</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>10397 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>R&auml;iged pettused Bekkeri sadamas</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>SELLE M&Otilde;TSAR</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-05-13</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=2></tagUsage>
         <tagUsage gi=head occurs=3></tagUsage>
         <tagUsage gi=hi occurs=16></tagUsage>
         <tagUsage gi=p occurs=18></tagUsage>
         <tagUsage gi=s occurs=50></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>R&auml;iged pettused Bekkeri sadamas</head>
<bibl><author>SELLE M&Otilde;TSAR</author></bibl>
<p>
<s>Toll paljastas uue skeemi, kuidas Eestisse salaja k&uuml;tust tuuakse.</s>
<s>Ametlikult deklareeritakse, et k&uuml;tte&otilde;li, mis Venemaalt m&ouml;&ouml;da raudteed Eestisse tuuakse, ladustatakse tolliladudes ning hiljem liigub see punkerlaevadega siit m&ouml;&ouml;da s&otilde;itvatele kaubalaevadele.</s>
<s>Tolliameti revisjon aga n&auml;itab, et tegemist ei ole kaubalaevade k&uuml;tusega, vaid kerge k&uuml;tte&otilde;li v&otilde;i diisliga, ning sellega ei varustata mitte kaubalaevu, vaid laaditakse Bekkeri sadamas punkerdajalt autodesse ning salak&uuml;tus liigub maksuvabalt riiki.</s>
</p>
<p>
<s>Logman Investi n&otilde;ukogu esimees <hi rend=bold>Endel Siff</hi> m&auml;rgib, et tegemist pole mingite uute petteskeemidega, aga tal on hea meel, et toll oma t&ouml;&ouml;d l&otilde;puks t&otilde;siselt v&otilde;tab.</s>
</p>
<p>
<s>Bekkeri sadamas ligi seitse aastat tegutsenud Naftar j&auml;i tollile vahele 16. aprillil.</s>
<s>Naftar on firma, mis toob ise Venemaalt k&uuml;tte&otilde;li, rendib tollilaos k&uuml;tusemahuteid ning transpordib hiljem k&uuml;tuse oma punkerdajatega siit m&ouml;&ouml;da s&otilde;itvatele kaubalaevadele.</s>
<s>Reeglina laevadele, mis tulevad Peterburist ja l&auml;hevad Taani v&auml;inadele.</s>
</p>
<p>
<s>Seda k&uuml;tust, mis tuleb ladudest ja l&auml;heb laevadele, Eestis ei maksustata.</s>
<s>Kogu partii peale vormistatakse transiidideklaratsioon, mille t&auml;htaeg on 30 p&auml;eva.</s>
<s>Seej&auml;rel tuleb tollile esitada kviitungid, kus on kirjas laevadele transporditud k&uuml;tuse kogus, ning laeva kapten peab kinnitama seda oma allkirja ja pitsatiga.</s>
</p>
<div2 type=unknown><head>Naftari k&uuml;tus laevadele ei l&auml;inud.</head>
<p>
<s>16. aprillil tabas toll, et Bekkeri sadamas toimus k&uuml;tuse laadimine Naftari punkerdajalt autodesse.</s>
<hi rend="PRE laquo POST raquo"><s>Iseenesest ei pruugi ka see veel olla rikkumine, sest v&otilde;ib ju olla, et laev ei v&otilde;ta tervet kogust &auml;ra ja &uuml;lej&auml;&auml;k viiakse autoga tagasi tollilattu, kuid selleks peab kindlasti olema tolliluba.</s></hi>
<s><hi rend="PRE laquo POST raquo">Naftaril seda polnud,</hi> r&auml;&auml;gib Tallinna Tolliinspektuuri juhataja <hi rend=bold>Toomas Udu</hi>.</s>
</p>
<p>
<s>Kontrollimisel selgus, et k&uuml;tte&otilde;lina deklareeritud kauba asemel, mida laevad k&uuml;tusena kasutavad, oli tegu kas kerge k&uuml;tte&otilde;liga v&otilde;i diisliga.</s>
<hi rend="PRE laquo POST raquo"><s>Me ei oska &ouml;elda, kas tegemist on kerge k&uuml;tte&otilde;li v&otilde;i diisliga, sest keemilistes parameetrites vahet pole.</s></hi>
<s><hi rend="PRE laquo POST raquo">K&uuml;simus on ainult selles, et kerge k&uuml;tte&otilde;li kuulub erim&auml;rgistamisele, tuleb punaseks v&auml;rvida, ja diiselk&uuml;tust ei tule,</hi> selgitab Udu.</s>
</p>
<p>
<s>Kerge k&uuml;tte&otilde;li pealt tuleks maksta aktsiisi 24 senti liitri pealt, diiselk&uuml;tuse puhul kaks krooni ja 32 senti.</s>
</p>
<p>
<s>Naftari petuskeem oligi &uuml;les ehitatud sellele, et ta deklareeris, et veab Eestisse k&uuml;tte&otilde;li.</s>
<s>Kaup tuleb Eestisse raudtee saatelehega.</s>
<s>Tollilattu paigutamisel m&otilde;&otilde;detakse k&uuml;ll k&uuml;tuse kogust, aga reeglina ekspertiisi ei tehta, sest tootjatehasest tuleb kaasa sertifikaat, mis n&auml;itab, mis k&uuml;tusega tegemist.</s>
<s><hi rend="PRE laquo POST raquo">Ma ei saa veel v&auml;ita, et sertifikaadid on v&otilde;ltsitud,</hi> s&otilde;nab Udu, <hi rend="PRE laquo POST raquo">v&otilde;ib-olla on tootjatehasega kokkuleppel antud juba vale sertifikaat kaasa.</hi></s>
<s>Praegu on sertifikaadid kontrollimisel.</s>
</p>
<p>
<s>Toll tabas &uuml;he auto, kuhu Naftari tankerist Irja oli laaditud 30 tonni k&uuml;tust.</s>
<s>Naftari kuu kaubak&auml;ive on keskmiselt 400 tonni.</s>
<s><hi rend="PRE laquo POST raquo">Me tuvastasime, et samal p&auml;eval oli v&auml;lja l&auml;inud veel kolm autot, kogused k&otilde;iguvad 29 80036 000 liitrini,</hi> r&auml;&auml;gib Udu.</s>
<hi rend="PRE laquo POST raquo"><s>Aasta algusest on nad salak&uuml;tust sisse toonud ikka sadades tonnides.</s>
<s>Meie revisjon pole veel p&auml;ris l&otilde;plik.</s></hi>
</p>
<p>
<s>Toll arestis k&otilde;igil Naftari viiel tankeril oleva k&uuml;tuse.</s>
<s>Kokku 2660 tonni.</s>
</p>
<div2 type=unknown><head>N-Terminaal &uuml;llatunud</head>
<p>
<s>Salak&uuml;tuse liikumise paljastamine Bekkeri sadamas on t&auml;helepanuv&auml;&auml;rne aktsioon p&auml;rast pikka aega kestnud vaikelu.</s>
<s>Viimased suuremad salak&uuml;tuseoperatsioonid olid 1995. aastal.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Siis oli asi hoopis primitiivsem,</hi> meenutab Udu, <hi rend="PRE laquo POST raquo">toodi 60 vagunit sisse, igas vagunis 60 tonni k&uuml;tust, vormistati maksudeta deklaratsioon, vahendajad m&uuml;&uuml;sid k&uuml;tuse ruttu kellelegi edasi ja kadusid.</hi></s>
</p>
<p>
<s>Bekkeri sadam, kus seekord salakaup arestiti, on antud 30 aastaks kasutusvalduslepinguga rendile firmale Rasmusson, mille aktsiad kuuluvad Logman Invest ASile.</s>
<s>Logman Investi &uuml;ks suuraktsion&auml;r on Endel Siff, kes on ka N-Terminaali suuraktsion&auml;r.</s>
<s>Viimasele kuulub omakorda 30 protsenti Bekkeri sadamas korda pidava turvafirma Lilto aktsiatest.</s>
<s>Kas Lilto ei m&auml;rganud salak&uuml;tuse liikumist Bekkeri sadama territooriumil?</s>
</p>
<p>
<s>Rasmussoni juht Oleg Ivanov ei soovi Naftari salak&uuml;tuse teemal kommentaare anda.</s>
<s>Siff r&auml;&auml;gib, et ta v&auml;listab Naftari mistahes seotuse firmadega, kus tema on aktsion&auml;riks.</s>
<s>Mitteametlikult selliseid vihjeid tehakse.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Naftari salak&uuml;tus on ka minu jaoks &uuml;llatus,</hi> v&auml;idab N-Terminaali peadirektor Aigar Ojaots.</s>
<s>Tema s&otilde;nul n&auml;evad sadama sisekorra eeskirjad ette, et Bekkeri sadamas kontrollitakse k&uuml;tuseautode dokumente.</s>
<s>Sadamale j&auml;&auml;vad saatekirjad sealt v&auml;lja liikuva kauba kohta.</s>
<s><hi rend="PRE laquo POST raquo">Sadama juhtkond on huvitatud, et niisugust kahtlast &auml;ri Bekkeri sadamas ei aetaks,</hi> r&auml;&auml;gib Ojaots.</s>
<hi rend="PRE laquo POST raquo"><s>Kindlasti me ei taha, et Bekkeri sadam saaks sellise kuulsuse, et sealt veetakse aktsiisivaba k&uuml;tust.</s></hi>
</p>
<p>
<s>Karistuse m&auml;&auml;rab toll Naftarile p&auml;rast revisjoni l&otilde;ppu.</s>
<s>Seaduse j&auml;rgi v&otilde;ib m&auml;&auml;rata trahviks kauba kolmekordse maksumuse, pluss kauba konfiskeermine.</s>
<s><hi rend="PRE laquo POST raquo">&Uuml;ks suur karistus on, et me oleme v&otilde;tnud nende punkeritel loa tegutseda,</hi> lisab Udu.</s>
</p>
<p>
<s>Naftari juhatuse esimees Aleksandr Kazin m&ouml;&ouml;nab kurvalt, et firma seisab juba kuu aega t&ouml;&ouml;ta.</s>
<s>Kazini s&otilde;nul ei ole temal &otilde;igust kommenteerida tolliameti tegevust.</s>
</p>
<p>
<s>Usutlus T&Uuml; Ahhaa-keskuse projektijuhi Tiiu Sillaga.</s>
</p>
</body></text></tei.2>
