<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: &uuml;KS K&uuml;SIMUS</title>
	 <author>TOIVO PRUUL, K&auml;rdla keskkooli direktor T&Otilde;NU OTS, Lihula g&uuml;mnaasiumi direktor HELMER J&Otilde;GI, Treffneri g&uuml;mnaasiumi direktor MEELIS S&Uuml;GIS, Tartu Vaba Waldorfkooli direktor ELMU KOPPELMANN, Tapa g&uuml;mnaasiumi direktor</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>5971 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>&uuml;KS K&uuml;SIMUS</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>TOIVO PRUUL, K&auml;rdla keskkooli direktor T&Otilde;NU OTS, Lihula g&uuml;mnaasiumi direktor HELMER J&Otilde;GI, Treffneri g&uuml;mnaasiumi direktor MEELIS S&Uuml;GIS, Tartu Vaba Waldorfkooli direktor ELMU KOPPELMANN, Tapa g&uuml;mnaasiumi direktor</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-17</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=5></tagUsage>
         <tagUsage gi=bibl occurs=5></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=1></tagUsage>
         <tagUsage gi=head occurs=2></tagUsage>
         <tagUsage gi=hi occurs=7></tagUsage>
         <tagUsage gi=p occurs=8></tagUsage>
         <tagUsage gi=s occurs=23></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>&uuml;KS K&uuml;SIMUS</head>
<div2 type=unknown><head>Mida teete oma kooli kahemeestega?</head>
<bibl><author>TOIVO PRUUL, <hi rend=italic>K&auml;rdla keskkooli direktor</hi></author></bibl>
<p>
<s>Need, kellel on kuni kaks puudulikku, saavad selle n&auml;dala jooksul oma hinded &auml;ra parandada.</s>
<s>Kes teeb &auml;ra, see l&auml;heb teise klassi.</s>
<s>Kes &auml;ra ei tee, siis &otilde;ppen&otilde;ukogu otsustab, kas viiakse j&auml;rgmisse klassi v&otilde;i j&auml;etakse istuma.</s>
</p>
<bibl><author>T&Otilde;NU OTS,<hi rend=italic> Lihula g&uuml;mnaasiumi direktor</hi></author></bibl>
<p>
<s>&Otilde;petame.</s>
<s>Meil on n&uuml;&uuml;d aasta aega olnud abiklass, kuhu me koondame &otilde;piraskustega keskastme lapsed.</s>
<s>&Otilde;piraskustega kaasnevad tihti ka k&auml;itumish&auml;lbed, laps tunneb ennast halvasti, sellep&auml;rast, et ta ei oska.</s>
<s>Aga meil on nn individuaalklass, kus &otilde;pib 16 last lihtsustatud programmi alusel.</s>
<s>Need, kes tervise t&otilde;ttu on palju puudunud, j&auml;tame istuma.</s>
<s>Ja 2-4 klassini j&auml;tame ka istuma, sest nende jaoks abiklassi ei ole.</s>
</p>
<bibl><author>HELMER J&Otilde;GI,<hi rend=italic> Treffneri g&uuml;mnaasiumi direktor</hi></author></bibl>
<p>
<s>Treffneri g&uuml;mnaasium on nii hea g&uuml;mnaasium, et siin ei olegi kahemehi.</s>
<s>(Naerab.)</s>
<s>Nali naljaks.</s>
<s>Esimesel &otilde;ppeaastal v&otilde;ib olla kuni viis <hi rend="PRE laquo POST raquo">kahte</hi>.</s>
<s>Kui on enam kui viis <hi rend="PRE laquo POST raquo">kahte</hi>, peab &otilde;pilane esitama &otilde;ppen&otilde;ukogule loa j&auml;relarvestuste sooritamiseks ja siis &otilde;ppen&otilde;ukogu otsustab, kas tal lastakse arvestus uuesti teha.</s>
</p>
<p>
<s>Sellel aastal oli 10. ja 11. klassis kuus kahelist &otilde;pilast.</s>
</p>
<bibl><author>MEELIS S&Uuml;GIS,<hi rend=italic> Tartu Vaba Waldorfkooli direktor</hi></author></bibl>
<p>
<s>Meil on natuke teistmoodi hindamiss&uuml;steem, kasutame kirjeldav-iseloomustavat hindamiss&uuml;steemi kuni kaheksanda klassini.</s>
<s>Ka suvist lisat&ouml;&ouml;d  see on &uuml;ks v&otilde;imalus.</s>
</p>
<p>
<s>Istuma me praktiliselt ei j&auml;ta, kuigi paar juhust on olnud.</s>
<s>Istuma j&auml;tmist me ei poolda.</s>
</p>
<bibl><author>ELMU KOPPELMANN,<hi rend=italic> Tapa g&uuml;mnaasiumi direktor</hi></author></bibl>
<p>
<s>On nii, naa ja kolmandat pidi lahendusi.</s>
<s>Suvet&ouml;&ouml; v&otilde;imalus on muidugi ka.</s>
<s>Aga ma ei arva, et see on hea, sest kahe n&auml;dalaga ei tee ikkagi &uuml;heksa kuu t&ouml;&ouml;d &auml;ra.</s>
</p>
<p>
<s>On ka neid, keda j&auml;etakse istuma.</s>
</p>
</body></text></tei.2>
