<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: LUUKAMBER on rubriik, kus teadjad r&auml;&auml;givad, kuidas asjad tegelikult on.</title>
	 <author>HELEN URBANIK PRIIT VARE</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>6571 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>LUUKAMBER on rubriik, kus teadjad r&auml;&auml;givad, kuidas asjad tegelikult on.</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>HELEN URBANIK PRIIT VARE</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-17</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=2></tagUsage>
         <tagUsage gi=bibl occurs=2></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=3></tagUsage>
         <tagUsage gi=head occurs=4></tagUsage>
         <tagUsage gi=hi occurs=7></tagUsage>
         <tagUsage gi=p occurs=13></tagUsage>
         <tagUsage gi=s occurs=22></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>LUUKAMBER on rubriik, kus teadjad r&auml;&auml;givad, kuidas asjad tegelikult on.</head>
<div2 type=unknown><head>Vennad Voitkad L&auml;tis populaarsed</head>
<p>
<s>Riia taksojuhil on kliendile kaks k&uuml;simust.</s>
<s>Kas oled Tallinnast?</s>
<s>Kas vendi Voitkasid tead?</s>
<s>Juuni alguses olid vennad Voitkad L&auml;tis &uuml;lipopulaarsed, et mitte &ouml;elda k&otilde;ige tuntumad eestlased.</s>
</p>
<p>
<s>Eestlaste jaoks on endiselt k&otilde;ige tuntum l&auml;tlane heliloojast presidendikandidaat <hi rend=bold>Raimonds Pauls</hi>, kellenimeline &ouml;&ouml;klubi Vernizaa(ogonek) tegutseb Riias juba m&otilde;ned kuud.</s>
</p>
<p>
<s>PAAVO KANGUR</s>
</p>
<div2 type=unknown><head>Keel, mis v&otilde;tab isu &auml;ra</head>
<p>
<s>Kumb tekitab teis suuremat ahvatlust: kas roog nimega <hi rend=italic>consomm&eacute;</hi> v&otilde;i tugevalt kontsentreeritud rasvata loomalihapuljongi nime kandev h&otilde;rgutis?</s>
</p>
<p>
<s>Kohalike tipprestoranide, nagu le Bonaparte, men&uuml;&uuml;st te <hi rend=italic>consomm&eacute; </hi>s&ouml;&ouml;giisu peletavat eestikeelset nimetust ei leia, kuigi keeleseadus sunnib restoranipidajaid kogu men&uuml;&uuml;d t&otilde;lkima.</s>
</p>
<p>
<s>Mida n&auml;iteks itaallased &uuml;tlevad &uuml;he lihtsa s&otilde;naga <hi rend="PRE laquo POST raquo">tortellini</hi>, tuleb eesti keeles lahti seletada kahel masinakirjareal.</s>
<s>Itaalia sealihavorsti, pistaatsiap&auml;hklite, seahakkliha, soola, pipra ja maitsetaimedega t&auml;idetud durumjahupelmeenid  l&otilde;ppu j&otilde;udes on teil isu kindlasti kadunud.</s>
</p>
<p>
<s>Paljudel roogadel ja toiduainetel pole eesti keeles veel nime olemaski ning ka Eesti Keele Instituut ei oska tihtipeale n&otilde;u anda.</s>
<s>M&otilde;ne aja eest oli keelen&otilde;uanne h&auml;das restoranide Gloria ja Egoist vene roogadele eestikeelse nime leidmisega.</s>
<s>Lihav&otilde;ttemaiustele pa&scaron;a ja baba nad sobivat vastet ei leidnud.</s>
</p>
<p>
<s>Roanimetuste eesti keeles lahtiseletamine muudab nimed vahel lausa m&otilde;ttetuks.</s>
<s>N&auml;iteks prantsusekeelne <hi rend=italic>caf&eacute; au lait </hi>toob silme ette suure aurava tassi kanget kohvi piimaga, eestikeelne piimaga kohv aga meenutab koolis&ouml;&ouml;klas pakutud lahjat jooki r&auml;pases klaasis.</s>
</p>
<bibl><author>HELEN URBANIK</author></bibl>
<div2 type=unknown><head>Tipp-poliitik jala ei k&auml;i</head>
<p>
<s>P&otilde;hilise osa oma elust veedab <hi rend=bold>Edgar Savisaar</hi> Toompeal.</s>
</p>
<p>
<s>Keskerakonnal on sinna ostetud osa majast, kus paikneb partei peakorter.</s>
<s>Toompeal asub ka riigikogu.</s>
<s>T&auml;iseluj&otilde;us mees k&otilde;nnib nende kahe maja vahelise maa maha paarisaja sammuga.</s>
</p>
<p>
<s>Vaatamata sellele, et Savisaar on &uuml;ks suurema keha&uuml;mberm&otilde;&otilde;duga rahvasaadikutest, ei l&auml;bi tema seda distantsi omil jalgadel.</s>
</p>
<p>
<s>Riigikogust parteistaapi s&otilde;idutab Keskerakonna liidrit autojuhiga Mercedes.</s>
</p>
<bibl><author>PRIIT VARE</author></bibl>
<p>
<s><hi rend=bold>V&auml;LISEESTLANE</hi> Endine Sot&scaron;i miilitsa&uuml;lem Ugo Reiljan on k&otilde;ige kuulsam Abhaasia eestlane.</s>
</p>
</body></text></tei.2>
