<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Kodumaa ei tule Abhaasia eestlastele vastu</title>
	 <author>GEA VELTHUT-SOKKA</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>10240 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Kodumaa ei tule Abhaasia eestlastele vastu</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>GEA VELTHUT-SOKKA</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-17</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=3></tagUsage>
         <tagUsage gi=head occurs=4></tagUsage>
         <tagUsage gi=hi occurs=21></tagUsage>
         <tagUsage gi=p occurs=20></tagUsage>
         <tagUsage gi=s occurs=61></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Kodumaa ei tule Abhaasia eestlastele vastu</head>
<bibl><author>GEA VELTHUT-SOKKA</author></bibl>
<p>
<s>U<hi rend=bold>go Reiljani</hi> (62) kabinet Sot&scaron;i &auml;&auml;relinnas on kitsas ja tagasihoidlik.</s>
<s>Suurel kulunud kirjutuslaual virn pabereid ja telefon.</s>
<s>V&auml;gilasekasvu Reiljanile tundub ruum kitsaks j&auml;&auml;vat: iga p&ouml;&ouml;rde peale lendab pabereid.</s>
<s>&Uuml;hte Sot&scaron;i linna t&auml;htsaimat meest ei paista teda t&ouml;&ouml; juures &uuml;mbritsev kitsikus h&auml;irivat.</s>
</p>
<p>
<s>Hiljuti s&otilde;itis Ugo lapsep&otilde;lves&otilde;ber <hi rend=bold>Sergei Kilk</hi> Reiljanile kuuluva bemariga telliskivim&auml;rgi alt sisse ja miilits pidas auto kinni.</s>
<s>K&uuml;llap oli korravalvur alles algaja, sest tahtis v&auml;gisi trahvi teha ja v&otilde;ttis l&otilde;puks auto volituse puudumise t&otilde;ttu Sergei k&auml;est &auml;ragi.</s>
<s>Kahe tunni p&auml;rast oli auto Ugo hoovi peal tagasi.</s>
<s>Nooruke miilits sai aga karmi hoiatuse.</s>
</p>
<p>
<s>Abhaasia eesti k&uuml;lade Salme ja Sulevi rahvas kurtis, et mingid poisikesed k&auml;ivad piiri&auml;&auml;rsel turul varastamas.</s>
<s>Kui Ugo j&auml;rgmine kord Sulevisse vanematele k&uuml;lla s&otilde;itis, v&otilde;ttis ta poisid ette.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Minu maja on Venemaa poolel otse piiri &auml;&auml;res ja kodus on mul optilise sihikuga p&uuml;ss.</s></hi>
<s><hi rend="PRE laquo POST raquo">Kui te veel siin turul ringi nuusite, lasen teid oma koduaknast maha,</hi> &auml;hvardas Ugo.</s>
<s>Enam neid kaake sealkandis ei n&auml;htud.</s>
</p>
<p>
<s>Nii r&auml;&auml;givad endisest Sot&scaron;i miilitsa&uuml;lemast legendid.</s>
<s>N&uuml;&uuml;d, juba pension&auml;rina, on tema korraldada rahavedude turvalisus Musta mere rannikul Abhaasiast Krimmini.</s>
</p>
<div2 type=unknown><head>Peaaegu jumal</head>
<p>
<s>Abhaasia eestlaste jaoks on Ugo Reiljan peaaegu jumal.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Ma saan k&otilde;igiga asju ajada.</s>
<s>Tahan, v&otilde;tan oma lauatelefonilt k&otilde;ne Gruusia presidendile, tahan, Jeltsinile.</s>
<s>Ja k&otilde;ik saab r&auml;&auml;gitud.</s></hi>
<s><hi rend="PRE laquo POST raquo">Aga Eestis p&otilde;rkan iga kord peaga vastu seina,</hi> kirub ta.</s>
</p>
<p>
<s>M&otilde;ned korrad on Reiljan suutnud Eesti ametnikud Abhaasiasse kohale tuua.</s>
<s>Paar aastat tagasi k&auml;is seal ka kodakondsus- ja migratsiooniameti peadirektor <hi rend=bold>Andres Kollist</hi>.</s>
<s>Reiljan s&uuml;litab sellest kohtumisest r&auml;&auml;kides &uuml;le &otilde;la.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Mina tahtsin Kollistilt vastust k&uuml;simusele, kuidas edasi elada.</s>
<s>Tema aga r&auml;&auml;kis, kuidas siit inimesi minema viia.</s></hi>
<s><hi rend="PRE laquo POST raquo">Kuidas ta aru ei saa, et Abhaasia eestlased ei taha oma kodust &auml;ra minna, vaid vahel oma sugulastel k&uuml;las k&auml;ia,</hi> pahandab Ugo.</s>
</p>
<p>
<s>1992. aastal, kui Gruusia-Abhaasia s&otilde;da algas, saatis Eesti Suhhumisse kolm lennukit ja t&otilde;i mitusada abhaasia eestlast Eestisse.</s>
<s>Enamik lahkunuist olid noored.</s>
<s>Ugo Reiljani arvates ei olnud see kuigi hea idee.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Noored l&auml;ksid &auml;ra, vanad j&auml;id siia.</s>
<s>Mina ei jaksa neile k&otilde;igile leiba tassida.</s></hi>
<s><hi rend="PRE laquo POST raquo">Aga pole j&auml;&auml;nud kedagi, kes nende eest hoolitseks,</hi> r&auml;&auml;gib Ugo.</s>
</p>
<div2 type=unknown><head>Abhaasia eestlased Tartu &Uuml;likooli</head>
<p>
<s>Ugo Reiljanil on palju ideid, kuidas Eesti riik v&otilde;iks m&auml;gedes elavaid suguvendi aidata.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Sulevi ja Salme koolis &otilde;petatakse eesti keelt.</s>
<s>Lastel pole aga &otilde;ppimiseks motivatsiooni.</s></hi>
<s><hi rend="PRE laquo POST raquo">Haridusministeerium ja Tartu &Uuml;likool v&otilde;iksid meile vastu tulla ja igal aastal meie k&otilde;ige parema g&uuml;mnaasiumil&otilde;petaja ainult vestluse p&otilde;hjal tudengiks v&otilde;tta,</hi> peab Ugo plaani.</s>
</p>
<p>
<s>Eesti v&otilde;iks aidata ka Sulevi k&uuml;la kultuurimaja juhataja t&ouml;&ouml;lev&otilde;tmisega.</s>
<s>Piisaks poolest keskmisest Eesti palgast.</s>
<s>Enne s&otilde;da k&auml;is kultuurimajas vilgas tegevus laulu- ja tantsuringidest pasunakoorini v&auml;lja.</s>
<s>N&uuml;&uuml;d pole juhataja palkamiseks raha ja pasunad roostetavad nurgas.</s>
<s>Abhaasia eestlased ei istu siiski, k&auml;ed r&uuml;pes, vaid asusid omaalgatuslikult raamatukogu rajama.</s>
<s>Praegu on kokku kogutud 17 eestikeelset raamatut.</s>
</p>
<p>
<s>V&auml;hemalt &uuml;he heateo on Eesti riik Ugo arvates siiski teinud: saatis Salme p&otilde;hikooli eesti keele &otilde;petaja, maksab talle palka ja varustab &otilde;pikutega.</s>
<s>Sulevi algkooli &otilde;petaja teeb t&ouml;&ouml;d entusiasmist ja ilma palgata, kuid teist sellist inimest olnuks v&otilde;imatu leida.</s>
</p>
<div2 type=unknown><head>Tahavad laulupeole</head>
<p>
<s>Eelmisel reedel oli Ugo Reiljani telefon punane: <hi rend="PRE laquo POST raquo">Mul l&auml;ksid viimased mustad juuksed peas halliks.</hi></s>
<s>Juba &uuml;le poole aasta n&auml;eb ta vaeva, et m&otilde;nik&uuml;mmend naist juuli alguses Tallinnasse laulupeole tuua.</s>
<s>Abhaasia passiga ei lasta lauljaid aga &uuml;le Eesti piiri.</s>
<s>Viisa vormistamiseks on vaja saada kas Gruusia v&otilde;i vene pass.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Nad tulevad kella kuueks siia, aga mul pole neile veel midagi tarka &ouml;elda.</s></hi>
<s><hi rend="PRE laquo POST raquo">Aega j&auml;&auml;b v&auml;ga v&auml;heks,</hi> kurvastab Ugo.</s>
<s>Kui dokumendid k&auml;es, tuleb passinumbrid Eestisse saata, kus vormistatakse k&uuml;llakutse ja seej&auml;rel tuleb veel Moskvasse viisade j&auml;rele minna.</s>
<s>30 passi eest on juba makstud 1500 dollarit, mis on Abhaasias v&auml;ga suur raha.</s>
<s>Ainult osaliselt on seni kokku saadud ka transpordiraha.</s>
<s>Kokku oleks vaja 6000 dollarit.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Kas t&otilde;esti ei v&otilde;i Eesti ja Gruusia omavahel kokku leppida ja seekord erandit teha.</s></hi>
<s><hi rend="PRE laquo POST raquo">Viisa v&otilde;iks ju piiri peal anda,</hi> pahandab Reiljan.</s>
<hi rend="PRE laquo POST raquo"><s>Eesti ei tule &uuml;htegi sammu meile vastu.</s></hi>
</p>
<p>
<s>Gruusia passi taotlevad sealsed eestlased salaja.</s>
<s>Kui Abhaasias sellest teada saadaks, peetaks neid kodumaa reeturiteks ja v&otilde;idaks omakohtu korras maha lasta.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Ma tulen naistega Tallinnasse kaasa ning tahan siin ametnike ja ministritega kohtuda.</s></hi>
<s><hi rend="PRE laquo POST raquo">Kui Eesti ka edaspidi keeldub meid aitamast, salgan selle maa maha ja ei astu enam kunagi Eestimaa pinnale,</hi> lubab Reiljan kibestunult.</s>
</p>
</body></text></tei.2>
