<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Eesti puurahad</title>
	 <author></author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>5457 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Eesti puurahad</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author></author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-17</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=2></tagUsage>
         <tagUsage gi=p occurs=6></tagUsage>
         <tagUsage gi=s occurs=18></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Eesti puurahad</head>
<p>
<s>Puuraha ehk koduraha erineb p&auml;ris rahast selle poolest, et tema eest pole v&otilde;imalik igal pool ja k&otilde;ike osta.</s>
<s>Tavaliselt on puuraha puhul tegemist raha asendajaga, milles &uuml;ks v&otilde;i teine ettev&otilde;te maksab oma t&ouml;&ouml;tajatele palka.</s>
</p>
<p>
<s>Varasemad teadaolevad kodurahad on p&auml;rit arvatavasti 15. sajandist ja need olid Tallinna linna tinazhetoonid.</s>
<s>16. sajandist on teada rohkesti linna- ja veskirahasid.</s>
<s>&Uuml;hed tuntumad Eesti kodurahad anti v&auml;lja m&ouml;&ouml;dunud sajandil Hiiumaal.</s>
<s>Nimelt hakkasid 1830. aastal K&auml;rdla kalevivabriku omanikud vennad von Ungern-Sternbergid v&auml;lja andma ettev&otilde;tte raha.</s>
<s>Kuni 1839. aastani olid rahad nahast, hiljem paberist.</s>
<s>Arvestust raham&auml;rkide v&auml;ljaandmise ja k&auml;ibe kohta ei peetud.</s>
</p>
<p>
<s>Neid K&auml;rdla kalevivabriku puurahasid kutsuti klubideks ja nende eest sai kaupa osta ainult vabriku poest.</s>
<s>Hiljem raha k&auml;ibimisala laienes &uuml;le Hiiumaa ja isegi Haapsallu ja Tallinna.</s>
<s>Vabrikus t&ouml;&ouml;tavatele perekonnainimestele maksti puurahas palka iga kuu, vallalistele aga kolme kuu tagant.</s>
</p>
<p>
<s>K&auml;rdla kalevivabriku rahad olid k&auml;ibel &uuml;le poole sajandi.</s>
<s>Et puuraha oli v&auml;lja antud ilma riigivalitsuse loata, keelati selle kasutamist korduvalt.</s>
<s>Hiidlaste puuraha k&otilde;rvaldati k&auml;ibelt veebruaris 1886.</s>
</p>
<p>
<s>Puurahasid anti Eestis palju v&auml;lja 19. sajandil Napoleoni s&otilde;dade ja Krimmi s&otilde;ja ajal, milleks ajendas v&auml;iksemate kup&uuml;&uuml;ride puudus.</s>
<s>T&auml;nap&auml;eva tuntuim puuraha on aprillis 1992 Tartus v&auml;lja lastud nn Veet&otilde;usme raha.</s>
<s>Kodurahade hulka v&otilde;ib lugeda ka Aravete Agro puuraha, milles majand t&ouml;&ouml;tajatele palka maksab ja mis kehtib ainult majandi poes.</s>
</p>
<p>
<s><hi rend=italic>Artikkel p&otilde;hineb Heino Rossi k&auml;sikirjal <hi rend="PRE laquo POST raquo">Hiiu-K&auml;rdla raha</hi> ja Ivar Leimuselt saadud andmetel.</hi></s>
</p>
</body></text></tei.2>
