<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Realist, kes sihib maksimumi</title>
	 <author>TOOMAS VABAM&auml;E</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>12165 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Realist, kes sihib maksimumi</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>TOOMAS VABAM&auml;E</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-17</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=20></tagUsage>
         <tagUsage gi=p occurs=29></tagUsage>
         <tagUsage gi=s occurs=62></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Realist, kes sihib maksimumi</head>
<bibl><author>TOOMAS VABAM&auml;E</author></bibl>
<p>
<s><hi rend="PRE laquo POST raquo">K&uuml;ll sellel onul on pikk n&auml;gu,</hi> h&uuml;&uuml;atas ajakirjaniku kaheksa-aastane t&uuml;tar aasta eest, kui n&auml;gi <hi rend=bold>Markko M&auml;rtinit</hi> televiisoris intervjuud andmas.</s>
<s>Vahepeal on j&auml;rjest pikemaks ja pikemaks veninud aga Markko konkurentide n&auml;od: kodumaistel ralliteedel on vahe j&auml;litajatega aina suurenenud ning v&otilde;iduv&otilde;imalusi jagub teistele vaid siis, kui M&auml;rtinil midagi juhtub.</s>
</p>
<p>
<s>Hiljuti Kreekas Akropolise rallil saadud viies koht on eestlaste esimene j&otilde;udmine MM-v&otilde;istluste punktisaajate hulka.</s>
<s>See annab Maarjamaa teedel rallivatele meestele taas lootuse esikohti v&otilde;ita: t&otilde;en&auml;oliselt stardivad M&auml;rtin-Kitsing t&auml;navu vaid raja taga.</s>
</p>
<p>
<s>Markko M&auml;rtin</s>
</p>
<p>
<hi rend=italic><s>S&uuml;ndinud 10. novembril 1975.</s></hi>
</p>
<p>
<hi rend=italic><s>Ralliga alustas 1994.</s>
<s>S&otilde;idab koos Toomas Kitsinguga 1997. aastast.</s></hi>
</p>
<p>
<hi rend=bold><hi rend=italic><s>MM-karj&auml;&auml;r:</s></hi></hi>
</p>
<p>
<hi rend=italic><s>1997  Jyv&auml;skyl&auml; rallil katkestas 14. kohalt.</s></hi>
</p>
<p>
<hi rend=italic><s>1998  Portugali rallil katkestas 11. kohalt; Jyv&auml;skyl&auml;s 12. koht; San Remo rallil katkestas 26. kohalt; Suurbritannias 9. koht.</s></hi>
</p>
<p>
<hi rend=italic><s>1999  Rootsis 8. koht; Portugalis katkestamine 10. kohalt; Kreekas 5. koht.</s></hi> 
<s>Pealtn&auml;ha on Markko t&otilde;us maailma eliiti olnud kiire ja sujuv.</s>
<s>Esimese rallistardi tegi ta kaks kuud p&auml;rast oma 18. s&uuml;nnip&auml;eva ja l&otilde;petas Eesti meistriv&otilde;istluste hooaja teise kohaga.</s>
<s>Edasi &uuml;mberistumine neljarattaveolisele Fordile ja sekkumine koduste rallide absoluutesikohtade jagamisse.</s>
</p>
<p>
<s>Kvalitatiivne h&uuml;pe toimus siis, kui <hi rend=bold>Toomas Kitsing </hi>kutsus Markko enda k&otilde;rvale Toyota rooli keerama.</s>
<s>Koost&ouml;&ouml; sujus algusest peale ja on mehed praeguseks lennutanud eestlaste jaoks senitundmatuse k&otilde;rgusse.</s>
</p>
<p>
<s>Naabrimees <hi rend=bold>Jaan Habicht</hi>, kes M&auml;rtinite talu l&auml;heduses k&uuml;lalistemaja peab, meenutab, kuidas Markko tuli tema juurde rallis&otilde;iduks raha k&uuml;sima.</s>
</p>
<p>
<s>Habicht oli n&otilde;us, kuid seadis Markkole tingimuse: poiss tehku endale selgeks, kes on kes ja mis on mis maailma rallispordis.</s>
<s>M&otilde;ne aja p&auml;rast olid Markkol asjad selged, kuid tema esimeseks sponsoriks saanud Habicht pidi tunnistama, et oli ise kodut&ouml;&ouml; tegemata j&auml;tnud.</s>
</p>
<p>
<s><hi rend=bold>Kalju M&auml;rtin</hi> noogutab n&otilde;usolevalt: nii see oli.</s>
<s>Markko esimeseks toetajaks oligi isa, samuti endine rallimees, ning m&otilde;ned &uuml;mbruskonna v&auml;ikeettev&otilde;tjad.</s>
<s>Markko ambitsioonide kasvades on nende toetus muutunud materiaalsest moraalseks, kuid m&otilde;nedki tema karj&auml;&auml;ri algusele kaasa aidanud inimesed olid hiljuti Kreekas Markko senist suurimat kordaminekut j&auml;lgimas.</s>
</p>
<p>
 <s>Markko isakodu asub Tartu vallas Maramaal, viie kilomeetri kaugusel linnapiirist, suurest teest eemal.</s>
<s>Kitsukese ja kurvilise kruusatee m&otilde;nisada viimast meetrit meenutavad head kiiruskatset.</s>
</p>
<p>
<s>Talu&otilde;u on keskmisest tublisti puhtam ja korrastatum.</s>
<s>Esimeseks vastutulijaks on hundikoer, kes tervitab saabujat paari haugatusega, kuid rahuneb peagi.</s>
<s>Majaperemees Kalju patsutab koera ja r&auml;&auml;gib, et penigi armastab autos&otilde;itu: mida kiiremini, seda parem.</s>
</p>
<p>
<s>Mehel on jalad sidemetes.</s>
<s>Kreeka-s&otilde;it pakkus k&uuml;ll elamusi t&auml;ie raha eest, kuid pooleteisetunnine uinak l&otilde;unamaa p&auml;ikese all l&otilde;ppes p&otilde;letushaavadega.</s>
</p>
<p>
<s>Isale polnud Markko k&otilde;rge koht &uuml;llatus, ta oli pojale ennustanud kuuendat kohta.</s>
<s>Markko l&auml;him kodune konkurent <hi rend=bold>Ivar Raidam</hi> arvab, et Kreekas oli Markko ise kiire ja tal oli ka piisavalt &otilde;nne.</s>
<s>Raidami meelest oli MMi punktikohale j&otilde;udmine seniste tulemuste p&otilde;hjal vaid aja k&uuml;simus, kuid tuli siiski &uuml;llatavalt vara, tema oleks sellist tulemust oodanud hooaja l&otilde;pu poole.</s>
</p>
<p>
<s>Markko enda arvates oli esmakordselt tehase toetusel v&otilde;isteldes senisest palju kindlam tunne.</s>
<s>Hulludest teeoludest tingituna ei olnud tegemist mitte kihutamise, vaid tasakesi s&otilde;itmisega, auto aga lagunes ikka nagu tavaliselt.</s>
<s>Viienda koha tegi v&otilde;imalikuks muu hulgas ka paljude tehases&otilde;itjate katkestamine, kuid Markkol jagus olukorra hindamisel kainet m&otilde;istust.</s>
</p>
<p>
 <s>Markko k&auml;is koolis Tartus, linnaliinibusside l&otilde;pp-peatuseni on Maramaalt seitse kilomeetrit.</s>
<s>Talvel said maalapsed kange pakasega k&uuml;lmap&uuml;ha pidada, Markko aga pidi ikka linnatee ette v&otilde;tma, olgu ilm milline tahes.</s>
<s>See karastas vaimu.</s>
</p>
<p>
<s>Oma s&otilde;nade j&auml;rgi pingutas Markko koolis vaid t&auml;pselt nii palju kui vaja.</s>
<s>Isagi arvab, et hinded olid poisil korralikud, &otilde;ppimisega probleeme polnud: <hi rend="PRE laquo POST raquo">Ta on kogu aeg vaba m&otilde;tlemisega olnud, teeb, mida tahab.</hi></s>
<hi rend="PRE laquo POST raquo"><s>Aga muret ei ole k&uuml;ll olnud.</s></hi>
</p>
<p>
<s>&Uuml;ks vanema p&otilde;lve rallis&otilde;itja arvas p&auml;rast Kreeka rallit, et M&auml;rtin on vaatamata vastikule iseloomule siiski toetamist v&auml;&auml;rt.</s>
</p>
<p>
<s>Asjaosaline ise on n&otilde;us, et tal hea iseloom k&uuml;ll ei ole.</s>
<s>Isa arvates on Markko teinekord v&auml;ga &auml;kiline ja kergesti solvuv, kuid nahhaalsusest j&auml;&auml;b pisut puudu.</s>
<s>Jaan Habichti meelest on Markko kohati v&auml;ga isekas, kuid nii individualistlikul spordialal tuleb see vast kasukski.</s>
</p>
<p>
<s>M&otilde;lemad on aga &uuml;hel meelel selles, et suureks puuduseks on tal kidakeelsus ja tagasihoidlikkus.</s>
<s>Markko on ka ise teadlik, et suhtlemisoskus on omadus, mida oleks vaja arendada: <hi rend="PRE laquo POST raquo">&Otilde;igel ajal &otilde;iges kohas &otilde;iget asja &ouml;elda v&otilde;i &otilde;igel ajal suu kinni hoida, see v&otilde;ib palju aidata.</hi></s>
</p>
<p>
<s>Markko on t&auml;iskarsklane: ei suitseta, ei joo, isegi kohvi mitte.</s>
<s>Isagi ei suuda meenutada, et ta oleks n&auml;inud Markkot kasv&otilde;i v&otilde;istlusj&auml;rgsel banketil vahuveini maitsmas.</s>
<s>Kreekas oli M&auml;rtin-Kitsingu auto Marlboro v&auml;rvides, kuid s&otilde;itja siin vastuolu ei n&auml;e: erand kinnitab reeglit ja kui sponsor raha maksab, siis on &uuml;sna &uuml;ksk&otilde;ik, mida ta auto peale kirjutab.</s>
</p>
<p>
<s>Neid, kes saavad endale lubada sponsoreid tegevusala j&auml;rgi valida, ei ole palju ning l&otilde;ppeks p&uuml;sib suur osa kogu maailma v&otilde;idus&otilde;idust tubaka ja v&auml;gijookide m&uuml;&uuml;gist saadud rahal.</s>
</p>
<p>
<s>Eestlased kipuvad ennast ikka soomlastega v&otilde;rdlema, seda ka rallispordis, kus p&otilde;hjanaabritel kadestamisv&auml;&auml;rsed traditsioonid ja saavutused.</s>
<s>Lihtsaim loogika &uuml;tleb, et kui nemad said, siis miks meie ei peaks saama.</s>
<s>Markkol (tema ema on soomlanna) on aga asjast oma arvamus: <hi rend="PRE laquo POST raquo">Eestlastel pole alust ennast rallirahvaks pidada ja soomlastega v&otilde;rrelda, see on t&auml;iesti m&otilde;ttetu tegevus.</hi></s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Pole mingit p&otilde;hjust, et meil peaks sama h&auml;sti minema kui soomlastel.</s></hi>
<s>Markko annab endale aru ralli kui &auml;ri tagamaadest: Soome turg on pisike, Eesti oma lausa olematu, s&otilde;itja marketingiv&auml;&auml;rtus aga v&otilde;ib tehasetiimi jaoks olla m&auml;&auml;rava t&auml;htsusega.</s>
</p>
<p>
<s>Eesm&auml;rkidest r&auml;&auml;kides on Markko ettevaatlik ja ei hakka kohti v&otilde;i tiitleid v&auml;lja pakkuma, &uuml;tleb vaid, et praegu on sihiks v&otilde;imalused ja oskused &auml;ra kasutada.</s>
<s>Autospordi keerdk&auml;ikudes ei olene k&otilde;ik s&otilde;itja v&otilde;imetest.</s>
<s><hi rend="PRE laquo POST raquo">Olla &otilde;igel ajal &otilde;iges kohas v&otilde;i valel ajal vales kohas v&otilde;ib otsustada k&otilde;ik,</hi> p&uuml;sib Markko kahe jalaga maa peal.</s>
</p>
<p>
<s>Siiski m&ouml;&ouml;nab ta, et k&otilde;ik v&otilde;idus&otilde;itjad tahaksid saavutada maksimumi ning MMi k&uuml;mnes koht pole tema sihiks.</s>
<s>Kalju M&auml;rtin seevastu tulevikuplaanidest saladust ei tee: <hi rend="PRE laquo POST raquo">Noh, me oleme eesm&auml;rgi maha pannud, ikka maailmameistriks!</hi></s>
</p>
</body></text></tei.2>
