<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Helsingi v&otilde;imalused kerkisid</title>
	 <author>JAAN EIK</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>8461 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Helsingi v&otilde;imalused kerkisid</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>JAAN EIK</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-17</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=3></tagUsage>
         <tagUsage gi=head occurs=4></tagUsage>
         <tagUsage gi=hi occurs=11></tagUsage>
         <tagUsage gi=p occurs=16></tagUsage>
         <tagUsage gi=s occurs=35></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Helsingi v&otilde;imalused kerkisid</head>
<bibl><author>JAAN EIK</author></bibl>
<p>
<s>Laup&auml;eval kandideerivad 2006. aasta taliol&uuml;mpiam&auml;ngude korraldus&otilde;igusele Soulis toimuval valimisel Helsingi, &Scaron;veitsi talikuurort Sion, Itaalia t&ouml;&ouml;stuslinn Torino, Klagenfurt Austriast, Poprad-Tatry Slovakkiast ja Zakopane Poolast.</s>
</p>
<p>
<s>N&auml;dal aega tagasi alustasid kandidaatlinnad ROKi liikmeid majutavas hotellis tutvustamiskampaaniat, p&uuml;&uuml;des otsustajate poolehoidu v&otilde;ita.</s>
</p>
<p>
<s>ROKi soomlasest liige <hi rend=bold>Peter Tallberg</hi> &uuml;tles Helsingin Sanomatele, et Helsingi on teeninud &uuml;ha rohkem toetajaid.</s>
<s>Ol&uuml;mpiam&auml;ngude v&otilde;istluspaikade jagamine mitme linna vahel  osa alasid toimuksid ka Lahtis ja Lillehammeris  vastab h&auml;sti ROKi uuenduspoliitikale.</s>
</p>
<div2 type=unknown><head>Hodleri paljastus tegi Sionile karuteene</head>
<p>
<s>P&otilde;hisoosik Sion on vaatlejate arvates loovutanud positsiooni.</s>
<s>Osa ROKi liikmeid ei suuda andestada ROKi &scaron;veitslasest liikmele <hi rend=bold>Marc Hodlerile</hi>, kes paljastas m&ouml;&ouml;dunud s&uuml;gisel ol&uuml;mpialinnade valimisel moodi l&auml;inud ROKi liikmete &auml;raostmise.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Hodler ja &Scaron;veitsi meedia on ilmselt teinud meile halba,</hi> &uuml;tles Sioni kandideerimiskomitee esimees <hi rend=bold>Jean-Daniel Mudry</hi>.</s>
<hi rend="PRE laquo POST raquo"><s>Selle vastu pole aga enam rohtu.</s>
<s>&Scaron;veitsis valitseb demokraatia, lehemehed v&otilde;ivad kirjutada mida tahes.</s></hi>
</p>
<p>
<s>Sioni vastu v&otilde;ib r&auml;&auml;kida ka &Scaron;veitsi liialt t&auml;htsustatud koht maailmaspordis.</s>
<s>Lausanne'is asub ROKi peakorter, samuti ligi k&uuml;mne alaliidu keskus.</s>
<s>Rahvusvahelise jalgpalliliidu ja rahvusvahelise suusaliidu juhid on &scaron;veitslased.</s>
</p>
<p>
<s>Sion on ainus linn, mis on varem ol&uuml;mpialinnaks p&uuml;rginud.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Sion pole mu meelest hea valik,</hi> &uuml;tles Tallberg.</s>
<hi rend="PRE laquo POST raquo"><s>Seal tuleksid m&auml;ngud peaaegu samasugused nagu Albertville'is v&otilde;i Naganos.</s>
<s>Sportlased ja asjaosalised peaksid palju liikuma.</s>
<s>Sionis tuleks veel ehitada m&otilde;ned v&auml;ikesed ol&uuml;mpiak&uuml;lad, ei usu, et rahvuslikud ol&uuml;mpiakomiteed soostuksid &uuml;&uuml;rima kalleid majutuspaiku.</s>
<s>Kahjuks m&otilde;ned ROKi liikmed ei m&otilde;ista niisugustest raskustest midagi.</s></hi>
</p>
<div2 type=unknown><head>Torino m&otilde;jukas spurt</head>
<p>
<s>M&otilde;juka l&otilde;puspurdi on vaatlejate arvates teinud P&otilde;hja-Itaalia h&auml;sti ligip&auml;&auml;setav linn Torino.</s>
<s>ROKile l&auml;hedalseisvate isikute arvates korjab Torino h&auml;&auml;li Aasia, Aafrika ja L&otilde;una-Ameerika riikidelt, kus pole talispordi traditsioone.</s>
<s>Nagu alati, j&auml;tavad paljud valijad otsustamise viimasele hetkele.</s>
</p>
<p>
<s>Esimest korda ei saanud kandidaatlinnad kutsuda ROKi liikmeid v&otilde;istluspaikadega tutvuma.</s>
<s>Esitlus piirdub Soulis 45-minutilise s&otilde;nav&otilde;tuga ROKi istungj&auml;rgul.</s>
<s>Valijameeste komitee s&otilde;elub kandidaatidest kaks paremat.</s>
<s>ROKi &uuml;ldkogu h&auml;&auml;letab kahest finalistist v&otilde;itja.</s>
</p>
<p>
<s>ROKi venelasest liige <hi rend=bold>Vitali Smirnov</hi>, keda on samuti kahtlustatud m&otilde;jutatavuses Salt Lake City ol&uuml;mpialinna valimisel, kurtis, et see, et ei saa kandideerimislinnaga tutvuda, teeb otsustamise raskeks.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Kas on v&otilde;imalik armuda neidu, keda sa pole n&auml;inud ihusilmaga, vaid oled temast &uuml;ksnes raamatust lugenud?</hi> k&uuml;sis Smirnov.</s>
</p>
<div2 type=unknown><head>Vormelikihutajad m&ouml;&ouml;das&otilde;itudega h&auml;das</head>
<p>
<s>Vormel-1 klassi autodel ohutuse huvides kasutusele v&otilde;etud kitsad, soonilised kummid ei v&otilde;imalda kurvides kergelt m&ouml;&ouml;duda ja kihutajad n&otilde;uvad taas siledate laiade rehvide kasutusele v&otilde;tmist.</s>
</p>
<p>
<s>Rahvusvahelise Autoliidu presidendi Max Mosley ettepanekul tehtud uuendus pidi muutma autod aeglasemaks ja v&otilde;idus&otilde;idu ohutumaks.</s>
<s>Ent roolikeerajate arvates on m&ouml;&ouml;dumine saamas harvaks n&auml;htuseks.</s>
</p>
<p>
<s>Mosley on kaotanud ka oma l&auml;hima liitlase  F1 klassi MMv&otilde;istluste juht Bernie Ecclestone oli rehvide muutmise vastu.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Jagasime teooriat, et autod tuleb kurvides ohtumaks muuta,</hi> &uuml;tles Ecclestone.</s>
<hi rend="PRE laquo POST raquo"><s>Maxi soov oli minna kummide kallale.</s>
<s>Ta leidis, et 200kilomeetrine tunnikiirus on ohtlikum kui 160, kuid inimesed v&otilde;ivad hukkuda ka 40kilomeetrise tunnikiirusega.</s>
<s>Peame laiadele, siledatele rehvidele tagasi p&ouml;&ouml;rduma, et kurvides tekiks ratastel rohkem h&otilde;&otilde;rdumist ja suureneks m&ouml;&ouml;dumise v&otilde;imalus.</s></hi>
</p>
</body></text></tei.2>
