<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Konteinerterminaal Muugale</title>
	 <author>PAAVO KANGUR</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>8539 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Konteinerterminaal Muugale</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>PAAVO KANGUR</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-17</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=2></tagUsage>
         <tagUsage gi=head occurs=3></tagUsage>
         <tagUsage gi=hi occurs=13></tagUsage>
         <tagUsage gi=p occurs=17></tagUsage>
         <tagUsage gi=s occurs=41></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Konteinerterminaal Muugale</head>
<bibl><author>PAAVO KANGUR</author></bibl>
<p>
<s>Transiidi&auml;rimees <hi rend=bold>Toomas Tuul</hi> (48) on taas Eestis ja arendab Muuga sadama konteinerterminaali projekti.</s>
<s>Tuul oli l&auml;inud aastal Lukoili Londonis asuva eksportfirma Lukoil Europe asedirektor.</s>
<hi rend="PRE laquo POST raquo"><s>T&ouml;&ouml;tasin peamiselt Musta mere &auml;&auml;rsete naftaprojektide kallal.</s>
<s>Perekondlikel p&otilde;hjustel p&ouml;&ouml;rdusin tagasi Eestisse.</s>
<s>Samuti tundus Musta mere &auml;&auml;res &auml;ri ajada kaunis v&otilde;imatu.</s></hi>
<s><hi rend="PRE laquo POST raquo">Sealt p&auml;rit meestele oli see &uuml;lesanne lihtsam,</hi> &uuml;tleb Tuul.</s>
<s>N&uuml;&uuml;d istub Tuul Muuga sadama peahoone seitsmendal korrusel.</s>
</p>
<p>
<s>T&auml;naseks on konteinerterminaali eelt&ouml;&ouml;d l&otilde;petatud ja tulevane plats on liivaga &uuml;let&auml;idetud ja j&auml;etud vajuma.</s>
<s>Koos Euroopa suurima, Hollandi p&auml;ritolu konteinerterminaali Europe Combined Terminals BVga (ECT) on valminud &auml;riplaan.</s>
<hi rend="PRE laquo POST raquo"><s>Loodame 1. detsembril 2000 terminaali k&auml;ivitada.</s>
<s>See eeldab umbes 200meetrise kail&otilde;igu valmisehitamist ja spetsiaalse konteinerite t&otilde;stmiseks m&otilde;eldud kraana paigaldamist.</s>
<s>Kai plaaniline &uuml;ldpikkus on 600 meetrit.</s></hi>
</p>
<p>
<s>Muuga sadama direktori <hi rend=bold>Joel Tammeka</hi> s&otilde;nul l&auml;heb esimene j&auml;rk maksma ligikaudu 150 miljonit krooni.</s>
<s>Sellest 103,5 miljonit krooni investeerib Transiidikeskuse t&uuml;tarettev&otilde;te Muuga Konteinerterminaal, &uuml;tles Tuul.</s>
</p>
<div2 type=unknown><head>Globaalsed plaanid</head>
<p>
<s>Muuga konteinerterminaali esialgseks mahuks on plaanitud 100 000 konteinerit aastas, mis on maailma mastaabis t&uuml;hine.</s>
<s>Maailmaturu maht on 180 miljonit konteinerit.</s>
<s>L&auml;bi Singapuri sadama liigub aastas 15 miljonit konteinerit, sama palju ka l&auml;bi Hongkongi.</s>
</p>
<p>
<s>Ometi v&otilde;ib Muuga Konteinerterminaali tulevane suuromanik viia Muuga globaalsesse m&auml;ngu.</s>
<s>Konteinervedude turg kasvab 10 protsenti aastas.</s>
<s>&Uuml;ha uued tooted, sealhulgas ka nafta, hakkavad liikuma konteinerites.</s>
</p>
<p>
<s>Muugal on tulevikus v&otilde;imalik saada globaalsesse konteinerkaupade liikumise ketti.</s>
<s>Nimelt plaanib eelmainitud Hollandi firmat ECT osta Hongkongi suurim tegija Hutchison Port Holdings.</s>
</p>
<p>
<s>Seejuures on Hutchison konteinerite k&auml;ibelt (ligi 15 miljonit tingkonteinerit 1998) ligi neli korda suurem kui hollandlased.</s>
</p>
<p>
<s>Praegu on kahe firma &uuml;hinemine arutusel Eurokomisjonis.</s>
<s>Nimelt oleks uus tekkiv firma PSA Corporationi k&otilde;rval maailma suurim ja Euroopas v&otilde;imas turuliider, mis v&otilde;iks ohtu seada konkurentsi.</s>
<s>Igastahes plaanib Transiidikeskus m&uuml;&uuml;a vastavalt ECTga s&otilde;lmitud memorandumile 50 protsenti Muuga konteinerterminaali aktsiatest.</s>
</p>
<p>
<s>Tallinnal oleks tulevikus v&otilde;imalik saada konteinerite &uuml;heks &uuml;mberlaadimise kohaks suurtelt laevadelt v&auml;iksematele, loodab Tuul.</s>
<s>Ta ei soovi tulevikku ennustada ning tahab kasvada samm-sammult.</s>
</p>
<p>
<s>N&auml;iteks &uuml;ks Hollandi firma ehitas Leedu suurimas sadamalinnas Klaipedas v&auml;lja suure naftaterminaali, mis seisab t&ouml;&ouml;ta.</s>
</p>
<p>
<s>Ta ei usu, et Muuga saaks suureks Hiina konteinerkaupade sadamaks, nimetades Muugat tagahooviks ja turuks ennek&otilde;ike Venemaad.</s>
</p>
<div2 type=unknown><head>Transiidikeskus</head>
<p>
<s>Tuul peab Transiidikeskuse t&ouml;&ouml;d Muuga sadamale v&auml;ga oluliseks, sest nad aitavad laiendada l&auml;bi sadama liikuvaid kaubagruppe ja seega v&auml;hendavad majandusriske.</s>
<s>Ta teab ka naftaterminaali Scantrans endise peadirektorina, kes on Scantransi &uuml;he omanikku Voncare taga, kuid ei &uuml;tle.</s>
<hi rend="PRE laquo POST raquo"><s>Ennek&otilde;ike tasub terminaalidesse investeerida kaubavoogude tekkimisega seotud ettev&otilde;tetel.</s>
<s>Teistel v&otilde;ivad riskid kasvada &uuml;le pea.</s></hi>
</p>
<p>
<s>Transiidikeskus on Muuga sadamas tegutsev transiidifirma, millele kuulub lisaks konteinerterminaali projektile ka k&uuml;lmutatud toodete ja autode terminaal Refetra ja 50 protsenti kuivpuistainete (v&auml;etised) terminaalist (DPT).</s>
<s>Transiidikeskuse aktsiatest kuulub 85 protsenti <hi rend=bold>Aadu Luukasele</hi> ja Toomas Tuulele ning 15 aktsiatest <hi rend=bold>Anatoli Lipinskile</hi> ja <hi rend=bold>Sergei Artjomovile</hi>.</s>
</p>
<p>
<hi rend=italic><s>Nafta&auml;rimees Toomas Tuul Loodava Muuga sadama konteinerterminaali projektijuht.</s></hi>
</p>
<p>
<hi rend=italic><s>Ainus eestlane, kes on t&ouml;&ouml;tanud Vene naftafirma Lukoili Londonis asuva ekportfirma Lukoil Europe asedirektorina.</s></hi>
</p>
<p>
<hi rend=italic><s>Muuga sadama Transiidikeskuse suuromanik.</s>
<s>85 protsenti aktsiatest kuulub temale ja Aadu Luukasele.</s></hi>
</p>
<p>
<hi rend=italic><s>90ndatel on t&ouml;&ouml;tanud juhtivatel kohtadel N-Terminaalis, Scantransis, Transiidikeskuses ja Lukoilis.</s></hi>
</p>
</body></text></tei.2>
