<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Hillar Mardo naine loodab, et mees on veel elus</title>
	 <author>LEA LARIN</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>6851 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Hillar Mardo naine loodab, et mees on veel elus</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>LEA LARIN</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-05-20</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=16></tagUsage>
         <tagUsage gi=p occurs=10></tagUsage>
         <tagUsage gi=s occurs=22></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Hillar Mardo naine loodab, et mees on veel elus</head>
<bibl><author>LEA LARIN</author></bibl>
<p>
<s>Kuigi mitu inimest arvavad, et n&auml;gid Tallinnas endist j&auml;&auml;grin&otilde;unik <hi rend=bold>Hillar Mardot</hi>, ei usu kadunud mehe elukaaslane <hi rend=bold>Kersti Saadlo</hi>, et mees vabaduses on.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">See ei ole v&otilde;imalik, et Hillar poleks minu v&otilde;i lastega &uuml;hendust v&otilde;tnud, kui tal oleks v&otilde;imalus vabalt ringi liikuda,</hi> &uuml;tleb Kersti Saadlo.</s>
<hi rend="PRE laquo POST raquo"> <s>Aprillis oli meie poja s&uuml;nnip&auml;ev  Hillar oli kingid ostnud, need saadi autost k&auml;tte, aga et ta ise ennast varjab, ei ole isegi ideena usutav.</s></hi>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">&Uuml;ks variant on, et Tallinnas n&auml;htud mees on P&auml;rnu kaitseliitlane <hi rend=bold>Andres Lepiku,</hi> kes on Hillariga v&auml;ga sarnane,</hi> arvab Saadlo.</s>
<hi rend="PRE laquo POST raquo"><s>Isegi tuttavad on eksinud  kui <hi rend=bold>Asso Kommer</hi> vanglast vabastati, s&uuml;&uuml;distasid k&otilde;ik tuttavad Hillarit, et miks sa meile ei &ouml;elnud, ise k&auml;isid ju tal vanglas vastas!</s>
<s>Aga Hillar ei teadnudki midagi Kommeri vabastamisest, seal k&auml;is hoopis Lepiku.</s></hi>
</p>
<p>
<s>Saadlo ei usu Tallinnas n&auml;htud Mardo t&otilde;elisusesse ka seet&otilde;ttu, et mees olevat t&ouml;&ouml;narkomaan: <hi rend="PRE laquo POST raquo">Hillar ei suuda &uuml;htegi p&auml;eva niisama puhata ega t&ouml;&ouml;ta olla.</hi></s>
<hi rend="PRE laquo POST raquo"><s>Ei ole usutav, et ta k&otilde;ik oma tegemised lihtsalt h&uuml;lgas.</s></hi> 
<s>Mardole kuulunud firma O&Uuml; Wilperk tegeles lisaks baaripidamisele puidut&ouml;&ouml;stusega.</s>
</p>
<p>
<s>Praegu pidavat asjad nii baaris kui ka saet&ouml;&ouml;stuses seisma.</s>
</p>
<p>
<s>Hillar Mardot n&auml;hti viimati reedel, 23. aprillil Kohilas tema enda baaris Can-Can.</s>
<s>N&auml;dalavahetustel on baar hommikul kella neljani avatud ja naise s&otilde;nutsi oli tavaline, et Mardo hommikul sealt l&auml;bi astus ja kassa kaasa v&otilde;ttis.</s>
</p>
<p>
<s>Saadlo teada ei ole &otilde;nnestunud v&auml;lja selgitada, kuhu Mardo Can-Canist &otilde;htul kella &uuml;heksa paiku koos kahe noorema mehega  <hi rend=bold>Viljar Vahesalu</hi> ja <hi rend=bold>Marek Keimoneniga</hi>  s&otilde;itis.</s>
<s><hi rend="PRE laquo POST raquo">Sealtmaalt on must auk,</hi> &uuml;tleb ta.</s>
</p>
<p>
<s>P&uuml;hap&auml;eval proovis Saadlo mehele helistada, ent asjatult.</s>
<s>Esmasp&auml;eval leiti P&auml;rnu Metsakalmistult Mardo auto.</s>
<s>Marek Keimoneni vanemad ja sugulased otsisid auto leidmise paiga &uuml;mber metsast mehi taga, otsisid ka politsei ja s&otilde;jav&auml;gi.</s>
<s>Leitud ei ole midagi.</s>
</p>
<p>
<s>Raplas muusika&otilde;petajana t&ouml;&ouml;tav Kersti Saadlo &uuml;tleb, et s&otilde;brad-tuttavad on abi otsinud ka sensitiividelt: <hi rend="PRE laquo POST raquo">Need &uuml;tlevad, et mehed on elus, aga neid hoitakse kusagil vangis kinni.</hi></s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Ma keskendun lastele ja t&ouml;&ouml;le,</hi> &uuml;tleb Hillar Mardot 20 aastat tundnud naine.</s>
<hi rend="PRE laquo POST raquo"> <s>Kuigi ps&uuml;&uuml;hiliselt pole mul raske &uuml;htegi versiooni uskuda, ei ole see Hillari iseloomule omane, ennast meie eest peita.</s>
<s>Ta suhtus asjadesse vahel liigagi t&otilde;siselt, kuigi p&uuml;&uuml;dis endale seikleja imagot kujundada.</s></hi>
</p>
</body></text></tei.2>
