<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Kes ei riski, see ei joo &scaron;ampanjat</title>
	 <author>TIIT KARUKS Kuku raadio</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>10067 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Kes ei riski, see ei joo &scaron;ampanjat</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>TIIT KARUKS Kuku raadio</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-05-20</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=3></tagUsage>
         <tagUsage gi=head occurs=4></tagUsage>
         <tagUsage gi=hi occurs=11></tagUsage>
         <tagUsage gi=p occurs=16></tagUsage>
         <tagUsage gi=s occurs=59></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Kes ei riski, see ei joo &scaron;ampanjat</head>
<bibl><author>TIIT KARUKS <hi rend=italic>Kuku raadio</hi></author></bibl>
<p>
<s>P&auml;rast t&scaron;ehhide kuldset v&auml;ravat leidis kiretu kaamerasilm soomlaste pingilt meeskonna liidri <hi rend=bold>Teemu Sel&auml;nne</hi>.</s>
<s>R&uuml;nde&auml;ssa pilgust peegeldus s&uuml;gav nukrus.</s>
<s>Ta oli sel hetkel v&auml;ga kurb ja v&auml;ga &uuml;ksi.</s>
<s>Sel&auml;nne oli lohutamatu: ta oli tulnud Norrasse oma esimest MMi kulda p&uuml;&uuml;dma ja see oli tema nina eest &auml;ra v&otilde;etud.</s>
</p>
<p>
<s>Pisut rohkem kui aasta tagasi  p&auml;rast kaotatud poolfinaali t&scaron;ehhidega Nagano talim&auml;ngudel  peegeldus samasugune abitu kurbus suure <hi rend=bold>Gretzky</hi> silmist.</s>
<s>T&otilde;si, Sel&auml;nne ei nutnud.</s>
<s>V&otilde;ib-olla tegi ta seda hiljem, riietusruumis.</s>
</p>
<div2 type=unknown><head>Robustne strateeg</head>
<p>
<s>Sel&auml;nne ja<hi rend=bold> Saku Koivu</hi> olid Norra MMil t&otilde;elised liidrid.</s>
<s>Otsustavas m&auml;ngus kaptenipaela kandnud Sel&auml;nne oli v&auml;ejuht mis v&auml;ejuht: v&otilde;itles iga ruutmeetri eest, viskus ette t&scaron;ehhide visetele.</s>
<s>Ta ei pruukinuks seda teha, r&uuml;ndeliini tegijalt ei n&otilde;ua keegi musta t&ouml;&ouml;d.</s>
<s>Aga Sel&auml;nne oli nii otsustanud.</s>
<s>Seda rohkem haiget tegi lisaajal saadud kaotus.</s>
<s>Ehkki, olgem ausad, t&scaron;ehhid ja nende kaval peatreener <hi rend=bold>Ivan Hlinka</hi> tegutsesid etten&auml;gelikumalt: seisul 1:3 m&otilde;tlesid nad eesk&auml;tt lisaajale.</s>
<s>Soomlased aga noolisid j&auml;tkuva hasardiga <hi rend=bold>Hnilicka</hi> v&auml;ravat.</s>
<s>Lisaajaks ei j&auml;tkunud p&uuml;ssirohtu, m&auml;nguniite t&otilde;mbasid Hlinka hoolealused.</s>
<s>Uskumatu, aga turniiri varasemas faasis Venemaale 1:6 kaotanud T&scaron;ehhi tuli trammi alt v&auml;lja ja m&auml;ng-m&auml;ngult esitust parandades ka maailmameistriks.</s>
</p>
<p>
<s>K&otilde;ige rohkem &uuml;llatas v&auml;liselt pisut robustse Hlinka peen strateegia: tal oli iga vastase jaoks variant varuks.</s>
<s>Poolfinaali viskeseerias Kanada vastu t&otilde;i ta v&auml;ravasuule peaaegu kogu turniiri pingil istunud teise v&auml;ravavahi <hi rend=bold>Robert Cechmaneki</hi>.</s>
<s>Loomulikult oli see risk.</s>
<s>Ent teisalt: kes ei riski, see ei joo &scaron;ampanjat.</s>
</p>
<p>
<s>Esimeses poolfinaalm&auml;ngus Soome vastu suutis Hlinka elimineerida soomlaste esikolmiku Sel&auml;nne-Koivu-Tuominen.</s>
<s>Teises kohtumises, n&auml;hes, et 60 minutit kuulub Soomele, rahustas ta m&auml;ngijad maha: see rong on l&auml;inud, keskenduge lisaajale.</s>
<s>&scaron;ampanja kanti t&scaron;ehhide lauale.</s>
</p>
<div2 type=unknown><head>Soomlased on saanud t&auml;iskasvanuks</head>
<p>
<s>T&scaron;ehhimaal oli laup&auml;eval ja p&uuml;hap&auml;eval (ilmselt ka esmasp&auml;eval) pidu.</s>
<s>Soomes j&auml;id k&uuml;lmkappidesse varutud &scaron;ampusepudelid pauguga avamata.</s>
<s>Kes j&otilde;i, j&otilde;i murest.</s>
<s>Ja siin on soomlane v&auml;hemalt niisama p&otilde;hjalik kui r&otilde;&otilde;mupeol.</s>
</p>
<p>
<s>Tundub, et Soomes v&otilde;etakse j&auml;&auml;hoki MMi k&otilde;ige t&otilde;sisemalt.</s>
<s>V&otilde;it <hi rend="PRE laquo POST raquo">armsa vaenlase</hi> Rootsi &uuml;le on eluk&uuml;simus.</s>
<s>Kui juba finaali on j&otilde;utud, v&otilde;rdsustatakse kaotus rahvusliku trag&ouml;&ouml;diaga.</s>
</p>
<p>
<s>&Uuml;helt poolt n&auml;itab see, et maailmaspordis v&auml;&auml;rtustatakse &uuml;ha suuremal m&auml;&auml;ral vaid v&otilde;itu.</s>
<s>Selline l&auml;henemine on p&auml;rit P&otilde;hja-Ameerikast: maksab vaid esikoht, kes tuleb teiseks-kolmandaks, ei l&auml;he absoluutselt korda.</s>
</p>
<p>
<s>Teisalt n&auml;itab see Soome koondise esinemine MMil, et sealne hoki on saanud t&auml;iskasvanumaks.</s>
<s>Veel neli-viis aastat tagasi olid nad rohmakad ja k&auml;rsitud, ei osanud oma hetke &auml;ra oodata.</s>
<s>Ma ei usu, et tollane Soome koondis suutnuks Rootsit otsustaval hetkel lisaajal v&otilde;ita.</s>
<s>P&Auml;&Auml;ST&Auml; SE ON KIINNI, &uuml;tles Soome koondise omaaegne treener <hi rend=bold>Rauno Korpi</hi> p&auml;rast seda, kui kahev&auml;ravaline eduseis Rootsi vastu minutiga viigiks m&auml;ngiti.</s>
<s>Tal oli tuline &otilde;igus: toonasel Soome koondisel tuli lihtsalt m&otilde;istusest puudu.</s>
<s>Ja nii paradoksaalne, kui see ka pole: vaimsed ja ps&uuml;hholoogilised varud aitas soomlastel leida... rootslasest treener <hi rend=bold>Curt Lindstr&ouml;m</hi>.</s>
</p>
<p>
<s>Rootsis on Lindstr&ouml;mi nimetatud ka reeturiks: muuta Rootsi koondis soomlastele haavatavaks, kuhu see k&otilde;lbab.</s>
<s>Fakt on aga see, et just Lindstr&ouml;mi k&auml;e all tuli Soome koondis 1995. aastal esmakordselt maailmameistriks.</s>
<s>Ja see p&uuml;haduser&uuml;vetamine toimus ei kuskil mujal kui Stockholmi Globenis.</s>
<s>See mitmekordistas rootslaste valu ja viha.</s>
</p>
<div2 type=unknown><head>Kuhu l&auml;hed, j&auml;&auml;hoki?</head>
<p>
<s>Soomlaste entusiasmist hoolimata kipub MM siiski taanduma teisej&auml;rguliseks s&uuml;ndmuseks.</s>
<s>Oma rolli m&auml;ngib asjaolu, et j&auml;&auml;hokiteatri etendused toimuvad igal aastal.</s>
<s>Teisalt tiksub alateadvuses, et suur osa maailma tippudest jahib MMi ajal P&otilde;hja-Ameerika hokikeskustes Stanley karikat.</s>
</p>
<p>
<s>&Uuml;tlen ausalt: p&auml;rast superetendust Naganos ei suutnud paljud hokis&otilde;brad absoluutselt MMile keskenduda.</s>
<s>Kui oled alles &auml;sja maitsnud h&otilde;rgutisi, kipub tavaline herkulopuder suus ringi k&auml;ima.</s>
</p>
<p>
<s>Loodame, et Rahvusvahelise Jalgpalliliidu juhid ei korda j&auml;&auml;hoki suunajate viga: jalgpalli MMi v&otilde;lu on eesk&auml;tt selles, et tiitel m&auml;ngitakse v&auml;lja kord nelja aasta jooksul.</s>
<s>Kui tiitel l&uuml;heneb kahele aastale, muudab see ka ala aurat.</s>
</p>
<p>
<s>Loomulikult leidub neid, kes jaksavad igal aastal MMi algusest l&otilde;puni j&auml;lgida ja oma lemmikutele ennastunustavalt kaasa elada.</s>
<s>Aga nemadki v&auml;sivad &uuml;kskord.</s>
</p>
<p>
<s>Maailma hokiareenil on paljugi muutunud.</s>
<s>Kanada pole enam vaieldamatu liider.</s>
<s>NHLiski domineerivad &uuml;ha suuremal m&auml;&auml;ral eurooplased.</s>
<s>Soome on l&otilde;plikult tippu murdnud.</s>
<s>T&scaron;ehhid kinnitavad j&auml;tkuvalt, et j&auml;&auml;hoki, jalgpall ja tennis sobivad suurep&auml;raselt neile.</s>
<s>Kunagise suver&auml;&auml;ni N Liidu j&auml;reltulija Venemaa pole suutnud v&auml;&auml;rtustada m&auml;ngimist riigi koondise eest: t&auml;navu liigutas kutse koondisesse vaid Ottawa Senatorsi t&auml;he <hi rend=bold>Aleksei Ja&scaron;ini</hi> s&uuml;dant.</s>
<s>Teised olid resoluutsed: m&auml;ngiksime Venemaa koondises vaid raha eest.</s>
</p>
<p>
<s>Eks ta ole.</s>
</p>
</body></text></tei.2>
