<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: SKANDAAL - &Uuml;hispank maksis kohtuv&auml;lise lahendi saamiseks sadu tuhandeid kroone.</title>
	 <author>AAVO KOKK</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>8032 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>SKANDAAL - &Uuml;hispank maksis kohtuv&auml;lise lahendi saamiseks sadu tuhandeid kroone.</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>AAVO KOKK</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-04-22</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=4></tagUsage>
         <tagUsage gi=p occurs=10></tagUsage>
         <tagUsage gi=s occurs=36></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>SKANDAAL - &Uuml;hispank maksis kohtuv&auml;lise lahendi saamiseks sadu tuhandeid kroone.</head>
<p>
<s>Suurpanga salasobing</s>
</p>
<bibl><author>AAVO KOKK</author></bibl>
<p>
<s>Eesti Ekspressile on teatavaks saanud, et kohtuv&auml;lise lahendi saamiseks maksis Eesti &Uuml;hispank 1997. aastal L&otilde;una-Eesti &auml;rimeestele <hi rend=bold>Vambola Kolbakovile </hi>ja <hi rend=bold>Veljo Ipitsale </hi>sadu tuhandeid kroone.</s>
</p>
<p>
<s>1997. aasta kevadsuvel esitas Vambola Kolbakovi juhitud aktsiaselts Imbi Eesti &Uuml;hispanka maksekorralduse sooviga kanda teise panka 20 000 krooni.</s>
<s>&Uuml;hispank raha &uuml;le ei kandnud, kuna Imbi soovis kasutada raha, mis &Uuml;hispanga &uuml;hel eelk&auml;ijal P&otilde;hja-Eesti Aktsiapangal juba 1992. aastal kinni j&auml;i.</s>
<s>Imbi p&ouml;&ouml;rdus Tallinna Linnakohtusse ning v&otilde;itis.</s>
<s>See ajas &auml;revaks &Uuml;hispanga juhtkonna.</s>
<s>Vambola Kolbakovi s&otilde;nul pakkusid &Uuml;hispanga juhid talle kohtuv&auml;list lahendust  pank maksab Imbile 60 miljonit krooni ning Kolbakov v&otilde;tab hagi tagasi.</s>
</p>
<p>
<s>&Uuml;hispank otsustas Kolbakovi v&auml;itel lubatud 60 miljonit krooni hankida b&ouml;rsiinvesteeringutest.</s>
<s>Selleks moodustati pangaga seotud <hi rend=italic>off-shore</hi> firmades kaks aktsiaportfelli.</s>
<s>Kokkulepe oli selline, et neljandiku rahast panevad m&auml;ngu Kolbakov ja tema &auml;ripartner Veljo Ipits, kolm neljandikku aga &Uuml;hispank.</s>
<s>Nii pandigi kokku stardikapital 2,5 pluss 11 miljonit krooni.</s>
<s>Edasi pidi kehtima reegel, et teenitud kasum investeeritakse uuesti ning &Uuml;hispank lisab veel kasumi jagu raha.</s>
<s>Seega, kui portfell teenis miljoni, pani &Uuml;hispank juurde teise miljoni.</s>
<s>L&otilde;pliku kavandi j&auml;rgi taheti portfell kasvatada 180 miljoni kroonini, millest 60 miljonit oleks saanud Kolbakov ja Ipits ning 120 miljonit krooni &Uuml;hispank.</s>
<s>&Uuml;hispanga asepresident <hi rend=bold>Janek M&auml;ggi</hi> m&ouml;&ouml;nab, et Vambola Kolbakov on olnud panga klient, kuid kinnitab, et &Uuml;hispank &uuml;htegi aktsiaportfelli Kolbakovile teinud ei ole ja pank mingeid kohustusi v&otilde;tnud ei ole.</s>
</p>
<p>
<s>Kolbakov selgitab, et kokkulepe ei pidanud, kuna hea plaani rikkus b&ouml;rsikrahh.</s>
<s>Salajase investeerimisportfelli tippv&auml;&auml;rtuseks j&auml;i 32 miljonit krooni.</s>
<s>Edasi tuli langus ja &Uuml;hispank astus kokkuleppe tagant &auml;ra.</s>
<s>Vahepeal j&otilde;uti siiski kanda 250 000 krooni sularahas Kolbakovile ning tasaarveldati Ipitsaga tolle &Uuml;hispanga laenusid.</s>
</p>
<p>
<s>N&uuml;&uuml;d on AS Imbi uuesti hagenud &Uuml;hispanka.</s>
<s>N&otilde;udes seekord &Uuml;hispangalt juba 7,3 miljonit dollarit ehk kogu P&otilde;hja-Eesti Aktsiapanka ning hiljem VEB Fondi j&auml;&auml;nud raha koos intressidega.</s>
</p>
<p>
<s>Uue aja Eesti &uuml;ks suuremaid pangaaf&auml;&auml;re oli pankrotistunud P&otilde;hja-Eesti Aktsiapanga ja Balti &Uuml;hispanga (UBB) pankroti tagaj&auml;rjel VEB Fondi moodustamine.</s>
<s>M&otilde;lemad pangad olid hoidnud suurt osa oma klientide rahast N&otilde;ukogude Liidu V&auml;lismajanduspanga kontodel.</s>
<s>&Uuml;hel heal p&auml;eval venelased aga k&uuml;lmutasid raha ja Eesti pangad sattusid &uuml;letamatutesse makseraskustesse.</s>
</p>
<p>
<s>M&otilde;lemad pangad likvideeriti ning nende varemetele moodustati P&otilde;hja-Eesti Pank, mille t&auml;isomanikuks sai valitsus.</s>
<s>Kummalisel kombel aga ei j&auml;&auml;nud Moskvasse k&uuml;lmunud raha mitte panga kohustuseks oma klientide ees, vaid klientide enda mureks.</s>
<s>Moodustati VEB Fond, mille haldajaks sai Eesti Pank.</s>
<s>Fondi t&auml;pset suurust ei oska t&auml;na keegi &ouml;elda, kuna tolle aja pangadokumendid on lootusetult sassis ja kasutusel oli &uuml;le 20 valuuta.</s>
<s>Teatakse vaid nii palju, et seda raha on 700800 miljonit krooni.</s>
</p>
<p>
<s>Majanduslikult on tegemist t&auml;ieliku absurdiga.</s>
<s>Sisuliselt on see sama, kui Hansapank teataks t&auml;na m&otilde;nele oma kliendile, et tolle hoiustatud raha laenati v&auml;lja ettev&otilde;ttele, mis ei taha raha tagasi maksta.</s>
<s>Ja kuna Hansapank ei suuda raha tagasi saada, siis peaks klient sellega ise tegelema.</s>
<s>Hansapank ei v&otilde;ta endale mingit vastutust.</s>
<s>Ometi see enam kui 700 miljonit krooni just sellises staatuses t&auml;na on.</s>
</p>
<p>
<s>Vahepal on ajaloo pr&uuml;gikasti kadunud ka P&otilde;hja-Eesti Pank, mille &otilde;igusj&auml;rglane on n&uuml;&uuml;d Eesti &Uuml;hispank, kes kadunukese endaga liitis.</s>
<s>Seega on just &Uuml;hispank see asutus, kes peab lahendama VEB Fondi raha omanike n&otilde;udmised.</s>
</p>
</body></text></tei.2>
