<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: KIRJAD</title>
	 <author>MART PUKK Tallinna Linnavolikogu n&otilde;unik OTT UMMELAS MART TARMAK JAAN KAPLINSKI J&Uuml;RI PINO J&Uuml;RI ARRAK</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>26011 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>KIRJAD</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>MART PUKK Tallinna Linnavolikogu n&otilde;unik OTT UMMELAS MART TARMAK JAAN KAPLINSKI J&Uuml;RI PINO J&Uuml;RI ARRAK</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-04-22</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=6></tagUsage>
         <tagUsage gi=bibl occurs=6></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=4></tagUsage>
         <tagUsage gi=head occurs=5></tagUsage>
         <tagUsage gi=hi occurs=38></tagUsage>
         <tagUsage gi=p occurs=54></tagUsage>
         <tagUsage gi=s occurs=174></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>KIRJAD</head>
<div2 type=unknown><head>T&auml;psustus<hi rend=italic> Keskturu erastamine hetkel m&otilde;ttetu EE nr 15</hi></head>
<p>
<s>T&otilde;e huvides pean vajalikuks juhtida t&auml;helepanu m&otilde;ningatele faktilistele ebat&auml;psustele Meelis Hiiobi artiklis.</s>
<s>T&otilde;ele ei vasta v&auml;ide, et volikogu tegi k&auml;esoleva aasta 8. aprillil toimunud istungil otsuse erastada Keskturg eell&auml;bir&auml;&auml;kimistega pakkumise kaudu.</s>
<s>Tegelikult saatis volikogu eeln&otilde;u teisele lugemisele ja eeln&otilde;u arutamine j&auml;tkub neljap&auml;eval, 22. aprillil.</s>
</p>
<p>
<s>Samuti pole &otilde;ige, et volikogu 8. aprilli istungi p&auml;evakorras oli ettepanek m&uuml;&uuml;a aktsiad avalikul enampakkumisel.</s>
<s>Sellist ettepanekut p&auml;evakorras polnud.</s>
<s>Volikogu arutas linnavalitsuse esitatud otsuse eeln&otilde;u <hi rend="PRE laquo POST raquo">AS Keskturg 100% aktsiate m&uuml;&uuml;k</hi>, mille p.
1 n&auml;gi ette aktsiate m&uuml;&uuml;gi eell&auml;bir&auml;&auml;kimistega pakkumisel.</s>
</p>
<bibl><author>MART PUKK<hi rend=italic> Tallinna Linnavolikogu n&otilde;unik</hi></author></bibl>
<div2 type=unknown><head>L&otilde;i pahviks<hi rend=italic> Eesti ja vene koolit&uuml;druk EE nr 15</hi></head>
<p>
<s>Helen Urbaniku vaatlus l&otilde;i mind t&auml;iesti pahviks.</s>
<s>Autor on v&otilde;rrelnud kahte Tallinnas Mustam&auml;el elavat 12aastast t&uuml;drukut  nende pere autosid, taskuraha suurust, koolihindeid, lugemiseelistusi jne , tehes j&auml;relduse, et nad on v&auml;ga erinevad, ning on &uuml;limalt m&otilde;istatuslikul eesm&auml;rgil sidunud selle t&otilde;demuse asjaoluga, et &uuml;ks t&uuml;druk on eestlane ja teine venelane.</s>
<s>&Uuml;he t&uuml;druku isal on Opel Vectra (teisel vana Zhiguli), taskuraha teise t&uuml;druku omast 15 krooni suurem ning koolikotis palju kulukat <hi rend="PRE laquo POST raquo">naiselikku varustust</hi>, mida teisel pole  kas t&otilde;esti arvab autor, et need erinevused on m&auml;&auml;ratud rahvusega!?</s>
<s>Mis tarkust saab ammutada v&otilde;rdlusest, et eesti t&uuml;druk Diana &otilde;pib viitele ja vene t&uuml;drukul Ksenijal on &uuml;ks neli?</s>
</p>
<p>
<s>V&otilde;i et &uuml;he lemmikloom on hamster ja teisel kaks bokserit?</s>
<s>Rahvusest tulenevaid erinevusi n&auml;eb autor ilmselt ka vaba aja veetmises, seebiooperite, multikate ja lekt&uuml;&uuml;ri eelistustes.</s>
<s>Diana vaatab <hi rend="PRE laquo POST raquo">P&auml;&auml;stja koolikella</hi> ja Ksenija <hi rend="PRE laquo POST raquo">Politseiakadeemiat</hi>  v&otilde;imalik, et seebifriik oskabki sellest teha mingisuguseid kaugeleulatuvaid j&auml;reldusi olulistest erinevustest, aga enamik lugejaid ilmselt mitte.</s>
</p>
<p>
<s>Niisiis, koolit&uuml;drukute Diana ja Ksenija v&otilde;rdlemine on k&uuml;ll igati huvitav, aga v&auml;idetavate erinevuste t&auml;iesti meelevaldne seostamine nende rahvusliku kuuluvusega on puhas k&uuml;&uuml;ndimatus.</s>
</p>
<p>
<s>Millegip&auml;rast tekib tunne, et l&otilde;ppj&auml;reldus oli paberile pandud juba enne seda, kui ta &uuml;ldse kedagi v&otilde;rdlema hakkas.</s>
</p>
<bibl><author>OTT UMMELAS</author></bibl>
<div2 type=unknown><head>R&auml;gbi v&otilde;i rugby<hi rend=italic> Uudised EE nr 15</hi></head>
<p>
<s>Lehek&uuml;ljel A3 olevas autorita loos on juttu <hi rend="PRE laquo POST raquo">r&auml;gbist</hi>.</s>
<s>Selle spordiala ingliskeelne nimetus on <hi rend="PRE laquo POST raquo">rugby</hi> ja sellest tulenevalt eestikeelse kujuna on seni kasutatud <hi rend="PRE laquo POST raquo">ragbi</hi>.</s>
<s>Mulle pakub huvi sporditerminoloogia arenemine ja sooviksin teada selle keeleuuenduse p&otilde;hjendust.</s>
</p>
<bibl><author>MART TARMAK</author></bibl>
<p>
<s>Mina ka!</s>
<hi rend=italic> <s>Eesti film: uue laine ootuses EE nr 14</s></hi>
</p>
<p>
<s>Mind r&otilde;&otilde;mustas Peeter Riba depressiivne filmiarvustus eelmises Areeni numbris, kus peale m&otilde;ningat nurinat k&auml;is autor v&auml;lja v&auml;ga progressiivse m&otilde;tte (Euroopa Liidu vaimus)  anda kinomeestele raha, et nad filme ei teeks.</s>
<s>Sobib.</s>
<s>Jagab seda raha siis sotsiaalministeerium v&otilde;i p&otilde;llumajandusministeerium, on vaid tehniline k&uuml;simus.</s>
<s>Nagu ka see, kuidas ametnikke veenda, et ma kangesti kino tahan teha?</s>
<s>V&otilde;i peab varem tehtud jama ette n&auml;itama?</s>
<s>Kuidas neid veenda enda ohtlikkuses?</s>
</p>
<p>
<s>Niikaua aga, kuni lahendatakse eelpool nimetatud tehnilised k&uuml;simused, on viimane aeg filmi hakata tegema.</s>
<s>Enne kui metsik <hi rend="PRE laquo POST raquo">uus laine</hi> oma tapva eetikaga puhta t&ouml;&ouml; teeb.</s>
</p>
<p>
<s><hi rend=italic>F&uuml;&uuml;silisest Isikust Ettev&otilde;tja</hi> TOOMAS HUSSAR</s>
</p>
<div2 type=unknown><head>&Otilde;iendus<hi rend=italic> Erakoolid kasumist ei unista EE nr 15</hi></head>
<p>
<s>Erakoolide nimistust oli v&auml;lja j&auml;&auml;nud EBS G&uuml;mnaasium.</s>
<s>EBS G&uuml;mnaasium (endine &Auml;rig&uuml;mnaasium) on Eesti K&otilde;rgema Kommertskooli poolt asutatud erakool, mis avas oma uksed 1997. a.</s>
</p>
<p>
<s>Koolil on Haridusministeeriumi koolitusluba ja me j&auml;rgime t&auml;iel m&auml;&auml;ral riiklikku &otilde;ppekava.</s>
<s>Kasumit ei teeni ka meie, kuid Eesti K&otilde;rgem Kommertskool kooli omanikuna toetab meid.</s>
<s>&Otilde;pilasi on siiamaani j&auml;tkunud, kuid &uuml;learu palju neid ka ei ole.</s>
</p>
<p>
<s><hi rend=italic>Lugupidamisega</hi> LEE METS <hi rend=italic>Direktor</hi></s>
</p>
<p>
<hi rend=bold><s>M&Otilde;TE</s></hi>
</p>
<p>
<s>Meid kaitstakse</s>
</p>
<bibl><author>JAAN KAPLINSKI</author></bibl>
<p>
<s>M&auml;letan hispaania kirjaniku Juan Goytisolo esinemist Strasbourgis.</s>
<s>Goytisolo oli k&auml;inud piiratud Sarajevos.</s>
<s>Ta r&auml;&auml;kis, et uuema aja s&otilde;dades saab hukka ikka enam tsiviilisikuid ja ikka v&auml;hem s&otilde;jav&auml;elasi. kes tahab tulevikus&otilde;jast terve nahaga p&auml;&auml;seda, hakaku s&otilde;duriks.</s>
</p>
<p>
<s>S&otilde;du peetakse ikka kellegi kaitseks kellegi eest.</s>
<s>Maailmas ei ole vist enam s&otilde;jav&auml;gesid, nad k&otilde;ik on muutunud kaitsev&auml;gedeks.</s>
<s>Kaitstakse kodu, kodumaad, isamaad, ema kapsaaeda.</s>
<s>See kaitsmine on on t&auml;nap&auml;eval aga muutunud nii &auml;gedaks, et kaitstavad kipuvad kaitsjatele ette ja jalgu j&auml;&auml;ma.</s>
<s>Nii p&uuml;&uuml;avad nad s&otilde;ja eest, r&uuml;ndajate ja kaitsjate eest p&otilde;geneda, kes kaugele eemale, metsa, m&auml;gedesse, kes maa alla, koobastesse ja m&auml;gedesse.</s>
</p>
<p>
<s>Kui s&otilde;dur m&auml;letab s&otilde;jast v&otilde;itlust, milles v&otilde;ib olla ka vaprust ja p&otilde;nevust, siis rahulikul elanikul, kelle rahu s&otilde;da viis, on sellest hoopis teistsugused m&auml;lestused.</s>
<s>Temale on s&otilde;da p&otilde;genemine, redutamine, hirm pommide, m&uuml;rskude ja kuulide ees, hirm s&otilde;jav&auml;elaste- vabandust, kaitsev&auml;elaste-ees.</s>
<s>Kuna me k&otilde;ik v&otilde;i v&auml;hemalt enamus meist on s&uuml;ndinud rahulike elanikena, j&auml;&auml;b selkombel kogetud s&otilde;da luupainajana meie m&auml;llu.</s>
<s>Sellised &otilde;udusm&auml;lestused on ehk &uuml;ks p&otilde;hjus, mis ei lase s&otilde;dadel enne korduda, kui on peale kasvanud p&otilde;lvkond, kellel pole s&otilde;jakogemust ja kes on valmis neid hankima.</s>
</p>
<p>
<s>Praegune s&otilde;da Kosovos meenutab mulle kahte asja- mu varase lapsep&otilde;lve m&auml;lestusi varjenditest, pommidest, p&otilde;genikke tuupi t&auml;is vagunitest, pardarelvade t&auml;rinast.</s>
<s>Ning ka sellest, kuidas Eestis viisk&uuml;mmend aastat tagasi oodati s&otilde;da, oodati, et ameeriklased tulevad ja meid venelaste k&auml;est vabastavad.</s>
<s>Umbes nagu Kosovo albaanlased praegu.V&otilde;i v&auml;hemalt m&otilde;ne n&auml;dala eest, enne kui nende vabastamine p&auml;riselt pihta hakkas.</s>
</p>
<p>
<hi rend=bold><s>ARVAMUS</s></hi>
</p>
<p>
<s>Rong see s&otilde;itis tsuhh</s>
</p>
<bibl><author>J&Uuml;RI PINO</author></bibl>
<p>
<s>S&otilde;itis, s&otilde;itis, varsti enam ei s&otilde;ida.</s>
<s>Ikka kuuleb, loeb, n&auml;eb raudtee l&otilde;ppu kuulutumas.</s>
<s>Liinid suletakse, r&ouml;&ouml;pad v&otilde;etakse &uuml;les, sulatatakse medaliteks v&otilde;i millekski, ongi &uuml;ks m&ouml;&ouml;dunud sajandi j&auml;&auml;nus j&auml;lle maa pealt kadunud, puhta maapinnaga uude tuhandesse.</s>
</p>
<p>
<s>Protsess on &uuml;lemaailmne.</s>
<s>Seoses autotranspordi arenguga on raudteid &uuml;les v&otilde;tma hakatud.</s>
<s>T&otilde;si, jah, Venemaa ehk v&auml;lja arvatud, on Euroopa viimase viiek&uuml;mne aastaga oma raudteid aina kokku ja kokku t&otilde;mmanud.</s>
<s>Meie siin muidugi ka, kus siis meie saame maha j&auml;&auml;da.</s>
</p>
<p>
<s>Natuke on kahju.</s>
<s>V&otilde;ibolla seep&auml;rast, et elu esimesed viis aastat m&ouml;&ouml;dusid Elvas.</s>
<s>Ja Elva, Elva on sihuke linn, kus kohalikud hullukesed arvavad ennast jaama&uuml;lemaks, nii nagu Tartus professoriks v&otilde;i luuletajaks, Tallinnas poliitikuks v&otilde;i projektijuhiks.</s>
<s>Selliseid linnakesi on veel.</s>
<s>J&otilde;geva, n&auml;iteks.</s>
<s>Tapa, n&auml;iteks.</s>
<s>Linnad, mis tekkinud raudteejaama &uuml;mber.</s>
</p>
<p>
<s>Ja on linnakesed, kus kunagi raudtee olnud, aga, ikka seoses selle autotranspordi arenguga, &uuml;les v&otilde;etud.</s>
<s>Nagu lemmikkoht Abja-Paluoja, n&auml;iteks, kus on veel alles teetamm ja m&auml;lestus sellest, kuidas rong see s&otilde;itis tsuhh-tsuhh-tsuhh, vedades puid P&auml;rnusse.</s>
</p>
<p>
<s>Abja-Paluoja on kuskil P&auml;rnu ja Viljandi vahepeal, metsade vahel.</s>
<s>See on linn, aga keegi ei tea seda ja keegi ei tea, kus see linn t&auml;pselt on.</s>
<s>Selge, et tegu on kurvav&otilde;itu kohaga.</s>
<s>Selline tasapisi surev linnake, kust k&otilde;ik tahavad &auml;ra.</s>
</p>
<p>
<s>Raudtee on kummaline leiutis.</s>
<s>Selle &uuml;mber tekib t&ouml;&ouml;kohti, tekib elu, tekib v&otilde;imalusi, tekib koht.</s>
<s>On jaam, on jaama&uuml;lem, piletim&uuml;&uuml;jad, laadijad, igasugu kindlapalgalisi riigit&ouml;&ouml;tajaid, kelle t&ouml;&ouml; pole v&auml;ljam&otilde;eldis.</s>
<s>See on eriti t&auml;htis, nad ei &auml;rata maksumaksjas viha ega p&otilde;lgust, nagu n&auml;iteks sotsiaalametnikud.</s>
<s>V&otilde;etakse raudtee &auml;ra, tulebki v&auml;lja Abja-Paluoja, kus sotsiaalametnik k&auml;ib korra kuus vanamammisid vaatamas: kas elavad veel?</s>
</p>
<p>
<s>Raudteega koos l&auml;heb kaotsi terve maailm, terve &uuml;heksateistk&uuml;mnes sajand.</s>
<s>See oli ikka vapustav leiutis ja on tegelikult siiamaani, ehkki vanamoeliseks tunnistatud.</s>
<s>Raudtee n&otilde;udis t&auml;pseid kelli, ajagraafikuid ja nendest kinnipidamist.</s>
<s>V&auml;eosad v&otilde;is m&auml;ssulisi t&ouml;&ouml;lisi rahustama viia enne, kui need j&otilde;udsid relvastuda-kindlustuda.</s>
<s>Koletut kolu, mida hobused iial vedada poleks jaksanud v&otilde;is viia h&auml;sti kaugele.</s>
<s>Iga&uuml;ks teab.</s>
</p>
<p>
<s>N&uuml;&uuml;d on muu kraam rongi v&auml;lja s&ouml;&ouml;mas.</s>
<s>Kuid sel s&ouml;&ouml;misel saavad olema tagaj&auml;rjed.</s>
<s>Tegelikult loobume me (veel) eelmise sajandi saavutustest ning langeme tagasi kuskile Napoleoni ajastusse.</s>
</p>
<p>
<s>Mis t&auml;hendab: linnade t&auml;htsus hakkab rippuma sellest, kus nad on.</s>
<s>On mere &auml;&auml;res - suurep&auml;rane.</s>
<s>Laevatatava j&otilde;e &auml;&auml;res - ka h&auml;sti.</s>
<s>Emaj&otilde;e &auml;&auml;res - nojah, see ei j&auml;&auml; Tallinnast kaugele.</s>
</p>
<p>
<s>Ning on veel selline &uuml;hiskondlik v&auml;rk: raudtee, rong on demokraatlik.</s>
<s>Autod ei ole.</s>
<s>Jah, lord v&otilde;is/v&otilde;ib s&otilde;ita esimeses klassis pehmel, turbal&otilde;ikaja loomavagunis, kuid kohale j&otilde;uavad samaaegselt.</s>
<s>N&uuml;&uuml;d kihutab h&auml;rra n&otilde;unik valitsuse autoga maainimese siguliist viuh! m&ouml;&ouml;da, nii l&auml;hedalt, nii &uuml;lbelt kui veel saab.</s>
</p>
<p>
<s>Veel: v&otilde;ib t&auml;heldada, et seadustest mittehoolimine ja autostumine k&auml;ivad koos, samas suunas.</s>
<s>Autosse istunud, tuntakse ennast omal territooriumil, see t&auml;hendab, ollakse ise juht ja kuningas.</s>
<s>On loomulik, et iga&uuml;ks, kes sellist talitamist takistab, on vaenlane, n&auml;iteks liikluspoolits, vastiku ja ebainimliku seaduse esindaja.</s>
<s>Tekib uus &uuml;hiskondlik kokkulepe, et kui ei tabata, pole varas, et k&otilde;iki seadusi ei pea t&auml;itma.</s>
<s>Inimene, kes muidu k&auml;rbest pelgab, &uuml;htki ripakil asja ei kisu, muutub roolis kellekski teiseks, tahab kihutada, usub, et paar pitsi ei tee midagi, kirub koperdajaid, aeglasemaid, k&otilde;ike, mis tema nii-nagu-tahan t&uuml;&uuml;pi talitamist takistada v&otilde;ib.</s>
<s>Loomulikult vihkab seadusesilma, seadust ennast.</s>
</p>
<p>
<s>Ning hakkab paratamatult kurit&ouml;&ouml;tajaist aru saama.</s>
<s>Nagu n&auml;ha, leebus levib.</s>
<s>Ei ole surmanuhtlust, vanglas peab mugav olema, m&otilde;nda ei maksagi kinni panna, s&uuml;&uuml;di on &uuml;hiskond.</s>
<s>Ja eriti kirutakse neid kuradi 50vagunilisi kaubaronge, mille taga tuleb oodata.</s>
</p>
<p>
<s>Hea vana ilm.</s>
</p>
<p>
<s><hi rend=bold>OHTLIK SUGU </hi>- Gigantomaan on ohtlik, mitte nagu m&otilde;ni harilik veidrik, kes tegeleb oma korteris imelike tujudega.</s>
</p>
<p>
<s>Gigantomaanid ja veidrikud</s>
</p>
<p>
<s>JUKU-KALLE RAID<hi rend=italic> ajalehe KesKus peatoimetaja</hi></s>
</p>
<p>
<s>J&auml;lle n&auml;gin ma gigantomaani seal, kus oligi arvata  Tammsaare pargi kohvikus, kunstpeenisliku plastmassvargam&auml;e klaaslaudas.</s>
<s>Gigantomaan oli &uuml;ks neist arhitektidest, kes tahab ehitada maju t&auml;navatele, v&auml;ljakutele, liivakastidesse, parkidesse ja laste m&auml;nguv&auml;ljakutele.</s>
<s>Selle mehe &uuml;ks gigantsemaid ideid on maha l&otilde;hkuda Kalamaja, pea ainus oma h&otilde;ngu ohkav pealinnaosa.</s>
<s>Tal on s&otilde;brad, kes tahavad teha Viru v&auml;ljakust Viru v&auml;ljaku, Vabaduse v&auml;ljakust parkimisplatsi ja N&otilde;mmest tornelamutega Lollidemaa.</s>
</p>
<p>
<s>Gigantomaan on ohtlik, mitte nagu m&otilde;ni harilik veidrik, kes tegeleb oma korteris imelike tujudega.</s>
<s>Gigantomaan kujundab oma &uuml;mbruse v&auml;lgukiirusel teiseks ja ei tee seda sugugi kodus nelja seina vahel nagu inims&otilde;bralik veidrik.</s>
<s>Veidrik m&auml;ngib sel ajal kodus vaikselt tikkudega, kui gigantomaan maja s&uuml;&uuml;tab.</s>
<s>Gigantomaaniat j&auml;tkub me &uuml;mber nii, et j&auml;rgmise k&uuml;mne aasta jooksul pole enam t&otilde;esti uut ilmekat gigantomaani vaja.</s>
<s>Miks pagana p&auml;ralt oli meie gigantse k&uuml;baraga Linna-Ivil vaja joonistada m&otilde;ne miljoni eest suuri lilli Vabaduse v&auml;ljakule?</s>
<s>Misjaoks n&uuml;&uuml;d sinna parklat tahetakse ehitada?</s>
</p>
<p>
<s>Misjaoks oli vaja suuresti lugupeetaval anekdoodi-Baskinil libastuda k&otilde;ige pikema k&otilde;ne lindistaja suurerakonda astudes?</s>
<s>Gigantse teatri p&auml;rast Sauna t&auml;naval?</s>
<s>Ja miks ostis mu s&otilde;ber endale nii suure auto, et ma enam v&auml;ravast sisse ei mahu?</s>
</p>
<p>
<s>Inimestega on juhtunud see k&otilde;ige halvem.</s>
<s>Nad ei mahu enam &auml;ra.</s>
<s>&Otilde;igemini  suurushullustus neis on arenenud sinnamaani, et nad ei saa enam aru, et tegelikult mahuvad.</s>
<s>Selline areng on v&auml;ldanud juba kaua; ma usun, et k&otilde;ige aluseks oli gigantne vabaduskontsert napakalt suurel lauluv&auml;ljakul.</s>
<s>Mul on ka vastuvaidlejaid.</s>
<s>M&otilde;ni neist &uuml;tleb, et eestlane lihtsalt on keskmisest rohkem gigantomaan  et v&auml;ikese rahva asi, tuleb k&auml;ia uhkel sammul ja teha v&auml;ljapaistvaid m&otilde;ttetusi.</s>
<s>Mul on meeles &uuml;ks tore L&otilde;una-Ameerika kirjanduslik kuju Steinbeckilt, Danny nimeks, kes j&otilde;i ennast patrioodiks ja k&otilde;ndis mobilisatsioonipunkti, et s&otilde;jav&auml;kke astuda ja sakslasi peksma hakata.</s>
</p>
<p>
<s>Kui ametnik k&uuml;sis, mida ta teha oskab, vastas Danny: <hi rend="PRE laquo POST raquo">Ma v&auml;?</hi></s>
<hi rend="PRE laquo POST raquo"><s>Ma v&otilde;in k&otilde;ike teha.</s></hi> 
<s>Ametnik k&uuml;sis: <hi rend="PRE laquo POST raquo">Kas sa muulasid oskad nahutada?</hi></s>
<s>Danny vastas: <hi rend="PRE laquo POST raquo">Ma v&auml;?</hi></s>
<hi rend="PRE laquo POST raquo"><s>Ma v&otilde;in k&otilde;ike teha.</s>
<s>Andke nad siia.</s></hi> 
<s>Sedapsi oli Dannyga ja selline lugu on veel paljudega siin maamunal.</s>
<s>K&uuml;sitluse k&auml;igus said m&otilde;ned Danny s&otilde;brad kaineks, hakkasid nutma ja tahtsid koju, aga siis oli juba hilja.</s>
</p>
<p>
<s>Ma kujutan ette, kuidas linnapea &uuml;tles Vabaduse v&auml;ljaku t&auml;isjoonistajale: <hi rend="PRE laquo POST raquo">Ma v&auml;?</hi> ning k&auml;skis v&auml;rvi asfaldile kallata.</s>
<s>V&otilde;i kuidas lugupeetud riigisekret&auml;r m&otilde;tles, kui oli politseiautole tagant sisse s&otilde;itnud: <hi rend="PRE laquo POST raquo">Ma v&auml;?</hi> ja helistas siseministrile.</s>
<s>Tegemist oleks justkui m&otilde;ne jampsliku ajaloo&otilde;ppetunniga, kus r&auml;&auml;gitakse maailma isevalitsejatest, nagu n&auml;iteks keiser Paul I (<hi rend="PRE laquo POST raquo">Ma tahan</hi>, <hi rend="PRE laquo POST raquo">Ma ei taha</hi>), tsaar Ivan IV (<hi rend="PRE laquo POST raquo">On nii ja vastu ei hakka</hi>), <hi rend=bold>Winston Churchill </hi>(<hi rend="PRE laquo POST raquo">Mis siis, et s&otilde;da on. Tooge mulle Austraaliast nokkloom ja kohe</hi>) v&otilde;i Konstantin P&auml;ts (<hi rend="PRE laquo POST raquo">Vaadake, ega minu asemele ei olegi kedagi teist panna</hi>).</s>
</p>
<p>
<s>Vastutustundetul gigantomaanial ja veidrusel on oluline vahe.</s>
<s>Veidruseks saab pidada <hi rend=bold>Nikita Hru&scaron;tscaron;hovi </hi>p&otilde;llumajanduslikult kiibakat soovi kasvatada maisi oma suvilas, gigantomaaniailminguks oli maisip&otilde;llu tegemine kogu riigist.</s>
<s>Kauboikaabud garderoobis oli Rumeenia diktaator <hi rend=bold>Nikolae Ceausescu </hi>veidrus, rahvaga kui veistekarjaga k&auml;itumine suurushullustus.</s>
<s>Gigantomaania on kole, see rebib end v&auml;lja arenevast maailmas&uuml;steemist ja l&ouml;sutab reptiilina paljude varvastel.</s>
<s>Parem siis juba veidrikud, nagu n&auml;iteks m&otilde;nedki Ameerika presidendid, kellest &uuml;ks (eelmisel sajandil) Valges majas kodutunde suurendamise eesm&auml;rgil isegi sigu pidas.</s>
<s>See oli kindlasti &uuml;ks tore ja loll inimene!</s>
</p>
<p>
<s>T&otilde;si  gigantomaania all kannatavad eelk&otilde;ige just endised veidrikud, veidrused t&otilde;mbavad suurushullustust ligi.</s>
<s>Ja veidrikutel on tunduvalt rohkem eeldusi pumba juurde veidrusi tegema j&otilde;uda.</s>
<s>Veidrik on rahutu ja j&otilde;uab kaugele, tegeleb k&otilde;igega ning viib seet&otilde;ttu oma h&auml;mmastava energia ja tahtega oma veidrad n&auml;gemused ellu.</s>
<s>Kui veidrik midagi teha ei saa, siis hakkab tal pea ringi k&auml;ima ning suhu tuleb halb maitse.</s>
</p>
<p>
<s>Veidrikke ja gigantomaane on alati olnud.</s>
<s>Miskip&auml;rast on gigantomaanide osakaal aina kasvanud, veidrikud aga kipuvad v&auml;lja surema.</s>
<s>Loodame, et gigantomaania on nagu magnettorm ja taandub.</s>
<s>Ehk leiavad siis kunagised gigantomaanid endas taas &uuml;les v&auml;ikesed ja armsad veidrused ning t&otilde;mbuvad h&auml;maratesse tubadesse nendega l&auml;hemalt tutvuma: Ivi joonistab p&otilde;randale lille, Eino teeb kodus pr&uuml;gikasti, Edgar lindistab t&uuml;trele diskot ja Mart ehitab klotsidest 30 000 maksva maja.</s>
<s>See tundub ju piisavalt veider, eks?</s>
</p>
<p>
<s>Aabrahamist, Ismaelist ja Iisakist</s>
</p>
<bibl><author>J&Uuml;RI ARRAK</author></bibl>
<p>
<s>Eesti Ekspressi 15. aprilli 1999 artiklis <hi rend="PRE laquo POST raquo">Meie mees Mekas</hi> on n&auml;iliselt t&uuml;hine, aga sisuliselt oluline n&auml;puviga.</s>
<s>Seal on kirjutatud: <hi rend="PRE laquo POST raquo">Saije on saanud alguse Aabrahami orjatari Hagari veeotsingutest oma lapsele Iisakile, k&otilde;igi araablaste esiisale.</hi></s>
</p>
<p>
<s>Lause pisim ebat&auml;psus on orjatari nimes puuduv t&auml;ht, &otilde;ige nimi on Haagar.</s>
<s>Teine viga on selles, et ajal, mil egiptlannast &uuml;mmardajale Haagarile s&uuml;ndis poeg, oli Aabram (Rahva Isa) 86aastane ja tema nimi muutus Aabrahamiks (Rahvaste Isa) alles 99aastaselt, p&auml;rast lepingut Jehoovaga ja kogu tema suguv&otilde;sa &uuml;mberl&otilde;ikamist selle lepingu kinnitamise m&auml;rgiks.</s>
<s>Samuti muutus ka tema naise nimi Saarai'st  Saaraks (Printsess).</s>
</p>
<p>
<s>Kolmas ja t&otilde;sisem eksimus on Haagari poja nimes, see ei ole Iisak, vaid Ismael.</s>
<s>Aabram ja Saarai ei saanud lapsi, ning nad otsustasid j&auml;tkata sugu l&auml;bi Saarai &uuml;mmardaja Haagari ja Haagar j&auml;igi Aabramist k&auml;ima peale.</s>
<s>Kuid armukadeduse hoos alandas Saarai Haagarit ja viimane p&otilde;genes k&otilde;rbe.</s>
<s>Ingli soovitust kuulda v&otilde;ttes ta p&ouml;&ouml;rdus tagasi, alandas ennast Saarai ees ja s&uuml;nnitas poja, kellele Aabram pani nimeks Ismael.</s>
<s>Ismael on k&otilde;ikide araablaste esiisa ja tal oli egiptlannast naisega 12 poega.</s>
</p>
<p>
<s>Alles 13 aastat hiljem tegi Jehoova Aabramiga lepingu koos nimemuutuse ja &uuml;mberl&otilde;ikamisega, ning siis s&uuml;nnitas Saara Aabrahamile poja Iisaki ja Saara oli 90 ning Aabraham 99 aastat vana.</s>
<s>P&auml;rast Iisaki s&uuml;ndi aeti Haagar koos 13aastase Ismaeliga minema, sest Aabrahami suguv&otilde;sa pidi j&auml;tkuma l&auml;bi Iisaki.</s>
<s>Siis toimuski EE artiklis kirjutatu, kus Jehoova, kuuldes Ismaeli nuttu, avas Haagari silmad ning ta n&auml;gi k&otilde;rbes kaevu ja nad said juua.</s>
</p>
<p>
<s>Aastaid hiljem, kui Jehoova proovis Aabrahami usku, k&auml;skides tal ohverdada oma poeg Iisak, oleks see, artikli p&otilde;hjal, olnud egiptlanna Haagari poeg, araablaste esiisa, ja mitte Aabrahami k&otilde;ige kallim, Saara s&uuml;nnitatu.</s>
<s>Pealegi toimus Iisaki ohverdamiseks ettevalmistus Morija maal, samal m&auml;el, kus praegu asub Jeruusalemm, ning v&otilde;ibolla otseselt Kolgatal.</s>
<s>See s&uuml;ndmus oli nagu eelprooviks 2000 aastat hiljem toimunud Kristuse ohverdamisele Jumala poolt, ainult Iisaki asemel ohverdati siiski j&auml;&auml;r, kuna Kristus oli ise ohvritalleks.</s>
</p>
<p>
<s>Kaldun arvama, et need veakesed selles artiklis torkasid mulle seep&auml;rast silma, et pikemat aega valmistun maalima, kuidas Aabraham asub ohverdama Iisakit, ja vead ei pruukinud juhuslikult tekkida artikli &uuml;hte lausesse, vaid ilmusid selleks, et saaksin lisada selle v&auml;ikese selgituse.</s>
</p>
</body></text></tei.2>
