<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Riigikogu liige segatud rahapesusse</title>
	 <author>AAVO KOKK</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>12678 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Riigikogu liige segatud rahapesusse</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>AAVO KOKK</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-04-22</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=4></tagUsage>
         <tagUsage gi=head occurs=5></tagUsage>
         <tagUsage gi=hi occurs=13></tagUsage>
         <tagUsage gi=p occurs=31></tagUsage>
         <tagUsage gi=s occurs=79></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Riigikogu liige segatud rahapesusse</head>
<bibl><author>AAVO KOKK</author></bibl>
<p>
<s>Eelmisel reedel viis Estiko n&otilde;ukogu esimehe <hi rend=bold>Kalju Hellenurme</hi> advokaat Eesti Panka taotluse uurida &uuml;hte rahapesutehingut.</s>
</p>
<p>
<s>M&ouml;&ouml;dunud aasta 23. detsembril maksis keegi Hoiupanga Ringi kontoris firma Card SA arvele kolm miljonit krooni.</s>
<s>Ringi kontor asub Tartus endises Tartu KEKi peahoones  majas, mille omanik oma firmade kaudu on riigikogu liige <hi rend=bold>Neinar Seli</hi>.</s>
</p>
<p>
<s>Card SA kontolt kanti raha kohe edasi firmale Ageerise Kaup, mis omakorda kandis raha firmale Milleenia Valduse AS.</s>
<s>Sealt laekus raha uuesti Card ASi kontole, kust kolm miljonit krooni uuesti sularahas v&auml;lja v&otilde;eti.</s>
</p>
<p>
<s>Sularahaga opereerija ehk <hi rend="PRE laquo POST raquo">tankist</hi> oli oletatavasti Tartu &auml;rimees <hi rend=bold>Jaan Mugra</hi>.</s>
</p>
<p>
<s>Kogu selle tehingu orkestreerimises kahtlustab Hellenurm Tartu &auml;rimeest, Reformierakonna aktivisti, Estiko n&otilde;ukogu ja riigikogu liiget Neinar Seli.</s>
</p>
<p>
<s>Seli eitab, et tema on rahapesusse segatud.</s>
<s>Samuti l&uuml;kkab ta &uuml;mber omandisidemed Tartu kaubahalliga, kuigi eelnev rahakeerutamine tehti just nimelt selleks, et saada sisuliselt ilma rahata enda k&auml;tte Tartu kaubahall.</s>
</p>
<div2 type=unknown><head>Uskumatud tehingud kaubahalli korrustega</head>
<p>
<s>Estiko tahtis m&otilde;ned aastad tagasi kaubahalli enda k&auml;tte saada.</s>
<s>Sama tahtmine oli ka Selil.</s>
<s>Esialgu aeti &uuml;hiselt &auml;ri, kuid peagi l&auml;ksid partnerid t&uuml;lli.</s>
</p>
<p>
<s>Eelmise aasta detsembri l&otilde;pus tehti &uuml;he ja sama p&auml;eva jooksul mitu keerulist tehingut, mille tagaj&auml;rjel m&uuml;&uuml;s Estiko oma osaluse kaubahalli valitsemiseks tehtud firmas kolme miljoni krooni eest maha ning ostis teistpidi k&uuml;mne miljoni krooni eest Kaubahalli nullkorruse, et sinna SPAR-keti kauplus teha.</s>
</p>
<p>
<s>Kaubahalli &uuml;lej&auml;&auml;nud neli korrust l&auml;ksid aga firmadele, mida juhib v&otilde;i kontrollib Neinar Seli.</s>
</p>
<p>
<s>Kokkuv&otilde;ttes maksis Estiko seitse miljonit krooni ja sai kaubahalli nullkorruse.</s>
<s>Estiko &auml;ripartnerid aga teenisid 4,9 miljonit krooni ning said lisaks endale kaubahalli 1.4. korruse.</s>
<s>Seesuguseid soodsaid tehinguid m&auml;letatakse vaid pankade likvideerimise ajast.</s>
</p>
<div2 type=unknown><head>Mitte lihtsalt b&ouml;rsiettev&otilde;te, vaid Hellenurme perefirma</head>
<p>
<s>Selle tehingu ilmsikstulek on osa Estiko n&otilde;ukogus toimuvast v&otilde;imuv&otilde;itlusest.</s>
<s>N&otilde;ukogu liige ning oma s&otilde;nul viiendikku firma aktsiatest kontrolliv Neinar Seli soovib Hellenurme n&otilde;ukogu esimehe kohalt lahti kangutada.</s>
</p>
<p>
<s>Hellenurm ja Estiko on seni olnud lahutamatud.</s>
<s>Hellenurm oli Tartu plastmasstoodete tehase viimane n&otilde;ukogudeaegne direktor.</s>
<s>Kui saabusid erastamise ajad, korraldas Hellenurm nagu paljud teisedki direktorid oma firma erastamise.</s>
<s>Tehasest sai AS Estiko.</s>
</p>
<p>
<s>Erinevalt paljudest teistest tegi Hellenurm aga avatud aktsiaseltsi ja v&otilde;imaldas aktsiaid osta k&otilde;ikidel.</s>
<s>Estiko oli ilmselt Eesti esimene suurettev&otilde;ttest avatud aktsiaselts.</s>
<s>Nii sattus Estiko aktsion&auml;riks n&auml;iteks ka praegune riigikogu liige <hi rend=bold>Valve Kirsipuu</hi>.</s>
</p>
<p>
<s>N&uuml;&uuml;d &uuml;tleb firma suuromanik Seli, et Kalju Hellenurme aeg on &uuml;mber saanud.</s>
<s>Seli heidab Hellenurmele ette, et see juhib Estikot nagu perefirmat.</s>
<s>Hellenurme elukaaslane <hi rend=bold>Marje Abras</hi> on Estiko pearaamatupidaja.</s>
<s>Tolle poeg <hi rend=bold>Rait Abras</hi> juhib Estiko kinnisvara&auml;ri.</s>
<s>Hellenurme enda poeg juhtis veel hiljuti &uuml;hte Estiko t&uuml;tarfirmat.</s>
<s>Lisaks sellele on Estiko tegevjuhtideks kogu aeg sattunud noormehed, kellest pole Hellenurmele olnud v&otilde;rdset partnerit.</s>
</p>
<p>
<s>Hellenurm on teinud tehinguid, mille p&auml;rast on teda lihtne r&uuml;nnata.</s>
<s>Estiko parf&uuml;&uuml;mikauplusi pidav t&uuml;tarfirma Hollander m&uuml;&uuml;di Hellenurme pojale.</s>
<s>Vaatamata sellele, et hind oli palju parem, kui Estiko n&otilde;ukogu otsustas, teeb sugulusside tehingu kahtlaseks.</s>
</p>
<p>
<s>Emaj&otilde;e &Auml;rikeskuse &uuml;lemine korrus on firma Postrem Invest omanduses, kes rendib seda Estikole.</s>
<s>Selle firma taga on omakorda &uuml;ks Saksa suurettev&otilde;te.</s>
<s>Hellenurm on eraisikuna selle firma esindaja.</s>
<s>Lisaks on ta ka oma eramu m&uuml;&uuml;nud samale Saksa firmale.</s>
<s>Millised on sakslaste ja Hellenurme tegelikud lepped, seda ei tea t&auml;pselt keegi.</s>
</p>
<p>
<s>Hiljuti Estikole ostetud Volvo S80 sai endale n&otilde;ukogu esimees Hellenurm.</s>
<s>Teised n&otilde;ukogu liikmed peavad endiselt s&otilde;itma oma autodega.</s>
</p>
<p>
<s>Hellenurme positsiooni teeb hapraks ka kesine konjunktuur.</s>
<s>Hellenurm oli see mees, kes ehitas Emaj&otilde;e kaldale pilvel&otilde;hkuja.</s>
<s>N&uuml;&uuml;d on see projekt pankroti piiril.</s>
<s>Hellenurm lasi ehitada Tartusse E-Kaubamaja juurde kaheksa miljonit krooni maksnud parkimismaja, kuigi piisanuks ka suuremast asfaltplatsist.</s>
</p>
<p>
<s>Hellenurm oli mees, kes ergutas Estiko n&otilde;ukogu asutama firmat Eesti Spar.</s>
<s>T&otilde;si, Spari k&auml;es on t&auml;naseks viis protsenti Eesti toidukaubanduse turust, kuid firma on suures kahjumis.</s>
</p>
<p>
<s>Hansapank saatis vale mehe</s>
</p>
<p>
<s>Estiko n&otilde;ukogu on nagu Suure Prantsuse Revolutsiooni aegne parlament.</s>
<s>Seal on kaks k&otilde;vak&auml;elist juhti Hellenurm ja Seli.</s>
<s>Valve Kirsipuu esindab Zirondi (eesti keeles <hi rend="PRE laquo POST raquo">soo</hi>), kaldudes selle poole, kes n&auml;ib v&otilde;itjaks tulevat.</s>
<s>Praegu n&auml;ib v&otilde;it kalduvat Seli poole.</s>
</p>
<p>
<s>Hellenurm, kes aimas ohtu, otsustas m&otilde;ni aeg tagasi muuta j&otilde;udude vahekorda ning tegi Hansapangale kui Estiko suurimale krediteerijale ettepaneku saata oma esindaja n&otilde;ukogusse.</s>
<s>Panga uus juhatuse esimees <hi rend=bold>Indrek Neivelt</hi> aga ei tahtnud t&uuml;lisse sekkuda, soovitades eraviisiliselt asi omavahel &auml;ra klaarida.</s>
</p>
<p>
<s>Pangast l&auml;ks teele &uuml;mmargune kiri, et kui pankur peaks n&otilde;ukokku valitama, siis on see Hansapanga poolt <hi rend=bold>Mati Jostov</hi>.</s>
<s>Jostov oli paraku mees, kelle positsioon pangas pidevalt n&otilde;rgenes ning kes on t&auml;naseks Hansapangast lahkunud.</s>
</p>
<div2 type=unknown><head>V&otilde;itlus isikliku solvamiseni v&auml;lja</head>
<p>
<s><hi rend="PRE laquo POST raquo">Minu s&uuml;dametunnistusel on vaid &uuml;ks asi,</hi> &uuml;tleb Kalju Hellenurm.</s>
<hi rend="PRE laquo POST raquo"> <s>&Uuml;kskord v&otilde;ttis sekret&auml;r minu eest vastu Seli k&otilde;ne.</s>
<s>Kui k&uuml;sisin p&auml;rast, kes helistas, siis veeris ta paberilt  Nainar Suli.</s>
<s>Ma lasksin ta selle peale kohe lahti.</s>
<s>N&uuml;&uuml;d on mul sellest t&otilde;eliselt kahju.</s></hi>
</p>
<p>
<s>Seli ja Hellenurme v&otilde;itlus on v&otilde;itlus v&otilde;imu p&auml;rast, aga ka &auml;rip&otilde;him&otilde;tete kokkup&otilde;rge.</s>
<s>Riigikokku p&auml;&auml;senud Seli vajab endale uut imagot ja ihkab sellep&auml;rast soliidse ettev&otilde;tte tippjuhi kohta.</s>
<s>See t&otilde;staks ta hoobilt &auml;rimehe staatusest majandustegelaseks.</s>
</p>
<p>
<s>Hellenurm ei oska uut moodi juhtida, aga ta on t&ouml;&ouml;stusest v&auml;lja kasvanud mees ning ei armasta spekuleerimist.</s>
<s>Seli on aga oma varanduse loonud just spekuleerimisega ning &uuml;ritab n&uuml;&uuml;d sellest mainest vabaneda.</s>
</p>
<div2 type=unknown><head>Seli v&otilde;ib firma &uuml;le v&otilde;tta</head>
<p>
<s>Hellenurm kavandas muudatusi Estiko aastakoosolekul, mis pidi olema 1. aprillil.</s>
<s>Kuigi kohal oli palju v&auml;ikeaktsion&auml;re, ei saadud koosolekuks vajalikku kvoorumit kokku.</s>
<s>Puudu j&auml;id just Seli kontrollitavate firmade h&auml;&auml;led.</s>
<s>Kuigi Seli oli aastakoosolekul kohal, ei saanud ta h&auml;&auml;letada, sest tal ei olnud firma pabereid kaasas.</s>
<s>J&auml;rgmisel koosolekul, mis toimub sel neljap&auml;eval, on kohal ilmselt palju v&auml;hem v&auml;ikeaktsion&auml;re ning Seli h&auml;&auml;ltel ka palju suurem kaal.</s>
</p>
<p>
<s>Seli ettepanek on laiendada Estiko n&otilde;ukogu viieliikmeliseks (Hellenurm j&auml;&auml;ks liikmeks) ning anda firma juhatusele l&otilde;puks v&otilde;imalus ise ettev&otilde;tet juhtida, mitte l&otilde;pmatuseni Hellenurme k&auml;skjalgadena tegutseda.</s>
</p>
<p>
<s>Soodsate asjaolude kokkulangemisel v&otilde;ib aga Seli Estiko &uuml;le v&otilde;tta.</s>
</p>
<p>
<s>Estiko on b&ouml;rsil noteeritud ettev&otilde;te, millel on praegu kolm tegevusvaldkonda.</s>
<s>Tootmistegevus on keskendunud plastmasstoodetele ning kilest pakkematerjalidele.</s>
<s>Kaubanduslikust tegevusest on t&auml;htsaim firma Eesti Spar, mis frantsiisib rahvusvahelist Spari kaubam&auml;rki.</s>
<s>Kinnisvara&auml;ris omab Estiko palju kaubanduspindasid ning lisaks sellele kuulsat Tartu pilvel&otilde;hkujat.</s>
</p>
<p>
<s>Eelmisel aastal teenis Estiko <hi rend=italic>ca</hi> miljon krooni kasumit.</s>
</p>
</body></text></tei.2>
