<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: T&otilde;e eest v&otilde;itleja T&otilde;nisson</title>
	 <author>JAANUS KULLI</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>11097 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>T&otilde;e eest v&otilde;itleja T&otilde;nisson</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>JAANUS KULLI</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-04-22</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=28></tagUsage>
         <tagUsage gi=p occurs=22></tagUsage>
         <tagUsage gi=s occurs=71></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>T&otilde;e eest v&otilde;itleja T&otilde;nisson</head>
<bibl><author>JAANUS KULLI</author></bibl>
<p>
<s><hi rend="PRE laquo POST raquo">Mis nad siis tulevad siia meie &otilde;ue peale kaklema,</hi> &otilde;igustab punnisp&otilde;skne ja linalakast k&auml;harpea T&otilde;nisson &otilde;petaja Laurile sakste parve p&otilde;hjalaskmist.</s>
<s>Arvo Kruusemendi <hi rend="PRE laquo POST raquo">Kevade</hi> filmis m&auml;ngib T&otilde;nissoni <hi rend=bold>Ain Lutsepp</hi>.</s>
<s>T&otilde;nisson on Lutsu &otilde;igluse kehastuse v&otilde;rdkuju.</s>
<s>On aasta 1969.</s>
</p>
<p>
<s>T&auml;pselt 30 aastat hiljem on Lutsepp taas T&otilde;nissoni rollis.</s>
<s>&Otilde;igluse eest v&otilde;itlejana.</s>
<s>Seekord aga ei seisa tema koguka selja taga mitte Paunvere koolipoisid, vaid Eesti Draamateatri n&auml;itlejad.</s>
<s>Kes on t&otilde;stnud m&auml;ssu karmi k&auml;ega teatrijuhi <hi rend=bold>Merle Karusoo</hi> vastu.</s>
</p>
<p>
<s>Ain Lutsepp on Eesti Draamateatri usaldusisik.</s>
<s>Juba aastaid.</s>
<s>1. mail paneb ta usaldusisiku ameti maha.</s>
<s>Oleks juba ammu pannud, kui mitte kolleegid poleks teda mitu korda tagasi valinud.</s>
<s>Mitte juhuslikult v&otilde;i puht formaalsusest.</s>
<s>&Uuml;ksk&otilde;ik mis kandi pealt kolleegid Ain Lutsepast ka ei r&auml;&auml;gi, varem v&otilde;i hiljem j&otilde;uavad nad jutuga Aini aususe ja p&otilde;him&otilde;ttekindluseni.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Kui k&otilde;ik oleksid nii ausad, otsekohesed ja sirgjoonelised inimesed, oleks &otilde;udselt lihtne asju ajada,</hi> iseloomustab Lutseppa Draamateatri endine juht ja verisulis kultuuriministeeriumi kantsler <hi rend=bold>Margus Allikmaa</hi>.</s>
</p>
<p>
<s>Nelja aasta taguses intervjuus Maalehele vastas Lutsepp k&uuml;simusele, <hi rend="PRE laquo POST raquo">mida peate inimestevahelistes suhetes k&otilde;ige olulisemaks</hi>, vaid &uuml;he s&otilde;naga: ausust.</s>
<hi rend=italic> <s>No comments!</s></hi>
</p>
<p>
<s>Sama aus ja p&otilde;him&otilde;ttekindel, kui on Lutsepp, on paljude arvates ka Merle Karusoo.</s>
<s>Kaks k&otilde;va kivi head jahu ei jahvata, teadis vanarahvas.</s>
<s>Tammsaare teadis, et eestlase t&otilde;el ja &otilde;igusel on kaks otsa.</s>
</p>
<p>
<s>Karusoo n&otilde;uab akuraatsust ja korda, kuid ise toob majja ebakompetentsed alamjuhid, kostab s&uuml;&uuml;distus &uuml;hest otsast.</s>
<s>Teisest otsast k&otilde;lab vastu, et tegeletagu oma p&otilde;hit&ouml;&ouml;ga, n&auml;itlemisega.</s>
<s><hi rend="PRE laquo POST raquo">Minu arvates inimesed kardavad, et peavad t&ouml;&ouml;le hakkama,</hi> avab vastasseisu tagamaid <hi rend=bold>Andrus Vaarik</hi>, &uuml;ks kahest Draamateatri n&auml;itlejast, kes asunud Karusoo poolele.</s>
</p>
<p>
<s>Niisiis, &uuml;hes otsas on Lutsepp, teises Karusoo.</s>
<s>Kuigi kumbki pole seda iial soovinud.</s>
<s>Kompromissi ei n&auml;e enam keegi.</s>
<s><hi rend="PRE laquo POST raquo">Seda konflikti ei lahenda enam isegi mingi imerohi,</hi> ennustab Vanemuise teatrijuht <hi rend=bold>Jaak Viller</hi>.</s>
<hi rend="PRE laquo POST raquo"> <s>Konfliktil ei ole tagasit&otilde;mbumise ruumi, lahkub kas &uuml;ks v&otilde;i teine pool.</s></hi>
</p>
<p>
<s>Karusoo pole veel aastatki Draamateatrit juhtinud, Lutsepp on seal majas olnud n&auml;itleja ligi kaksk&uuml;mmend aastat.</s>
</p>
<p>
<s>Kes peaks lahkuma?</s>
<s>Kui suur on &uuml;he v&otilde;i teise &otilde;iguse m&otilde;&otilde;t?</s>
</p>
<p>
<s>Saatuse iroonia: Karusoo oli lavakas Lutsepale &otilde;petajaks ja just Karusoo k&auml;is 1976. aastal autojuhina t&ouml;&ouml;tanud Lutseppa mitmel korral teatrikooli meelitamas.</s>
</p>
<p>
<s>Lutsepp, kes enne <hi rend="PRE laquo POST raquo">Kevadet</hi> polnud kordagi n&auml;itlemisega kokku puutunud, j&auml;i endale kindlaks ja sisseastumiseksamiteks kohale ei ilmunud.</s>
<s>Ka Karusoo ei j&auml;tnud jonni.</s>
<s>J&auml;ttis kursusele paar vakantset kohta ja korraldas j&auml;relkonkursi.</s>
<s>Lutsepp oli kohal.</s>
<s>Ja sai teatritudengiks.</s>
<s>Peaaegu poolv&auml;gisi.</s>
<hi rend="PRE laquo POST raquo"><s>Siis ei m&otilde;elnud ma sedav&otilde;rd n&auml;itlejaks saamisele.</s></hi>
<s><hi rend="PRE laquo POST raquo">Minu soov oli &otilde;ppida,</hi> &uuml;tleb Lutsepp, kes neljandal kursusel sai Panso-nimelise preemia.</s>
</p>
<p>
<s>15 aastat hiljem on Lutsepp ajakirja Favoriit k&uuml;sitluse p&otilde;hjal lavastajatele Eesti hinnatuim n&auml;itleja, kelle turuv&auml;&auml;rtuseks pakuti 19 290 krooni.</s>
</p>
<p>
<s>V&otilde;ib vaid aimata, millise p&otilde;lgusega Lutsepp ise, kes ennast kunagi pole afi&scaron;eerinud, taolistesse edetabelitesse suhtub.</s>
<s>V&auml;hestes intervjuudes on ta ikka ja j&auml;lle r&otilde;hutanud, et t&auml;htis on ainult hetk, mis on laval, k&otilde;ik &uuml;mberr&auml;&auml;kimised ei ole t&auml;htsad.</s>
</p>
<p>
<s>Lutsepp on elanud kogu elu Kivim&auml;el.</s>
<s>6. mail saab seda elatud elu 45 aastat.</s>
<s>Koolis k&auml;is tollases N&otilde;mme 10. keskkoolis.</s>
<s>Sealt &otilde;ppealajuhataja ta Harju t&auml;navale Tallinnfilmi Kruusemendi juurde saatiski.</s>
<s>Trepil tulid 8. klassi poisile vastu kaks meest, j&auml;id seisma ja &uuml;ks &uuml;tles teisele: <hi rend="PRE laquo POST raquo">N&auml;e, T&otilde;nisson on meil olemas.</hi></s>
<s>&Uuml;tleja oli Kruusement.</s>
</p>
<p>
<s>Omamoodi T&otilde;nissoniks on Lutsepp j&auml;&auml;nud t&auml;naseni.</s>
<s>Mitte ainult &otilde;igluse eest v&otilde;itlejana.</s>
<s>Lutsepas on midagi maamehelikku.</s>
<s>T&otilde;sidust.</s>
<s><hi rend="PRE laquo POST raquo">M&otilde;nikord on ta ehk liigagi t&otilde;sine, v&otilde;tab asju, mis ei olegi vahest nii t&auml;htsad, liialt s&uuml;damesse,</hi> arvab kolleeg ja n&auml;itlejate liidu esimees <hi rend=bold>Rein Oja</hi>.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Oma p&otilde;hikogemuse elus olen saanud maal,</hi> &uuml;tleb Lutsepp, kes enne kooli ja kuni keskkoolini k&otilde;ik suved Pandivere k&otilde;rgustikul Emum&auml;el veetis.</s>
<s>Sestap ka soov minna geoloogiks &otilde;ppima.</s>
<s>Ei &otilde;nnestunud, Tartus eksamite ajal varastati Lutsepp paljaks.</s>
</p>
<p>
<s>Lavakooli astus Lutsepp alles 22aastaselt.</s>
<s>Enne seda t&ouml;&ouml;tas neli aastat transamehena, elektrikuna ja autojuhina.</s>
</p>
<p>
<s>N&auml;itlejat&ouml;&ouml;le ei m&otilde;elnud Lutsepp isegi p&auml;rast <hi rend="PRE laquo POST raquo">Kevade</hi> edu.</s>
<s>Sest ta oli Kivim&auml;el tihti kohanud Pansot ja J&auml;rvetit.</s>
<hi rend="PRE laquo POST raquo"><s>Ja mitte ainult t&auml;naval v&otilde;i televiisoris.</s></hi>
<s><hi rend="PRE laquo POST raquo">N&auml;gin ka, kuidas nad saunas k&auml;isid,</hi> meenutab Lutsepp.</s>
<hi rend="PRE laquo POST raquo"><s>Nad olid nii suured mehed, et ei v&otilde;inud kuidagi arvata, et kunagi osalen ise niisuguses asjas, nagu n&auml;item&auml;ngu tegemine.</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Kindlasti ei maksa Lutsepast teha revolutsion&auml;&auml;ri, kes korduvalt ja korduvalt &uuml;ritab mingi v&otilde;imu vastu astuda.</s>
<s>Selline v&otilde;rdlus oleks h&auml;sti vale.</s></hi>
<s><hi rend="PRE laquo POST raquo">Ta on selleks liiga aus inimene, et hakkaks lihtsalt mingit eesv&otilde;itlejat m&auml;ngima,</hi> leiab Margus Allikmaa.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Ain usaldusmehena on selle supi sisse sattunud, mul on tast lausa kahju,</hi> leiab Vaarik.</s>
</p>
<p>
<s>Niisiis, Draamateatri parv lebab j&otilde;ep&otilde;hjas.</s>
<s>Kes ta sealt v&auml;lja toob?</s>
<s>L&otilde;ppude l&otilde;puks tuleb ikkagi n&auml;&auml;psukesel kultuuriministril <hi rend=bold>Signe Kivil</hi> endal undrukusaba v&ouml;&ouml; vahele &uuml;les kerida, j&otilde;kke ronida ja kivid parve pealt maha veeretada.</s>
</p>
</body></text></tei.2>
