<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: POLIITILINE NALI - Heiki Ernitsa pilapilt Leninist p&otilde;hjustas 1979 suure skandaali.</title>
	 <author>TARMO VAHTER</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>10367 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>POLIITILINE NALI - Heiki Ernitsa pilapilt Leninist p&otilde;hjustas 1979 suure skandaali.</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>TARMO VAHTER</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-04-22</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=3></tagUsage>
         <tagUsage gi=head occurs=4></tagUsage>
         <tagUsage gi=hi occurs=27></tagUsage>
         <tagUsage gi=p occurs=36></tagUsage>
         <tagUsage gi=s occurs=74></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>POLIITILINE NALI - Heiki Ernitsa pilapilt Leninist p&otilde;hjustas 1979 suure skandaali.</head>
<p>
<hi rend="PRE laquo POST raquo"><s>Kes k&auml;skis joonistada Leninit?</s></hi>
</p>
<bibl><author>TARMO VAHTER</author></bibl>
<p>
<s>K&uuml;mneid kordi Tiit V&auml;hit, Edgar Savisaart ja Mart Siimanni pilanud mees on silman&auml;htavalt uudishimulik.</s>
</p>
<p>
<s>Laual lebav roheline kaust sisaldab kunagise Eesti k&otilde;rgeima v&otilde;imuorgani  kompartei keskkomitee b&uuml;roo protokolle.</s>
<s>Mis seal ees ootab?</s>
</p>
<p>
<s>Eesti Ekspressi karikaturist <hi rend=bold>Heiki Ernits</hi> asub kausta lappama.</s>
<s>Veidi hiljem h&uuml;&uuml;atab ta: <hi rend="PRE laquo POST raquo">Siin kirjutatakse, et ma v&otilde;tsin Lenini foto kasutamise omaks.</hi></s>
<hi rend="PRE laquo POST raquo"><s>Jama!</s></hi>
</p>
<p>
<s>1980 sai Moskvas multifilmikursustel &otilde;ppiv Heiki Ernits kutse ilmuda direktori juurde.</s>
<s>Veidra ilmega &otilde;ppej&otilde;ud &uuml;tles 25aastasele eestlasele, et tal tuleb kolid kokku panna.</s>
</p>
<p>
<s>Ernits oli siiralt &uuml;llatunud.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Te olete mingi pildi joonistanud,</hi> &uuml;tles juhendaja.</s>
</p>
<p>
<s>Pahandus johtus karikatuurist, mis ilmus 1979 naljaajakirjas Pikker.</s>
<s>Pilt kujutas paljulapselist isa koos perekonnaga.</s>
<s>Isal oli rinnas kvaliteedim&auml;rk, millega reklaamiti tolle aja parimaid kaupu.</s>
</p>
<p>
<s>Keegi oli avastanud, et tegelaste asend pildil sarnanes kahtlaselt Lenini perekonnafotoga.</s>
</p>
<p>
<s>Ernits oli t&otilde;esti kasutanud Lenini fotot karikatuuri p&otilde;hjana.</s>
<s>Ta oli otsinud vanaaegset fotot, mille j&auml;rgi oma pildi kompositsioon paika panna.</s>
<s>Lenini pilt sattus k&auml;tte esimesena.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Ma ei protestinud n&otilde;ukogude v&otilde;imu vastu,</hi> &uuml;tleb Ernits t&auml;na.</s>
<hi rend="PRE laquo POST raquo"><s>Olin riigi suhtes &uuml;ksk&otilde;ikne, j&otilde;in &otilde;lut ja kooserdasin ringi.</s></hi>
</p>
<p>
<s>Ta lappab rohelist kausta ja irvitab naerda.</s>
<hi rend="PRE laquo POST raquo"><s>Tore, et isegi minu pildi koopia on siia vahele k&ouml;idetud.</s>
<s>Ja koopia Lenini fotost.</s></hi>
</p>
<p>
<s>Kaustast selgub, et Pikri parteiorganisatsiooni koosolekul kaitses Ernitsat endine KGB-lane, kirjanik <hi rend=bold>Uno Laht</hi>.</s>
<s><hi rend="PRE laquo POST raquo">Toimetuse kommunistid andsid Lahele vastul&ouml;&ouml;gi,</hi> nendib aruanne.</s>
</p>
<p>
<s>Siis muutub Ernits t&otilde;siseks.</s>
<s><hi rend="PRE laquo POST raquo">Veidi jube on, et nii hirmsad tegelased nagu parteiboss <hi rend=bold>Karl Vaino</hi> tegelesid minusuguse v&auml;ikse mutrikesega.</hi></s>
</p>
<p>
<s>Ernits on kuulnud, et Vaino karjus Pikri peatoimetaja<hi rend=bold> Harri Lehiste</hi> peale nagu hull ja peksis lauda.</s>
</p>
<p>
<s>Protokoll teatab, et Pikri toimetus ilmutas <hi rend="PRE laquo POST raquo">poliitilist l&uuml;hin&auml;gelikkust, ebapiisavat valvsust</hi>.</s>
<s>Ajakirjas ilmus <hi rend="PRE laquo POST raquo">kahjulik karikatuur rahvusvahelise lasteaasta teemal</hi>.</s>
<s>Peatoimetaja Lehiste sai valju parteilise noom ituse, mis oli tollal karmim karistus kui rahatrahv.</s>
</p>
<p>
<s>Ernits aga kutsuti kompartei keskkomiteesse.</s>
<s>V&auml;ikeses toas istus v&auml;ike ametnik <hi rend=bold>Enn Siimer</hi>.</s>
</p>
<p>
<s>Ernits kuulis, et tema karikatuuri oli anal&uuml;&uuml;sinud tuntud kunstnik.</s>
<s>Too leidis, et karikatuur langeb Lenini fotoga kokku k&uuml;mnest seitsmel juhul.</s>
<s>Ainsa erinevusena oli Ernits joonistanud tagumisele poisile p&auml;he tekli.</s>
<s>Seda peeti viiteks Lenini nooremale vennale <hi rend=bold>Dmitrile</hi>, kes &otilde;ppis Tartus arstiks.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Ma m&otilde;tlesin, et kui isal on palju lapsi, siis k&auml;ib m&otilde;ni neist ka &uuml;likoolis,</hi> seletas Ernits.</s>
</p>
<p>
<s>Siimer tundis Ernitsale kaasa.</s>
<s>Sama suhtumine valitses koosolekul, kus Ernitsat taheti komsomolist v&auml;lja heita.</s>
<s>Pikker k&auml;is ringi ja k&otilde;igil oli l&otilde;bus olla.</s>
<s>Ernits p&auml;&auml;ses t&uuml;hise noomitusega.</s>
</p>
<p>
<s>K&otilde;he tunne tekkis alles siis, kui Ernits sai kutse KGBsse.</s>
<s>Ta pani selga &uuml;likonna ja laenas kolleegilt korraliku jope.</s>
</p>
<p>
<s>KGB-lased tahtsid teada, ega keegi Lenini fotot talle meelega ette ei sokutanud.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>R&auml;&auml;kisin, et kunstnikuna on mul n&auml;gemism&auml;lu.</s>
<s>Et olen Lenini pilti n&auml;inud ja selle kompositsioon on mulle meelde j&auml;&auml;nud.</s></hi>
</p>
<p>
<s>Hallis ja lihtsas &uuml;lekuulamistoas oli suur seif.</s>
<s>Ainus aken avanes sisehoovi.</s>
<s>Kui Ernits on hiljem politseinikest karikatuure teinud, on ta seda ruumi joonistanud.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Vene ajal m&auml;ngisid karikaturistid aeg-ajalt tulega, joonistades alltekstiga pilte,</hi> arutleb Ernits.</s>
</p>
<p>
<s>Tema tollane lemmik oli tundmatu autori pilt <hi rend="PRE laquo POST raquo">J&auml;&auml;l&otilde;hkuja Lenin</hi>, mis k&auml;is k&auml;est k&auml;tte.</s>
<s>See kujutas Leninit kirkaga j&auml;&auml;d l&otilde;hkumas.</s>
</p>
<p>
<s>Oma Leninit ei hinda Ernits kuigi k&otilde;rgelt.</s>
<hi rend="PRE laquo POST raquo"> <s>N&uuml;&uuml;d ei saa sest enam keegi aru.</s>
<s>Noored ei tea, mis asi oli kvaliteedim&auml;rk.</s></hi>
</p>
<p>
<s>Arhiivist leitud protokoll teeb Ernitsale j&auml;lle nalja.</s>
<s>J&auml;rgmise p&auml;evakorrapunktina p&auml;rast tema pilti r&auml;&auml;kis Vaino <hi rend="PRE laquo POST raquo">Linnukasvatamise arendamisest vabariigis</hi>.</s>
</p>
<p>
<s>Kaasaegsete m&auml;lestusi</s>
</p>
<div2 type=unknown><head>Kaido Liiva</head>
<p>
<hi rend=italic><s>1980 Pikri vastutav sekret&auml;r</s></hi>
</p>
<p>
<s>Heiki kelkis &uuml;hiselamus, et ta tegi pildi Lenini foto j&auml;rgi.</s>
<s>Jutt j&otilde;udis julgeolekusse.</s>
<s>Pildi ilmumisest oli m&ouml;&ouml;dunud kolm kuud.</s>
<s>Lugejad ja toimetus polnud midagi m&auml;rganud, seos Leniniga oli liiga kauge.</s>
</p>
<p>
<s>Siis hakkas asi paisuma ja paisuma...</s>
<s>Heiki oli pannud iga detaili nii t&auml;pselt paika, et toimetusel polnud enam kuhugi vingerdada.</s>
<s>Ta oli kasutanud ainsat Lenini perekonnast s&auml;ilinud fotot.</s>
</p>
<div2 type=unknown><head>Heinz Valk</head>
<p>
<hi rend=italic><s>1980 Pikri kolleegiumi liige</s></hi>
</p>
<p>
<s>V&otilde;tsime Pikris vastu otsuse, et Leninit pole solvatud.</s>
<s>Kuna Lenini isal oli rinnas kvaliteedim&auml;rk, on pildi n&auml;ol tegemist heatahtliku huumoriga.</s>
<s>Partei sellega ei n&otilde;ustunud.</s>
</p>
<div2 type=unknown><head>Hillar Mets</head>
<p>
<hi rend=italic><s>1980 noor karikaturist</s></hi>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Eiks</hi> tegi pool asja, toreda pildi.</s>
<s>T&otilde;eliseks hitiks vormus asi aga mitte tema t&ouml;&ouml;laual, vaid suurte onude kabinettides.</s>
</p>
</body></text></tei.2>
