<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Hardi Volmer, kunstnik, lavastaja ja re&zcaron;iss&ouml;&ouml;r</title>
	 <author></author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>5300 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a></title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author></author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-04-22</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=2></tagUsage>
         <tagUsage gi=head occurs=3></tagUsage>
         <tagUsage gi=hi occurs=3></tagUsage>
         <tagUsage gi=p occurs=5></tagUsage>
         <tagUsage gi=s occurs=12></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Hardi Volmer, <hi rend=italic>kunstnik, lavastaja ja re&zcaron;iss&ouml;&ouml;r</hi></head>
<p>
<s>Eestile on viimasel ajal k&otilde;ige rohkem kuulsust toonud muusika ja animafilm.</s>
<s>Paraku toovad nad ainult au ja kuulsust, raha mitte.</s>
</p>
<p>
<s>K&otilde;rgtehnoloogiline t&ouml;&ouml;stus on just selline asi, mida v&otilde;iks Eestis arendada.</s>
<s>Kuid raha investeeringuteks pole ja ei tea, millal tuleb.</s>
<s>Peale rabade ja metsade ei ole meil ju midagi m&uuml;&uuml;a.</s>
</p>
<div2 type=unknown><head>Jaan Einasto, <hi rend=italic>teadlane</hi></head>
<p>
<s>T&otilde;en&auml;oseim on, et me saavutame edu arvutite, side ja nendega seotud tarkvara &uuml;hendamisel.</s>
<s>Juba praegu on meil edukalt t&ouml;&ouml;tavaid arvutifirmasid.</s>
<s>Lootus rajaneb sellel, et arvutite, side ja programmide s&uuml;ntees peaks v&otilde;imaldama uut taset.</s>
<s>Eelduseks on senisest suurem t&auml;helepanu haridusele ja teadusega seotud t&ouml;&ouml; parem tasustamine, mis aitaks luua arenguks vajaliku &uuml;ldise tausta.</s>
</p>
<div2 type=unknown><head>Kersti Kaljulaid, <hi rend=italic>peaministri majandusn&otilde;unik</hi></head>
<p>
<s>Olles &otilde;ppinud Tartu &Uuml;likoolis geenitehnoloogiat ajal, mil &uuml;likooli loodusteaduskonda olid naasnud esimesed v&auml;lisriikides sta&zcaron;eerinud &otilde;ppej&otilde;ud, v&auml;idan ma, et just biotehnoloogia vallas on Eestil v&auml;ga suur ja avalikkuse eest seni h&auml;stivarjatud potentsiaal.</s>
</p>
<p>
<s>Teadlasele on m&otilde;nev&otilde;rra mugavam t&ouml;&ouml;tada &uuml;likooli juures ja uurida midagi selleks, et tekiks teadmine, kui t&ouml;&ouml;tada farmaatsiaettev&otilde;tte laboratooriumis selle nimel, et tekiks lahendus.</s>
<s>Siiski usun, et Eesti geenitehnoloogide noor ja v&otilde;imekas seltskond peagi m&otilde;istab praktikas kasutatavate lahenduste leidmise vajalikkust &uuml;hiskonna ja kasulikkust nende enda jaoks.</s>
</p>
</body></text></tei.2>
