<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: KIRJAD</title>
	 <author>T&otilde;NIS KOPPEL URMAS VEERSALU MARTIN SCHWEIGERT ANU KALT JAAK LAINESTE</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>9035 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>KIRJAD</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>T&otilde;NIS KOPPEL URMAS VEERSALU MARTIN SCHWEIGERT ANU KALT JAAK LAINESTE</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-22</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=5></tagUsage>
         <tagUsage gi=bibl occurs=5></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=3></tagUsage>
         <tagUsage gi=head occurs=4></tagUsage>
         <tagUsage gi=hi occurs=5></tagUsage>
         <tagUsage gi=p occurs=23></tagUsage>
         <tagUsage gi=s occurs=36></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>KIRJAD</head>
<div2 type=unknown><head>Niinivirta ei riku seadust</head>
<p>
<hi rend=italic><s>Eesti autojuhid soomlaste palgal EE nr 23</s></hi>
</p>
<p>
<s>N&uuml;&uuml;d on avalikkus v&otilde;tnud hammaste vahele Niinivirta kontserni.</s>
<s>See 100% Niinivirta pere omandis olev ettev&otilde;te on 1997. aastal l&auml;biviidud anal&uuml;&uuml;si kohaselt k&auml;ibe j&auml;rgi suuruselt kolmas transpordifirma Soomes.</s>
<s>Lisaks kodumaistele vedudele h&otilde;lmab firma tegevus ka autovedusid Kesk-Euroopas, kuhu kuuluvad ka Baltimaad, ning lisaks neile eraldi Venemaa veod.</s>
</p>
<p>
<s>Firma on v&otilde;tnud suuna Venemaale juba n&otilde;ukogude ajal, mis t&auml;hendab seda, et firmal on nimetatud vedude osas vankumatud kogemused ja oskused.</s>
<s>Baltimaade vedude osas on firmal iseseisvad firmad nii Tallinnas kui ka Riias ning nende tegevuspunktide juhtimise, operatiivse tegevuse ja haldamise eest vastutavad 100% selle riigi kodanikud, kus tegevuspunkt asub.</s>
<s>Selline rahvusvaheliseks muutumine t&auml;hendab praktikas seda, et meie teenistuses on erinevates ametites eesti, l&auml;ti, saksa ja vene rahvusest inimesed, kes saavad soomlastega suurep&auml;raselt l&auml;bi!</s>
</p>
<p>
<s>Niinivirta kontsern ei riku oma tegevusega seadust vedude teostamisega.</s>
<s>Meil on liigagi pikaajalised kogemused ja teadmised selle kohta, kellel on millise autoga &otilde;igus s&otilde;ita, millise registreerimisnumbriga ja milliseid vedusid Soome siseselt tehakse.</s>
</p>
<p>
<s>Niinivirta kontsern ANTTI SAURAMA<hi rend=italic> kommertsdirektor</hi></s>
</p>
<div2 type=unknown><head>Usaldus ehitajate vastu kadunud</head>
<p>
<hi rend=italic><s>EE nr. 24 Orjat&ouml;&ouml; Eesti piiril</s></hi>
</p>
<p>
<s>Eelmisel n&auml;dalal Eesti Ekspressis ilmunud artikkel Koidula piiripunkti ehitusest muutis s&uuml;gavalt minu arvamust siinsetest ehitusfirmadest.</s>
</p>
<p>
<s>K&auml;id m&ouml;&ouml;da linna ringi ja vaatad, kes mida ehitab.</s>
<s>Siltidel ilutsevad tuntud ning usaldust&auml;ratavate firmade nimed.</s>
<s>Kummaline, aga nemad tegelikult seal ei ehitagi, peamised tegijad on hoopiski ettev&otilde;tted metsast, kes ei h&auml;bene kasutada meetodeid, milliseid artikkel ka kajastas.</s>
</p>
<p>
<s>Sama <hi rend="PRE laquo POST raquo">edukalt</hi> v&otilde;iks &auml;ri teha ju ka teistel elualadel.</s>
<s>N&auml;iteks m&otilde;ni tuntud piimat&ouml;&ouml;stus v&otilde;iks oma logoga pakkidesse panna kusagil nurga taga <hi rend="PRE laquo POST raquo">ei tea kelle</hi> tehtud piima.</s>
<s>Tulemus odavam ja maitse ka enam-v&auml;hem sama.</s>
</p>
<bibl><author>T&otilde;NIS KOPPEL</author></bibl>
<div2 type=unknown><head>Kirjad vendadest Voitkadest</head>
<p>
<s>Aga nad peitsid ennast v&auml;ga ebavoitkalikult, sest neid oli liiga lihtne avastada.</s>
</p>
<bibl><author>URMAS VEERSALU</author></bibl>
<p>
<s>Hakkasin viimast Ekspressi tagant ettepoole lugema, et t&auml;htsamad ja t&otilde;sisemad asjad (Kranaat jt) enne loetud saaks.</s>
<s>Loen siis tagant ettepoole ja vaatan, et vennad Voitkad on ennast mingitele imelikele piltidele sokutanud.</s>
</p>
<p>
<s>M&otilde;tlesin, et m&otilde;ne h&auml;kkeri nali, alles p&auml;ris ajalehe eesotsas sai asi selgeks.</s>
</p>
<bibl><author>MARTIN SCHWEIGERT</author></bibl>
<p>
<s>&Uuml;ks vendadest oli seekord suutnud ennast h&auml;sti &auml;ra peita  sellegipoolest pika otsimise peale &otilde;nnestus ta &uuml;les leida.</s>
</p>
<bibl><author>ANU KALT</author></bibl>
<p>
<s>Esitaksin mitmeid argumente, miks neid Voitkasid &uuml;ldse ei peakski uisap&auml;isa suure kambaga m&ouml;&ouml;da metsi taga ajama.</s>
</p>
<p>
<s>Esiteks propageerivad Voitkad Eesti kaitsev&auml;e ideaaliks olevat elustiili.</s>
</p>
<p>
<s>Iga kaitseliitlase ning lipniku unistuseks on elada m&otilde;nda aega metsas, rikkumata looduse keskel, puutumata tsivilisatsioonist, nii nagu seda tuleks olla s&otilde;jasituatsioonis.</s>
</p>
<p>
<s>Teiseks on Voitkad ideaalsed rohelised: nad ei tarbi elektrit, bensiini ja muud kila-kola, ei reosta loodust ning saavad nii v&auml;ga h&auml;sti hakkama.</s>
</p>
<p>
<s>Kolmandaks ei tee ega ole teinud nad v&auml;hemasti minu teada muidu kriminaalselt ohtlikku tegevust: v&otilde;rreldes Eesti Vabariigi p&otilde;llumajanduspoliitikaga, on nende h&auml;vitav m&otilde;ju talumeeste piimamannergule ning postkastile t&auml;iesti kaduvt&uuml;hine.</s>
</p>
<p>
<s>Mobiiltelefonide ning autov&otilde;tmete revideerimisi v&otilde;iks samuti rohkem olla: j&auml;&auml;ks maksumaksjale rohkem raha politseinike erak&otilde;nede ja erakihutamiste kinnimaksmise arvelt alles.</s>
</p>
<p>
<s>T&otilde;epoolest, Voitkad ei maksa riigimakse, kuid arvestades sotsiaalmajanduslikku olukorda suures osas Eestis, oleks nende t&otilde;en&auml;oline saatus k&auml;ia lunimas k&otilde;ikv&otilde;imalikke toetusrahasid ning t&auml;iendada maksumaksjate poolt &uuml;lalpeetavat t&ouml;&ouml;tute massi.</s>
</p>
<p>
<s>K&auml;esolevaga kutsun &uuml;les koguma rahalisi annetusi vendade Voitkade toetuseks.</s>
<s>Et nad ise raha ei vaja, kulutataks see selleks, et l&otilde;plikult legaliseerida Voitkade ning teiste nendesuguste loodusinimeste elustiil.</s>
</p>
<p>
<s>Kui keegi talumeestest n&auml;eb kahtlast suitsu metsas v&otilde;i midagi sellist, j&auml;tke toidupakike ning m&otilde;ned ajalehed kergesti leitavasse kohta.</s>
<s>V&otilde;iks lisada ka kirjakese paari sooja toetava s&otilde;naga.</s>
</p>
<p>
<s>Kui Voitkad peaksid juhtuma minu kirja lugema, siis teadke: te ei ole &uuml;ksi  on ka neid, kes m&otilde;istavad teid ning toetavad teid kogu hingega!</s>
<s>Ja &auml;rge tulge mitte kunagi metsast v&auml;lja!</s>
</p>
<bibl><author>JAAK LAINESTE</author></bibl>
</body></text></tei.2>
