<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Ainult &uuml;ks kirst</title>
	 <author>&Uuml;LO JALAKAS</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>7183 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Ainult &uuml;ks kirst</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>&Uuml;LO JALAKAS</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-22</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=1></tagUsage>
         <tagUsage gi=head occurs=2></tagUsage>
         <tagUsage gi=hi occurs=10></tagUsage>
         <tagUsage gi=p occurs=12></tagUsage>
         <tagUsage gi=s occurs=27></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Ainult &uuml;ks kirst</head>
<p>
<s>1946. aastal saabus Kroonlinnast Tallinna tagasihoidlik alus Sulev. Laevalael seisis kirst, mille &uuml;mber seisid auvalves kunstnik Evald Okas, n&auml;itleja Ants Lauter, revolutsion&auml;&auml;r Juliana Telman ja kirjanik Mart Raud.</s>
</p>
<p>
<s>Sadamas ootas suur inimsumm, kes oli tulnud vastu luuletaja Lydia Koidula (18431886) p&otilde;rmu kojutoomisele.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>V&auml;ljakaevamine Kroonlinna kalmistul toimus &ouml;&ouml;sel viletsa valguse k&auml;es.</s>
<s>Kui Koidula kirst lahti tehti, tegin tema skeletist joonistuse.</s></hi>
<s><hi rend="PRE laquo POST raquo">Kahjuks on see pilt kaduma l&auml;inud,</hi> meenutab Evald Okas.</s>
</p>
<p>
<s>&Uuml;mbermatjad t&otilde;stsid Koidula s&auml;ilmed uude kirstu, pannes sinna ka tema tammekirstu t&uuml;kke.</s>
<s>Luuletaja mehe ja tema noorelt surnud lapse kirstud j&auml;id aga perekonna hauaplatsile.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>R&auml;&auml;kisime Juhan Smuuliga, et tegelikult peaks ka mehe ja lapse &auml;ra tooma.</s></hi>
<s><hi rend="PRE laquo POST raquo">Aga k&otilde;rgemalt poolt oli otsustatud teisiti,</hi> &uuml;tleb Okas.</s>
<s>N&otilde;ukogude kirjandusteaduse arvates oli Koidula surm seotud tema kodumaalt eemalviibimisega.</s>
<s>Selles oli s&uuml;&uuml;di tema abielu l&auml;tlasest s&otilde;jav&auml;earsti Eduard Michelsoniga.</s>
</p>
<p>
<s>Sel n&auml;dalal maetakse samuti Metsakalmistule &uuml;mber kolonel Alfons Rebane.</s>
<s>Tema abikaasa Agnia p&otilde;rm aga j&auml;&auml;b Saksamaale Augsburgi.</s>
</p>
<p>
<s>1990ndate algul kirjutas Mati Unt raamatu <hi rend="PRE laquo POST raquo">Doonori meelespea</hi>, kus v&auml;givaldselt lahutatud Koidula ja Michelson k&auml;isid &ouml;&ouml;siti vampiiriks.</s>
<s>Kas Unt teeb n&uuml;&uuml;d <hi rend="PRE laquo POST raquo">Doonori meelespeale</hi> j&auml;rje?</s>
</p>
<div2 type=unknown><head>Rahva Omakaitse fond h&auml;&auml;bub rahapuudusse</head>
<p>
<s>Rahva Omakaitse fondi asutasid Tallinna &auml;rimehed Juur ja Kivir&auml;hk paar kuud tagasi, et teenida lisa priskele &auml;rimehepalgale.</s>
<s>N&uuml;&uuml;dseks on fondi tegevus sisuliselt l&otilde;ppenud, fondi arvel &Uuml;hispangas on t&uuml;hised 33 krooni ja 51 senti.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Tegelikult see ei olnudki mingi fond,</hi> meenutavad &auml;rimehed, <hi rend="PRE laquo POST raquo">vaid lihtsalt arveldusarve, mille peale anti kaks pangakaarti.</hi></s>
<hi rend="PRE laquo POST raquo"><s>Kui me &Uuml;hispanga kontorisse seda avama l&auml;ksime, vaatasid tellerid meid alguses j&otilde;le p&otilde;lglikult, et n&auml;e, j&auml;lle tulevad mingid homod leibu &uuml;hte kappi toppima.</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Aga kuuldes, et tegemist on Omakaitse meestega, muutus pangat&ouml;&ouml;tajate suhtumine v&auml;ga soojaks ja meid aidati lahkelt k&otilde;igi keeruliste paberite vormistamisel.</s></hi>
</p>
<p>
<s>&Auml;rimehed m&auml;&auml;rasid sularaha v&auml;ljav&otilde;tmise limiidiks 100 000 krooni kuus.</s>
<s>Paraku laekus fondi arvele kokku ainult 253 krooni ja 51 senti.</s>
<s>200 krooni j&otilde;id &auml;rimehed maha, 20 krooni kahmas pank teenustasu n&auml;ol endale ja karta on, et ka hetkel arvel olev summake libiseb l&otilde;puks Hanschmidti ja M&auml;ggi taskusse.</s>
<s>Nii v&auml;ikest raha pole v&otilde;imalik automaadist k&auml;tte saada, pangakontorisse raha j&auml;rele minna aga Juur ja Kivir&auml;hk ei soovi.</s>
</p>
<p>
<s>Raha Rahva Omakaitse fondi laekus eraisikute annetustest.</s>
<s>Annetajatel on raha tagasisaamise lootused praktiliselt olematud, t&auml;pselt nagu H&uuml;vitusfondi kundedelgi.</s>
<s>Taas kord on sulid lihtsameelsetel naha &uuml;le k&otilde;rvade t&otilde;mmanud!</s>
</p>
<bibl><author>&Uuml;LO JALAKAS</author></bibl>
</body></text></tei.2>
