<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Nulltolerants - kas p&auml;&auml;setee?</title>
	 <author>RISTO PULLAT</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>12459 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Nulltolerants - kas p&auml;&auml;setee?</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>RISTO PULLAT</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-22</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=5></tagUsage>
         <tagUsage gi=head occurs=6></tagUsage>
         <tagUsage gi=hi occurs=10></tagUsage>
         <tagUsage gi=p occurs=25></tagUsage>
         <tagUsage gi=s occurs=61></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Nulltolerants - kas p&auml;&auml;setee?</head>
<bibl><author>RISTO PULLAT</author></bibl>
<p>
<s>estis on kuritegevus saavutanud teise vabariigi k&otilde;rgeima taseme.</s>
<s>1998. aasta jooksul &uuml;ksi pandi vabariigis toime ligikaudu 46 000 kuritegu, millele lisandub veel nn latentne kuritegevus.</s>
</p>
<p>
<s>Enam kui pooled vabariigis registreeritud kuriteod pannakse toime pealinnas.</s>
<s>Elamine muutub Eestis j&auml;rjest ohtlikumaks, sestap v&otilde;iks rakendada maailmapraktika efektiivseimat ennast &otilde;igustanud kriminaalpreventsiooni meetodit nulltolerantsi (ingl k <hi rend=italic>zero tolerance</hi>).</s>
<s>Eelk&otilde;ige seostub see m&otilde;iste New Yorgiga.</s>
</p>
<div2 type=unknown><head>Uus linnapea pani politsei t&ouml;&ouml;le</head>
<p>
<s>Seitsmek&uuml;mnendatel omandas New York lokkava kuritegevuse t&otilde;ttu &auml;&auml;rmiselt halva maine.</s>
<s>Kriitiliselt kriminogeenne keskkond sundis linnast &auml;ra kolima v&auml;idetavalt ligi miljon inimest, seet&otilde;ttu v&auml;henes maksumaksjate baas, mis omakorda t&otilde;i kaasa 5000 politseiniku vallandamise.</s>
<s>Kodanikud kaotasid usu korra ja turvalisuse v&otilde;imalikkusse.</s>
</p>
<p>
<s>1993. aastal valiti New Yorgi 107. linnapeaks juristi haridusega <hi rend=bold>Rudolph W. Giuliani</hi>.</s>
<s>Oma valijatele lubas Brooklynis s&uuml;ndinud mees eelk&otilde;ige turvalisemat elukeskkonda.</s>
<s>Endise tunnustatud prokur&ouml;ri ja omap&auml;rase rekordi  4152 s&uuml;&uuml;dim&otilde;istva kohtuotsuse omanikuna oli ta kaua kannatanud linnakodanikele otsekui lunastaja.</s>
</p>
<p>
<s>Guliani valitsusajal on linnas kuritegevus v&auml;henenud poole ja tapmised 70 protsendi v&otilde;rra.</s>
<s>Tema saavutuseks peetakse ka organiseeritud kuritegevuse v&auml;ljajuurimist (n&auml;itena tuuakse siinkohal tavaliselt nn kurikuulsa Fultoni kalaturu vabastamine &uuml;he <hi rend="PRE laquo POST raquo">perekonna</hi> m&otilde;ju alt).</s>
<s>Koos Giulianiga asus 1994. a NYPDd (<hi rend=italic>New York Police Department</hi>) juhtima <hi rend=bold>William J. Bratton</hi>, kelle 1996. a vahetas v&auml;lja t&auml;nini ametis olev <hi rend=bold>Howard Safir</hi>.</s>
</p>
<p>
<s>Teatavasti ei ole Ameerika &Uuml;hendriikides f&ouml;deraalpolitseid, vaid osariigi ja linna politsei ning tavaliselt vahetub koos linnapeaga ka politsei tippjuhtkond.</s>
<s>Seet&otilde;ttu on kohalikul omavalitsusel v&otilde;imalus politseid suunata ja temalt n&otilde;uda.</s>
<s>Politseinikele makstakse palka linna eelarvest.</s>
</p>
<p>
<s>Giuliani ametisseasumisel tehti muutusi politsei juhtkonnas, vabanedes neist, kes uute ideedega ei soovinud kaasa minna.</s>
<s>V&otilde;eti &uuml;hendust mitmete maailma suurlinnadega ja uuriti vastavat kogemust.</s>
<s>Kuna Giuliani nautis osariigi ja linna toetust, leiti raha ja palgati juurde politseinikke (praegu on New Yorgis 40 000 politseinikku), kes suunati t&auml;navatele.</s>
<s>T&otilde;sist t&auml;helepanu hakati p&ouml;&ouml;rama anal&uuml;&uuml;sile, kaardistati kuritegevuse hetkeolukord, samuti karmistati personalipoliitikat  kui tulemust ei olnud, tuli koht vabastada j&auml;rgmisele.</s>
</p>
<p>
<s>T&auml;nu k&otilde;igele sellele on New Yorgi kuritegevus praegu viimase kolmek&uuml;mne aasta madalaim.</s>
</p>
<div2 type=unknown><head>Kolme vaala kontseptsioon</head>
<p>
<s>Kontseptsioon, mis pidi p&auml;&auml;stma linna toetus kolmele vaalale: nulltolerants, CompStat ja <hi rend=italic>broken window</hi> ehk katkine aken.</s>
</p>
<p>
<s>Esimene neist eeldas reaktsiooni igale pisimalegi &otilde;igusrikkumisele.</s>
<s>Igasugune informatsioon fikseeriti preventiivselt v&otilde;imalike probleemide lahendamiseks tulevikus (n&auml;iteks nooruk, kes j&otilde;i avalikus kohas &otilde;lut).</s>
</p>
<p>
<s>CompStat ehk <hi rend=italic>Computer Comparison Statistics</hi> t&auml;hendab kuritegevuse monitooringu strateegilisi n&otilde;upidamisi, kus v&otilde;rdleva anal&uuml;&uuml;si abil selgitatakse v&auml;lja v&otilde;imalikud negatiivsed arengud vastavas linnaosas.</s>
<s>Viimaseid peetakse Harvardi &uuml;likooli <hi rend=bold>John F. Kennedy</hi> halduskooli poolt k&otilde;ige innovatiivsemaks viimase aja programmiks.</s>
<s>CompStat keskendub konkreetse asumi politsei&uuml;lemale, kes peab tundma kohalikke olusid ja reageerima adekvaatselt.</s>
</p>
<p>
<s>Lahti seletatuna t&auml;hendab katkise akna teooria momentaanset reageerimist seaduserikkumisele  kui hoone aknal l&uuml;&uuml;akse katki &uuml;ks ruut ja see j&auml;&auml;b parandamata, on hoonel peagi k&otilde;ik aknad sees.</s>
</p>
<div2 type=unknown><head>Nulltolerants t&otilde;i t&ouml;&ouml;d ja vastuseisu</head>
<p>
<s>Nulltolerantsi raames moodustati spetsiaalne r&uuml;hm, t&otilde;kestamaks linna pikka aega vaevanud graffiti edasist levimist, sest isegi politseihoone, r&auml;&auml;kimata metroost, oli sellega kaetud.</s>
<s>Identifitseeriti autorid, sisestades andmed, et uute teoste tekkimisel tuvastada kunstnik ning karistada tegijaid.</s>
</p>
<p>
<s>Graffiti kadumine linna seintelt oli selge s&otilde;num linnas peremehetsenud kurjategijatele, et ajad on muutumas.</s>
<s>Prantslased v&auml;hendasid sama metoodikat kasutades graffitit linnas 93 protsenti.</s>
</p>
<p>
<s>Massilise perev&auml;givalla puhul l&otilde;petati igasugune veenmine ja rahustamine koduseinte vahel.</s>
<s>Korrarikkuja toimetati politseijaoskonda, kus iga s&auml;&auml;rane s&uuml;ndmus registreeriti.</s>
<s>Iseloomulik on asjaolu, et perekonda k&uuml;lastati alati ka s&uuml;ndmusele j&auml;rgmisel p&auml;eval ja veel kolmel korral &uuml;he kuu jooksul.</s>
<s>Sarnane taktika v&auml;hendas nn olmetapmisi 95 protsendi v&otilde;rra.</s>
</p>
<p>
<s>Vastuseis nulltolerantsile oli politseijaoskondade tasemel &uuml;ldine, kuna igalt pisirikkujalt tuli v&otilde;tta s&otilde;rmej&auml;ljed ja uriiniproovid uimastite tuvastamiseks ja vormistada dokumendid.</s>
<s>K&otilde;ik see oli mugava eluga harjunud politseinikele ebameeldiv.</s>
</p>
<div2 type=unknown><head>K&otilde;ige raskem v&otilde;itlus narkootikumidega</head>
<p>
<s>Manhattan oli suurim narkokaubanduse piirkond, narkodiilerite aktiivne tegevus h&auml;iris nii linnakodanikke kui ka k&uuml;lalisi.</s>
<s>Moodustati spetsiaalne &uuml;ksus (3500 narkopolitseinikku), mis koost&ouml;&ouml;s teiste riiklike struktuuridega (FBI, DEA, ATF, US Customs) v&otilde;itleb narkokuritegevusega.</s>
<s>Kahtlemata ei ole senini &otilde;nnestunud sellest profiitsest kuritegevuse liigist vabaneda, kuid t&auml;navad on diileritest suuremalt jaolt puhtad.</s>
</p>
<p>
<s>K&otilde;ige halvamainelisem linnajagu on selles suhtes Washington Heights, kus tegutsevad peamiselt dominikaani p&auml;ritolu diilerid.</s>
<s>Politsei andmetel on New Yorgis praegu ligi 300 000 narkos&otilde;ltlast.</s>
</p>
<p>
<s>V&auml;ga range hoiaku on narkokuritegevuse suhtes v&otilde;tnud Ameerika kohtud.</s>
<s>Erilise t&auml;helepanu all on koolid, mille &uuml;mbrus p&uuml;&uuml;takse diileritest puhtana hoida.</s>
<s>Kasutades kuriteo matkimist, pakutakse kooli&otilde;pilastele m&uuml;&uuml;a uimasteid, sel viisil v&auml;lja selekteerides potentsiaalsed narkohuvilised noored.</s>
</p>
<p>
<s>Politsei tegevuse resultatiivsust illustreerivad j&auml;rgmised n&auml;itajad: 1993. a registreeriti 432 643 kuritegu, neist narkootkumidega seoses 64 832, 1997. a 239 224 kuritegu, narkootikumidega seoses 102 000.</s>
</p>
<div2 type=unknown><head>Range kontroll ka politseinikele</head>
<p>
<s>Nulltolerants kehtib ka politseinike endi suhtes.</s>
<s>Ligi 1000-liikmeline NYPD sisekontrolli osakond kontrollib pidevalt oma kolleege nii v&otilde;imaliku narkootikumide tarvitamise kui ka korruptsiooni suhtes.</s>
<s>Narkootikume kasutanud politseinik kaotab automaatselt t&ouml;&ouml; koos k&otilde;ige sellest tulenevaga, kaasa arvatud ilmaj&auml;&auml;mine pensionist.</s>
<s>1997. a oli 156 sellist juhtumit.</s>
</p>
<p>
<s>Politseinikud, kelle piirkonnas on viimasel ajal mingil p&otilde;hjusel kasvanud kas varavastased v&otilde;i isikuvastased kuriteod, kutsutakse igal kolmap&auml;eval ja reedel toimuvale CompStati n&otilde;upidamisele.</s>
<s>CompStati 12-liikmeline staff j&auml;lgib pidevalt linnas toimuvat ja probleemide tekkimisel valmistab konkreetsetes kriminaalasjades ette detailsed materjalid.</s>
</p>
<p>
<s>Hommikul kell 7 NYPD peakorteris algavale n&otilde;upidamisele pole tervislik hilineda.</s>
<s>Viimast kutsutakse &otilde;igustatult Ameerika inkvisitsiooniks, kahel korral l&auml;bip&otilde;runud politseijuht v&otilde;ib kergelt sattuda t&ouml;&ouml;b&ouml;rsile.</s>
</p>
<p>
<s>Enamik jaoskonna &uuml;lemaid on k&otilde;rgema haridusega ning suure pingetaluvusega, neile esitatud n&otilde;udmised on suured.</s>
<s>Teenitult peetakse NYPDd &uuml;heks parimaks politseiorganisatsiooniks maailmas.</s>
<s>Iga politseinik alustab oma karj&auml;&auml;ri t&auml;navalt, kus veedab esimesed 23 aastat.</s>
<s>Soovides ametiredelil t&otilde;usta, peab ta l&auml;bima kohustusliku teenistuse narkopolitseis.</s>
</p>
<p>
<hi rend=italic><s>Risto Pullat on Tallinna volikogu korrakaitsen&otilde;unik</s></hi>
</p>
</body></text></tei.2>
