<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Funktsionalistlik P&auml;rnu linnapilt</title>
	 <author>ENE L&Auml;KK</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>10443 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Funktsionalistlik P&auml;rnu linnapilt</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>ENE L&Auml;KK</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-22</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=3></tagUsage>
         <tagUsage gi=p occurs=17></tagUsage>
         <tagUsage gi=s occurs=55></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Funktsionalistlik P&auml;rnu linnapilt</head>
<bibl><author>ENE L&Auml;KK</author></bibl>
<p>
<s>O<hi rend=bold>lev Siinmaa</hi> (1881 1848) alustas oma t&ouml;&ouml;d P&auml;rnus linnaarhitektina aastal 1925.</s>
<s>Ta j&otilde;udis kujundada oma kodulinna Eesti &uuml;heks k&otilde;ige kaasaegsemaks ning funktsionalistlikumaks linnaks.</s>
<s>Kuurordi uusehitised sulasid h&auml;sti kokku &uuml;mbritseva loodusega.</s>
<s>Ehitustegevus P&auml;rnus oli eriti intensiivne 1930. aastate teisel poolel, majandusliku t&otilde;usu ajal.</s>
</p>
<p>
<s>Olev Siinmaad tuntakse peamiselt kui j&auml;rjekindlat funktsionalisti.</s>
<s>Kuid nagu enamik funktsionalismi suurmeistreid, nii alustas ka Siinmaa oma arhitektipraktikat klassitsistlikus laadis.</s>
<s>Seda kinnitavad P&auml;rnu mudaravila (1927) ja staadioni esimese trib&uuml;&uuml;ni (1928, p&otilde;les 1932) arhitektuur.</s>
<s>Klassikaline element l&ouml;&ouml;b elegantsi ja teatava ebateaduslikkuse n&auml;ol l&auml;bi isegi Siinmaa k&otilde;ige stiilipuhtamates funkehitistes.</s>
</p>
<p>
<s>Siinmaa funktsionalistlikke eramuid iseloomustab mitmekesine, &auml;&auml;rmiselt kontrastne masside jaotus, milleks on kasutatud iga v&auml;himatki v&otilde;imalust.</s>
<s>Ta kasutab r&otilde;hutatult vertikaalseid, horisontaalseid v&otilde;i &uuml;maraid avausi, paigutades neid v&otilde;imalikult as&uuml;mmeetriliselt.</s>
</p>
<p>
<s>Osa tema kavandatud hoonete taga- v&otilde;i otsafassaade iseloomustab kaalutud geomeetriline pinnajaotus (L&otilde;una t&auml;nav 2a).</s>
<s>Kuid kunstiline efekt ei ole talle eesm&auml;rgiks omaette, pisimatki detaili iseloomustab otstarbekus ja lahenduse l&auml;bim&otilde;eldus.</s>
</p>
<p>
<s>Olev Siinmaa oli ka tunnustatud sisearhitekt.</s>
<s>Ta kujundas m&ouml;&ouml;bli oma projekteeritud hoonetele (mudaravila, rannahotell, rannakohvik), kuid t&auml;itis ka muid tellimusi.</s>
<s>Hoonete interj&ouml;&ouml;rikujundus vastas alati v&auml;lisarhitektuurile.</s>
</p>
<p>
<s>Siinmaa enda maja (R&uuml;&uuml;tli 1a) peamiselt sisseehitatud m&ouml;&ouml;bel on t&auml;ielikus vastavuses hoone funkarhitektuuriga.</s>
<s>Hoone oli kavandatud t&otilde;eliseks maja-masinaks oma p&ouml;&ouml;rdtoolide, l&uuml;kanduste, liikuva triikimislauaga jne.</s>
</p>
<p>
<s>T&auml;nu tema projekteeritud hoonetele on P&auml;rnu vaheldusrikkam ning moodsam.</s>
<s>Siiski, v&otilde;rreldes Tallinna N&otilde;mme piirkondadega on suvituslinn oma funktsionalistlikus ehitusstiilis olnud tagasihoidlikum.</s>
</p>
<p>
<s>Ka t&auml;nap&auml;eval on P&auml;rnu linnas j&auml;tkatud sama suunda ja ehitatud neofunktsionalistlikke hooneid ning elamuid.</s>
</p>
<p>
<s><hi rend=italic>KASUTATUD ON MARTIN R&auml;&auml;GU UURINGUT <hi rend="PRE laquo POST raquo">KOLMEK&uuml;MNENDATE AASTATE FUNKTSIONALISM EESTIS, OLEV SIINMAA JA TEMA LOOMINGU M&otilde;JU T&auml;NAP&auml;EVA P&auml;RNU LINNAPILDILE</hi>.</hi></s>
</p>
<p>
<s>Rannakohvik Ranna pst 3</s>
</p>
<p>
<s>Silmapaistev funktsionalismi n&auml;ide, mille on projekteerinud Olev Siinmaa aastal 1938, ehitatud 1939. aastal.</s>
<s>Asub rannapargi ja liivaranna piiril fassaadiga merele.</s>
<s>Suurte vitriin- (I korrus) ja &uuml;marakendega (II korrus) kohvikuga liitusid seenr&otilde;du, terrassid ja katusealune vaba&otilde;hukohvik, mis kokku mahutasid 1200 inimest.</s>
<s>Raudbetoonkonstruktsioonid olid n&auml;htavale j&auml;etud, samuti r&otilde;hutati ehitusmaterjalide ehedust (krohvimata tellis, rakisej&auml;lgedega betoon, l&auml;bipaistva v&auml;rvikihiga puit).</s>
<s>Interj&ouml;&ouml;ris segunesid atraktiivselt funktsionalismi, rahvusliku stiili (nn talutuba) ja klassika kujunduselemendid (h&auml;vinud).</s>
<s>Kohvikuga liitus &uuml;hekorruseline riietuskabiinide ja rannapaviljonide osa, hoonet ilmestas elegantne vaatetorn (k&otilde;ik h&auml;vinud).</s>
<s>Praegu paikneb hoones diskoklubi Sunset Club.</s>
</p>
<p>
<s>&Uuml;ks eesti &uuml;ks funktsionalismi tippteoseid.</s>
<s>Rajati mere&auml;&auml;rsele krundile 1935.1937. a arhitektide Anton Soansi ja Siinmaa &uuml;hise projekti j&auml;rgi.</s>
<s>Eelnenud arhitektuurikonkursil domineerisid funktsionalistlikud lahendused.</s>
<s>V&otilde;itjateks (II auhind) tunnistati v&otilde;rdselt arhitektide Erich Jacoby, Nikolai Kusmini ja Edgar Velbri v&otilde;istlust&ouml;&ouml;d, III auhind l&auml;ks Edgar-Johan Kuusikule.</s>
<s>Ehitatu sisaldab motiive mitmest v&otilde;istlust&ouml;&ouml;st, eriti Kusmini omast, nii et Kusmin arvas, et viimatinimetatud on tema pealt kopeeritud.</s>
</p>
<p>
<s>Mahuka kolme-, osaliselt neljakorruselise tellistest ja raudbetoonist hoone liigenduses ja ruumijaotuses on rangelt arvestatud funktsioone.</s>
<s>Arvukate r&otilde;dude (500 m&sup2;) ja rohke klaaspinnaga (1000 m&sup2;) valge hoone m&otilde;jub elegantsena.</s>
<s>Hotellitubade r&otilde;htliigendusega korpusest hoone l&otilde;unak&uuml;ljel eendub pool&uuml;mara otsaga puhkeruumide tiib, p&otilde;hjafassaadi p&uuml;stiseks aktsendiks on klaasist vaater&otilde;du.</s>
<s>Hotellis on 70 tuba, s&ouml;&ouml;gisaal, avarad hallid ja puhkeruumid, vasakus tiivas kuus garaa&zcaron;i ning m&uuml;&uuml;riga piiratud &otilde;u k&uuml;laliste autodele.</s>
<s>1938 tehti &otilde;ue poole juurdeehitis Olev Siinmaa projekti j&auml;rgi.</s>
<s>Tema tehtud oli ka hotelli interj&ouml;&ouml;ri- ja m&ouml;&ouml;blikujundus, mis taotles dekoratiivsust ja esinduslikkust (h&auml;vinud).</s>
</p>
<p>
<s>Teise maailmas&otilde;ja eelsed n&otilde;uded ei vastanud t&auml;nap&auml;eva k&otilde;rgema klassi hotelli n&otilde;uetele, seep&auml;rast ehitati kuni &uuml;heksak&uuml;mnendate aastateni sanatooriumi Estonia peahoone olnud ehitis &uuml;mber hotelliks aastail 199294 (arhitekt Ell V&auml;&auml;rt&otilde;u, Andres Ringo).</s>
<s>Tubade struktuuri muudeti, siiski on osaliselt s&auml;ilitatud fassaad.</s>
</p>
<p>
<s>Elamu R&uuml;&uuml;tli 1a (1932-1933)</s>
</p>
<p>
<s>Funktsionalismi meistriteos, mille Olev Siinmaa projekteeris enda elamuks.</s>
<s>Hoone projekteerimine oli Siinmaale huvitav katsumus.</s>
<s>Ta pidi maja mahutama v&auml;ga v&auml;ikesele (158 m&sup2;) kolmnurksele nurgakrundile.</s>
<s>Seep&auml;rast on ta &otilde;uest loobunud ning vaba maa kujundanud eesaiaks.</s>
<s>Kahekorruseline valge, tellistest ja raudbetoonist elamu on d&uuml;naamilise mahulise liigenduse ning ratsionaalse p&otilde;hiplaaniga.</s>
<s>Keldrikorrusel on majandus- ja tehnoruumid.</s>
<s>Esimesel korrusel k&ouml;&ouml;k ning vaid ni&scaron;&scaron;ide ja seinakappidega eraldatud eluruum.</s>
<s>Teisel korrusel arhitekti t&ouml;&ouml;ruum ja magamistoad.</s>
<s>Katusekorrusel p&auml;evitus- ja pesukuivatuskohad.</s>
</p>
<p>
<s>Interj&ouml;&ouml;ris oli praktiline ja lihtne sisseehitatud m&ouml;&ouml;bel (k&ouml;&ouml;gis alates istepinkidest kuni triikimislaua ja koera asemeni), mida t&auml;iendas traditsioonilisem ja romantilisem sisustus.</s>
<s>V&auml;rvilahendus on hele (mahe sinine, roosakasvalge, kollane, hall), seintel &otilde;rn graniidimustriline tapeet, p&otilde;randad tammeparketist ja vahatatud m&auml;nnilaudadest.</s>
<s>Algne sisustus on ainult osaliselt s&auml;ilinud.</s>
</p>
</body></text></tei.2>
