<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Veinikultuur on h&auml;daohus</title>
	 <author>ARNE PAJULA KALEV KESK&uuml;LA</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>15050 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Veinikultuur on h&auml;daohus</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>ARNE PAJULA KALEV KESK&uuml;LA</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-05-27</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=7></tagUsage>
         <tagUsage gi=head occurs=8></tagUsage>
         <tagUsage gi=hi occurs=11></tagUsage>
         <tagUsage gi=p occurs=40></tagUsage>
         <tagUsage gi=s occurs=89></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Veinikultuur on h&auml;daohus</head>
<bibl><author>ARNE PAJULA KALEV KESK&uuml;LA</author></bibl>
<p>
<s>Uus alkoholiseadus keelas putkades kangema &otilde;lle m&uuml;&uuml;gi ja teeb laastamist&ouml;&ouml;d veinikaupmeeste ladudes.</s>
<s>B&uuml;rokraatia hammasrataste vahele j&auml;&auml;nud veinikultuuri tippsaavutustest tuleb Eestis tulevikus suu puhtaks p&uuml;hkida.</s>
</p>
<p>
<s>Seadus s&auml;testab, et meretaguse joogilasti saab tollist k&auml;tte alles siis, kui maaletoojal on ette n&auml;idata alkoholimarkide riikliku andmepanga pidaja O&Uuml; Areto &otilde;iend vastava joogi alkoholiregistrisse kandmise kohta.</s>
</p>
<p>
<s>See n&otilde;ue on maaletoojale kulukas ja t&uuml;likas ning vahel ilmv&otilde;imatu t&auml;ita.</s>
<s>Paari n&auml;idispudeli tollist k&auml;ttesaamiseks tuleb t&auml;ita 200 krooni maksev tollideklaratsioon.</s>
<s>J&auml;rgnevad anal&uuml;&uuml;sitasud, registrisse kandmisega seotud kulud ja tohutu hulk t&ouml;&ouml;aega, mis sellele kulub.</s>
<s>Loomulikult kajastub see k&otilde;ik peatselt jookide hinnas, kinni maksavad ju selle l&otilde;puks tarbijad.</s>
</p>
<p>
<s>Hetkel pole tollis isegi n&auml;idispudelite vormistamise protseduuri ja nii toimub p&auml;evast-p&auml;eva tolliametnike ja veinikaupmeeste vastastikune improvisatsioon.</s>
</p>
<p>
<s>AS Tridensi tegevdirektor <hi rend=bold>Juho Ojasoo</hi>: <hi rend="PRE laquo POST raquo">Selgelt on n&auml;ha, et uus seadus ei ole konstruktiivse tegevuse vili, vaid poliitilise t&otilde;mblemise saadus.</hi></s>
<hi rend="PRE laquo POST raquo"><s>Legaalne tegevus muutub raskemaks ja must turg saab &uuml;ha hoogu juurde.</s></hi>
</p>
<p>
<s>Lausa n&otilde;utust tekitab kaupmeestes seaduses fikseeritud n&otilde;ue, et toll aktsepteerib ainult kaubadeklaratsioone, millel m&auml;rgitud toote number v&otilde;i tootmise kuup&auml;ev.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">No &ouml;elge mulle, mis on veini tootmise kuup&auml;ev?</hi> erutub veinifirma AS Balen omanik <hi rend=bold>Ants Vahur</hi>.</s>
<hi rend="PRE laquo POST raquo"><s>Kas see, millal vein k&auml;&auml;rimist&otilde;rres valmis, v&otilde;i see, millal ta pudeldati?</s>
<s>V&otilde;i vahest see, millal tootja partii m&uuml;&uuml;gile saatis?</s></hi> 
<s>Ants Vahuril &otilde;nnestus tollis kokku leppida, et tootmise kuup&auml;ev on see kuup&auml;ev, millal tootja kauba teele paneb.</s>
<s>Tolliametnike t&ouml;&ouml; kergendamiseks kirjutas ta vastava omak&auml;elise kinnituse.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Tihti on m&otilde;istlik osta kaupa mitte otse tootjalt, vaid hoopis m&otilde;nelt Saksa v&otilde;i Taani hulgim&uuml;&uuml;jalt,</hi> kinnitab AS Kiil&amp;Ko omanik <hi rend=bold>Allan Kiil</hi>.</s>
<hi rend="PRE laquo POST raquo"><s>Euroopa siseturu raames kvaliteedisertifikaate ei vajata ja nii peavad maaletoojad tegelema ammutoodetud kaubapartiide sertifitseerimisega.</s></hi>
</p>
<p>
<s>Ka see toob kaasa lisakulusid ja takistab lepingupartnerite pidevat varustamist.</s>
<s>Mitmed restoranipidajad on juba t&otilde;sises &auml;revuses.</s>
<s>Allan Kiili s&otilde;nul on tema firmal enamiku veinide dokumendid korras.</s>
<s>K&auml;ibest on &uuml;laltoodud p&otilde;hjustel v&auml;lja j&auml;&auml;nud Taani hulgilaost ostetud kaup.</s>
<s>Tulemuseks on maikuu v&auml;ltel umbes 300 000 kroonine firma k&auml;ibe v&auml;henemine, mis riigi jaoks t&auml;hendab umbes 70 000 kroonist auku k&auml;ibe- ja aktsiisimaksu laekumistes.</s>
</p>
<div2 type=unknown><head>V&auml;ikekaupmehed l&ouml;&ouml;gi all</head>
<p>
<s>Eriti negatiivseks peab Allan Kiil seadusej&auml;rgset litsentsitasude t&otilde;usu, kuna see suretab &uuml;hem&otilde;tteliselt v&auml;lja v&auml;ikeettev&otilde;tluse ning m&otilde;jub regionaalpoliitikale halvasti.</s>
<s><hi rend="PRE laquo POST raquo">V&auml;ike maakauplus peab alkoholim&uuml;&uuml;giks hankima 8000kroonise litsentsi, mis tihti k&auml;ib &uuml;le j&otilde;u,</hi> teab Kiil.</s>
<s>Kui poes pole alkoholi, l&otilde;peb seal ka &auml;ri.</s>
</p>
<p>
<s>V&auml;ikepoodide ja -firmade &auml;ritegevust haavab ka seaduses&auml;te, mis keelab alkoholi hulgikaubanduses sularahatehingud.</s>
<s>Varem oli kaubaagentidel v&otilde;imalus l&auml;bim&uuml;&uuml;dud veini eest raha saada otse poest.</s>
<s>N&uuml;&uuml;d tuleb oodata lubatud &uuml;lekannet, kontrollida, meelde tuletada ja taas oodata...</s>
</p>
<p>
<s>&Uuml;lekannete tegemine toob ka lisakulusid, mis annavad eelk&otilde;ige tunda just v&auml;ikeostude puhul.</s>
<s>Ostes kasti odavat veini, on arve 300  500 krooni, minimaalne &uuml;lekandekulu (5 krooni) moodustab sellest 1protsendi.</s>
</p>
<div2 type=unknown><head>Uudisveinid kaovad</head>
<p>
<s>Varem oli uute toodete katsetamine Eesti turul k&uuml;llaltki lihtne ja riskivaba.</s>
<s>Telliti 10 kasti veini, teostati k&otilde;ik vajalikud anal&uuml;&uuml;sid ja paigutati kaup strateegilistesse m&uuml;&uuml;gikohtadesse.</s>
<s>M&otilde;ne n&auml;dalaga oli selge, kas uuest veinist on turud&zcaron;unglis elulooma.</s>
</p>
<p>
<s>Uus &uuml;lib&uuml;rokraatlik kord muudab sellise tegevuse m&otilde;ttetuks.</s>
<s>T&uuml;hise 10 kasti p&auml;rast ei vaevu keegi l&auml;bima toote registrisse kandmise kadalippu.</s>
<s>Turule saabub stagnatsioon.</s>
<s>Valik v&auml;heneb ja esimestena kaovad eksperimentaalsed ning eksklusiivsed tooted.</s>
</p>
<p>
<s>Tulevikus on ainsad veinid, mida majanduslikult edukalt m&uuml;&uuml;a saab, massitooted.</s>
</p>
<div2 type=unknown><head>Veiniturismi h&auml;ving</head>
<p>
<s>Oma liberaalse alkoholipoliitikaga on Eesti m&otilde;ne aastaga kujunenud meist p&otilde;hjas ja l&auml;&auml;nes asuvate j&otilde;ukate, kuid riikliku alkoholimonopoli diktatuuri k&uuml;&uuml;sis vaevlevate riikide kodanike veiniparadiisiks.</s>
<s>Meie turul saada oleva 4000 veini seast teevad P&otilde;hjamaade kollektsion&auml;&auml;rid hinnalisi ja p&otilde;nevaid oste.</s>
<s>Eesti on kujunemas arvestatavaks veiniturismimaaks.</s>
<s>Rariteetse veini kadumine meie turult oleks seega eriti kahetsusv&auml;&auml;rne.</s>
</p>
<p>
<s>Vahest oleks aeg j&otilde;uda arusaamani, et v&auml;&auml;rikas vein ei ole purjutusvahend ning selle pakutavaid maitseelamusi peaks registreerima huvilise keel, aga mitte riiklik b&uuml;rokraatia.</s>
</p>
<p>
<s>Unikaalveini registreerimine tundub p&auml;ris m&otilde;ttetu, massiveinide osas v&otilde;iks veinikaupmeeste arvates rakendada n&ouml; j&auml;reltsensuuri: kui solk turule sattunud, v&otilde;etagu maaletooja vastutusele.</s>
</p>
<p>
<s>Rohkem kui elukauget registrit n&auml;ib &uuml;hiskond vajavat hoopis v&auml;ikest veinikursust.</s>
<s>N&auml;iteks teadmist, et vein v&otilde;ib ka kaupluseriiulil seistes rikneda ja iga enesest lugupidav m&uuml;&uuml;ja vahetab selle v&auml;lja.</s>
</p>
<div2 type=unknown><head>Areto annab oma parima</head>
<p>
<s>Kuni riikliku alkoholiregistri asutamiseni peab alkoholimarkide andmepanka toiduainete anal&uuml;&uuml;si labor Areto.</s>
<s>Sealsed t&ouml;&ouml;tajad teevad veinikaupmeestele vastu tulles labori juhataja <hi rend=bold>Tiiu Kosina</hi> s&otilde;nul praegu 12-tunniseid t&ouml;&ouml;p&auml;evi.</s>
<s>P&otilde;hiliselt kirjeldatakse silte ja antakse siis vein maaletoojale tagasi.</s>
<s>Kui kvalteedisertifikaat puudub, l&auml;heb vein anal&uuml;&uuml;simisele ning sellest l&auml;htuvalt teeb Areto ettepanekud (veel moodustamata) alkoholiregistri komisjonile.</s>
</p>
<p>
<s>Intervjueeritud veinikaupmeeste k&otilde;ige sarkastilisemad m&auml;rkused k&auml;isidki veinipudelite ja siltide suus&otilde;nalise kirjeldamise kohta, mis t&auml;nasel koopiamasinate ja fotoaparaatide ajastul tekitab h&auml;mmeldust.</s>
</p>
<p>
<s>Kosina s&otilde;nul v&otilde;ib labor avastada veini organoleptilised vead.</s>
<s>Euroopas olevat t&auml;heldatud veinidel n&auml;iteks kartulihaigust, mis tuleneb teatud bakteri liigsest vohamisest.</s>
</p>
<p>
<s>Tiiu Kosina on uurinud Euroopa Liidu seadusi ja v&auml;idetavasti peab kvaliteeditunnistus seal koos joogiga m&uuml;&uuml;giprotsessis kogu aeg kaasas k&auml;ima.</s>
<s>Veinikaupmehed on omakorda seaduste kohta p&auml;rinud veiniriikide saatkondadest ja kinnitavad: veinide registrisse kandmise komme on Euroopas tundmatu, seda ei n&otilde;ua &uuml;hegi riigi seadused.</s>
</p>
<p>
<s>Veinifirmasid k&uuml;sitledes selgus, et neile, kelle sortiment v&auml;ike ja kogused suured, alkoholiregister suurt muret ei valmista.</s>
<s>Unikaalsete veinide maaletoojad, kes oma rariteetpudeleid n&auml;ppudel loevad, kaotavad b&uuml;rokraatiamasinas energiat, aega ja raha.</s>
</p>
<p>
<s>P&uuml;simaks tihedas turukonkurentsis pinnal, on paljud maaletoojad asunud oma sortimenti kiiresti v&auml;hendama.</s>
<s>Ladude puhastusm&uuml;&uuml;gid tulemustega tarbijani ei j&otilde;ua, see l&auml;heb poeomanike kukrusse.</s>
</p>
<div2 type=unknown><head>V&auml;&auml;rtveini kvaliteedi tagab maine</head>
<p>
<s>Eksklusiivveinide puhul k&auml;itub veini maaletooja nagu kunstikaupmees.</s>
<s>Ta uurib ents&uuml;klopeediatest ja degustatsioonimaterjalidest, millised hinnangud vastavate m&otilde;isate aastak&auml;igud on saanud, ja j&auml;lgib oksjonihindade d&uuml;naamikat.</s>
</p>
<p>
<s>Selline kauplemine saab p&otilde;hineda ainult vastastikusel usaldusel.</s>
<s>Alati v&otilde;ib leiduda partiis riknenud pudel, aga seda ei v&auml;lista &uuml;kski kvaliteedisertifikaat.</s>
<s>Vein on ju elus asi, mille omadused arenevad ja muutuvad ajas.</s>
</p>
<div2 type=unknown><head>Rahu nende p&otilde;rmule</head>
<p>
<s>Artikli ettevalmistamise ajal selgus, et uus alkoholiseadus on juba esimesed ohvrid leidnud.</s>
<s>&Auml;ritegevuse on l&otilde;petanud Hispaania tippveine maale toonud AS OKB ja esimesena Gruusia veinide Eestisse toomist alustanud AS Doltrex.</s>
</p>
<div2 type=unknown><head>Laske legaalsel &auml;ril &otilde;itseda!</head>
<p>
<s>Allan Kiil</s>
</p>
<p>
<s>AS Kiil&amp;Ko omanik</s>
</p>
<p>
<s>Uus seadus sisaldab selgeid rumalusi.</s>
<s>Tegu on b&uuml;rokraatliku liialdusega, mis takistab legaalselt tegutsevatel alkoholikaupmeestel ja v&auml;ikepoodnikel oma &auml;ri j&auml;tkamist.</s>
</p>
<p>
<s>N&auml;idake mulle &uuml;hte k&uuml;lapoodi, mis m&uuml;&uuml;ks edukalt ainult saia, leiba ja piima  sellist lihtsalt pole!</s>
</p>
<p>
<s>Kahjuks kiidab majandusministeerium ikka veel oma vigast seadust ja see on ilmne m&auml;rk, et v&otilde;itlus salaalkoholiga on formaalne.</s>
<s>Juurtega ei v&otilde;idelda, sest lihtsam on h&auml;vitada v&auml;ike&auml;rimehed.</s>
</p>
<p>
<s>Ants Vahur</s>
</p>
<p>
<s>AS Baleni omanik</s>
</p>
<p>
<s>Mul on Londoni kaupmeestelt &auml;sja ostetud poole miljoni krooni eest rariteetveine.</s>
<s>Need on eri aastak&auml;ikudest ja maksavad umbes 1000 krooni pudel.</s>
<s>Selliste veinide partiinumbri v&otilde;i kvaliteedisertifikaadi leidmine on v&otilde;imatu.</s>
<s>M&otilde;nel juhul on tootmisest m&ouml;&ouml;dunud aastak&uuml;mneid.</s>
</p>
<p>
<s>P&otilde;hiline oleks, et seaduseloojad teeksid endale selgeks, mis on vein ja palju selle pealt teenitakse kasumit.</s>
<s>Salaveini m&uuml;&uuml;ki ma ei usu, sest vaid viin on kaup, mille m&uuml;&uuml;gihind on tootmishinnast sada korda k&otilde;rgem.</s>
</p>
<p>
<s>Juho Ojasoo</s>
</p>
<p>
<s>AS Tridensi tegevdirektor</s>
</p>
<p>
<s>Mina teeksin uue seaduse korralikult, selgelt ja lihtsalt.</s>
<s>Esmalt paneksin paika riikliku alkoholipoliitika.</s>
<s>Sellele toetudes t&ouml;&ouml;taksin v&auml;lja selged ja arusaadavad reeglid.</s>
<s>Need v&otilde;imaldaksid seaduse rakendamisel teostada aktiivset igak&uuml;lgset kontrolli.</s>
<s>Oluline on muuta must turg ebaefektiivseks, sest nii saab legaalne &auml;ri hoogu juurde ja riigikassasse laekuvad sinna planeeritud summad.</s>
</p>
</body></text></tei.2>
