<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: &Auml;ri peab kasvama aeglaselt</title>
	 <author>PAAVO KANGUR</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>8877 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>&Auml;ri peab kasvama aeglaselt</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>PAAVO KANGUR</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-05-27</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=8></tagUsage>
         <tagUsage gi=p occurs=23></tagUsage>
         <tagUsage gi=s occurs=62></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>&Auml;ri peab kasvama aeglaselt</head>
<bibl><author>PAAVO KANGUR</author></bibl>
<p>
<s>Peenes uduvihmas ja tuledes s&auml;rav Hongkong.</s>
<s>Hotell Shangri-La.</s>
<s>Meie grupile on vastu tulnud m&auml;nguasjadet&ouml;&ouml;stur ja Eesti aukonsul Hongkongis <hi rend=bold>Jeffrey Kin Fung Lam</hi>.</s>
<s>Hiinlasele t&uuml;&uuml;piliselt on ta lihtsalt riides.</s>
</p>
<p>
<s>Jeffrey K.
F.
Lam, Hongkongi eksportijate assotsiatsiooni esimees ja k&uuml;mnete teiste organisatsioonide n&otilde;ukogude liige v&otilde;i aseesimees, r&auml;&auml;gib v&auml;ga head inglise keelt.</s>
<s>Ta on Hongkongis s&uuml;ndinud Briti kodanik, &otilde;ppinud USAs.</s>
<s>Tema laused on l&uuml;hikesed ja natuke raiuvad.</s>
<s>Juttu alustab ta alati ilmast, sest kui inimesed j&otilde;uavad ilma osas kokkuleppele, siis on neil ka lootus millestki muust r&auml;&auml;kida.</s>
</p>
<p>
<s>S&otilde;idame Jeffrey King Fung Lami uue Toyota v&auml;ikebussiga (mille ta on just selleks puhuks ostnud) Hongkongi Knowlooni, et s&uuml;&uuml;a &otilde;htust kohas, mida tuntakse kalurite k&uuml;lana  <hi rend=italic>fisherman-village</hi>.</s>
<s>K&auml;es on meie grupi  kuhu kuuluvad ajakirjanikud <hi rend=bold>J&uuml;ri Pihel</hi>,<hi rend=bold> Sulev Valner</hi>, allakirjutanu, kaameramees ja Eesti suursaadik Hiinas <hi rend=bold>Andrei Birov</hi>  Hiina-reisi viimased p&auml;evad, mitteametlik osa.</s>
</p>
<p>
<s>Hiina &otilde;htus&ouml;&ouml;k m&ouml;&ouml;dub l&otilde;busalt ja ohtrate komplimentide ja toostide saatel.</s>
</p>
<p>
<s>Viimasel p&auml;eval, enne kui me &auml;ra s&otilde;idame, annab Jeffrey King Fung Lam intervjuu</s>
</p>
<p>
<s>Hongkongil on Hiinale palju anda.</s>
<s>Eestil on lootust saada P&otilde;hjamaade Hongkongiks ja olla v&auml;ravaks Venemaa ja Euroopa vahel, r&auml;&auml;gib ta.</s>
</p>
<p>
<s>Miks pakub Hiinale huvi just Tallinna sadam?</s>
</p>
<p>
<s>Paljud Venemaa sadamad ei ole aasta l&auml;bi laevatatavad ja nende ettev&otilde;tete finantsseisund on halb.</s>
<s>Peterburis on j&auml;&auml;probleemid, L&otilde;una-Venemaal turvaprobleemid.</s>
<s>Musta mere &auml;&auml;rsetes sadamates varastatakse palju kaupu.</s>
<s>Nii on Tallinna sadamal mitmeid eeliseid.</s>
<s>Tallinn on rahvusvaheline linn, siin osatakse inglise keelt.</s>
<s>Ostes ja m&uuml;&uuml;es vajame me vahendajaid, teenuse pakkujaid, kes tunnevad turgu</s>
</p>
<p>
<s>Mida on vaja heaks investeeringuks?</s>
</p>
<p>
<s>H&auml;id partnereid, kes tunneks kohalikke olusid.</s>
<s>Me eelistame maid, kus on v&auml;he piiranguid.</s>
<s>&Auml;ri on hea teha vabas majanduses, kus raha, kaubad ja inimesed v&otilde;ivad vabalt sisse-v&auml;lja liikuda.</s>
<s>Vaja on head sotsiaalset ja &auml;rilist keskkonda.</s>
</p>
<p>
<s>Kui suur on Hiina ja Hongkongi &auml;rikultuuri vahe?</s>
</p>
<p>
<s>Hiina alustas avatud uste poliitikat 70ndate l&otilde;pus.</s>
<s>Ja n&uuml;&uuml;d on Hiina muutumas &uuml;ha enam Hongkongi suunas.</s>
<s>K&otilde;ikjal maailmas liigutakse liberaliseerimise ja vabaduse poole.</s>
<s>Nii ka Hiinas.</s>
</p>
<p>
<s>Ma pean kordama meie juhi <hi rend=bold>Deng Xiaopingi</hi> s&otilde;nu.</s>
<s>K&otilde;ik inimesed ei saa korraga rikkaks.</s>
<s>Las m&otilde;ned inimesed saavad enne rikkaks.</s>
</p>
<p>
<s>Rannikulinnad arenevad t&auml;nu kaubandusele kiiremini.</s>
<s>&Auml;rimehed eelistavad rannikulinnu, j&otilde;elinnu ja siis piirilinnu.</s>
<s>Enamik kaupu liigub meritsi ja seega on rannikulinnadel v&auml;ga suured v&otilde;imalused.</s>
</p>
<p>
<s>Kas v&otilde;rdleksite Jaapani ja Hiina majandust?</s>
</p>
<p>
<s>Jaapanis tekkis v&auml;ga suur mull.</s>
<s>Iga asi oli inimese tehtud  <hi rend=italic>man made</hi>.</s>
<s>Mull l&otilde;hkes ja inimesed kaotasid palju raha.</s>
<s>Jaapan on &uuml;le laenanud.</s>
</p>
<p>
<s>Hiina &uuml;ritab oma majandust kontrollida.</s>
<s>Kui Hiinas avatud uste poliitika algas, siis alustasid paljud oma &auml;ri katse-eksituse meetodil, aga see on v&auml;ga ohtlik k&auml;itumine.</s>
<s>&Auml;ri ja majandus peavad kasvama aeglaselt.</s>
<s>Kui k&otilde;ik &uuml;ritavad hakata &auml;ri tegema, siis tekib hulk probleeme.</s>
<s>&Auml;ri vajab infrastruktuuri ja korralikku <hi rend=italic>management</hi>'i.</s>
<s>Hiina &uuml;ritab kontrollida majanduskasvu ning see on kasulik nii Hiinale kui ka investoritele.</s>
</p>
<p>
<s>Kas Hiinas ei ole &otilde;hus kinnisvara kriisi?</s>
</p>
<p>
<s>Pisut on tunda, et iga&uuml;ks proovis p&uuml;sti panna oma &auml;ri, oma k&otilde;rghoonet, saamata aru, et investorid ei taha kaotada raha, nad on ettevaatlikud.</s>
<s>Investorid ei taha kasvada &uuml;hest k&uuml;mneni kahe p&auml;evaga.</s>
</p>
<p>
<s>Hiina sai Aasia kriisis kannatada.</s>
<s>N&uuml;&uuml;d on asjad veidi rahunenud.</s>
</p>
<p>
<s>Need k&otilde;rghooned on &auml;ri infrastruktuur ja nad m&uuml;&uuml;akse v&auml;lja perspektiivis.</s>
<s>Muidugi, Hiinas on &uuml;le ehitatud, aga mitte liiga palju.</s>
<s>Hiina on kasvav turg ja ma ei usu, et need hooned aastateks t&uuml;hjaks j&auml;&auml;vad.</s>
</p>
<p>
<s>L&auml;&auml;ne &auml;rimehed on mures, et nad ei saa Hiina turult raha v&auml;lja v&otilde;tta muud moodi kui eksportides.</s>
<s>Nokia n&auml;iteks.</s>
</p>
<p>
<s>Nokia on suurfirma ja kommunikatsioonis&uuml;steemid on pikaajaline &auml;ri.</s>
<s>Hiina on uus turg.</s>
<s>Eelk&otilde;ige peab saama sisse ja saama positsiooni turul.</s>
<s>Kui nad ei tule t&auml;na, siis viie aasta p&auml;rast v&otilde;ib olla juba hilja, sest Motorola ja teised on ette j&otilde;udnud.</s>
</p>
</body></text></tei.2>
