<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Odaviskekuulsused eesotsas &Zcaron;eleznyga vallutavad Tartu</title>
	 <author>JAAN EIK</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>11346 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Odaviskekuulsused eesotsas &Zcaron;eleznyga vallutavad Tartu</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>JAAN EIK</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-05-27</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=7></tagUsage>
         <tagUsage gi=p occurs=7></tagUsage>
         <tagUsage gi=s occurs=16></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Odaviskekuulsused eesotsas &Zcaron;eleznyga vallutavad Tartu</head>
<bibl><author>JAAN EIK</author></bibl>
<p>
<s>Teisip&auml;eval, 1. juunil koguneb Tartusse &uuml;likooli staadionile maailma odaviskajate eliit: maailmarekordimees ja kahekordne ol&uuml;mpiav&otilde;itja <hi rend=bold>Jan &Zcaron;elezny</hi>, kolmekordne Euroopa meister ja ol&uuml;mpiah&otilde;be Steve Backley ning m&ouml;&ouml;dunud hooajal pikima viske teinud Aki Parviainen tulevad m&auml;lestama 1930. aastate tippatleeti Gustav Sulet.</s>
</p>
<p>
<s>M&ouml;&ouml;dunud hooaja vigastuse t&otilde;ttu vahele j&auml;tnud t&scaron;ehh &Zcaron;elezny on t&auml;navu visanud 87.20.</s>
<s>Inglane Backley, kes Eestis mitu korda esinenud, teeb Tartus hooaja avaetteaste.</s>
<s>Soomlane Parviainen sai l&auml;inud n&auml;dalavahetusel kodumaal kirja 87.55.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Fantastika!</s></hi>
<s><hi rend="PRE laquo POST raquo">Midagi suuremat ja uhkemat on raske &uuml;hel alal korraldada,</hi> &uuml;tles Eesti odaviske eksrekordimees Heino Puuste.</s>
<hi rend="PRE laquo POST raquo"><s>Pealtvaatajatele on odavise &uuml;ks vaatem&auml;ngulisemaid ja v&auml;rvikamaid alasid.</s>
<s>Nii tugevate meeste kohale toomine n&auml;itab korraldajate suursaavutust.</s></hi>
</p>
<p>
<s>Puuste sportlasetee loojang sattus 33aastase &Zcaron;elezny esilet&otilde;usu aega.</s>
<s><hi rend="PRE laquo POST raquo">Me olevat isegi kord &uuml;hel v&otilde;istlusel osalenud, aga ei m&auml;leta teda  &Zcaron;elezny oli siis ilmselt algaja,</hi> m&auml;rkis Puuste.</s>
<hi rend="PRE laquo POST raquo"><s>Pealtvaatajana olen teda korduvalt viskamas n&auml;inud.</s>
<s>&Zcaron;elezny sooritust iseloomustab erakordne plahvatuslikkus.</s></hi>
</p>
<p>
<s>Eestisse saabumisel korraldab Sule-v&otilde;istluse m&auml;ned&zcaron;er Aivar Karotamm &Zcaron;elezny ja Puuste kohtumise.</s>
</p>
<p>
<s>Puuste kahetses, et Eestil pole praegu oma 80 meetri viskajat v&otilde;istlustulle saata.</s>
<s>Rekordiomanik Donald Sild on vigastatud.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Uut 80-meetri-meest n&auml;en Enno Aasas, kahjuks on talgi kerge vigastus,</hi> s&otilde;nas Puuste.</s>
</p>
</body></text></tei.2>
