<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Majandus&otilde;petuse kehv tase</title>
	 <author>HELEN URBANIK</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>10962 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Majandus&otilde;petuse kehv tase</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>HELEN URBANIK</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-04-29</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=8></tagUsage>
         <tagUsage gi=head occurs=9></tagUsage>
         <tagUsage gi=hi occurs=12></tagUsage>
         <tagUsage gi=p occurs=27></tagUsage>
         <tagUsage gi=s occurs=56></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Majandus&otilde;petuse kehv tase</head>
<bibl><author>HELEN URBANIK</author></bibl>
<p>
<hi rend="PRE laquo POST raquo"><s>N&auml;gime samu &otilde;ppej&otilde;ude j&auml;rjest mitmes koolis, mida k&uuml;lastasime.</s></hi>
<s>See on vaid &uuml;ks paljudest etteheidetest, mille leiab majandusk&otilde;rgkoolide akrediteerimiskomisjoni aruandest.</s>
<s>&Otilde;ppej&otilde;ud ja loengud on samad, ainult &uuml;hes koolis tuleb aastas maksta mitmek&uuml;mne tuhande krooni suurust &otilde;ppemaksu, teisest saab diplomi tasuta k&auml;tte.</s>
</p>
<p>
<s>M&auml;rtsi keskel hindas v&auml;lisekspertidest koosnev komisjon kolme era&uuml;likooli ja Tallinna Tehnika&uuml;likooli &otilde;ppeprogramme.</s>
<s>Tingimusteta akrediteerimist v&auml;&auml;rib nende meelest ainult &uuml;ks, TT&Uuml; &auml;rikorralduse magistri&otilde;ppe programm.</s>
<s>Eesti Ekspress teeb ekspertide arvamusest l&uuml;hikokkuv&otilde;tte.</s>
</p>
<div2 type=unknown><head>I STUUDIUM</head>
<p>
<s><hi rend=bold>Erialad</hi> &auml;rikorralduse ja majandus&otilde;iguse diplomi&otilde;pe</s>
</p>
<p>
<s><hi rend=bold>&Otilde;ppemaks</hi> 13 500 krooni p&auml;evases, 9 000 &otilde;htuses &otilde;ppevormis (sel &otilde;ppeaastal)</s>
</p>
<p>
<s><hi rend=bold>&Uuml;li&otilde;pilasi</hi> 650</s>
</p>
<div2 type=unknown><head>Tehnika&uuml;likooli tasuline filiaal</head>
<p>
<s>I Stuudiumi suurimaks probleemiks on liig l&auml;hedane asukoht Tallinna Tehnika&uuml;likooli majandusteaduskonnale (nad on Koplis praktiliselt naabrid).</s>
<s>Kool s&otilde;ltub TT&Uuml; &otilde;ppej&otilde;ududest ja raamatukogust sedav&otilde;rd, et komisjon soovitab I Stuudiumil hakata tehnika&uuml;likooli diplomi&otilde;ppe osakonnaks.</s>
</p>
<p>
<s>33 &otilde;ppej&otilde;ust t&ouml;&ouml;tab t&auml;iskohaga I Stuudiumis ainult 17.</s>
<s>Osa neistki teenib lisa veel kolmes-neljas k&otilde;rgkoolis.</s>
<s>Seep&auml;rast soovitab komisjon piirata teistes koolides &otilde;petamist.</s>
</p>
<p>
<s>&Otilde;ppeprogramm tundub olevat koostatud t&auml;iesti juhuslikult.</s>
<s>Korraga pakutakse liiga palju aineid (kokku 79), millest m&otilde;ned (nagu esperanto keel, eetika ja esteetika) pole p&otilde;hieriala omandamiseks sugugi vajalikud.</s>
</p>
<p>
<s>&Otilde;pilastel ei ole peaaegu &uuml;ldse v&otilde;imalik kasutada arvuteid ega internetti, ka raamatukogust ei leia peale &otilde;pikute koopiate midagi.</s>
</p>
<p>
<s>Plussina tuuakse v&auml;lja see, et &otilde;petus on siin teiste tasuliste koolidega v&otilde;rreldes odavam.</s>
<s>Seet&otilde;ttu on ka sisseastumiskonkurss tihe, kuigi kooli p&uuml;rgijate tase tihtipeale madal.</s>
</p>
<div2 type=unknown><head>MAINORI MAJANDUSKOOL</head>
<p>
<s><hi rend=bold>Erialad</hi> &auml;ri- ja turundusjuhtimise, finantsjuhtimise diplomi&otilde;pe Tallinnas ja Tartus.</s>
</p>
<p>
<s><hi rend=bold>&Otilde;ppemaks</hi> 23 500 krooni j&auml;rgmisel &otilde;ppeaastal.</s>
</p>
<p>
<s><hi rend=bold>&Uuml;li&otilde;pilasi</hi> 1050</s>
</p>
<div2 type=unknown><head>M&otilde;ttetult suur koormus</head>
<p>
<s>&Uuml;li&otilde;pilastel on Mainori Majanduskoolis &uuml;learu suur koormus, leiab komisjon.</s>
<s>Semestris tuleb korraga &otilde;ppida kuni 10 ainet, kusjuures m&otilde;ned neist pole ekspertide arvates &uuml;ldse olulised.</s>
<s>Nii suure koormuse juures j&auml;&auml;vad teadmised paljudes ainetes v&auml;ga pealiskaudseteks.</s>
<s>Kool peaks muutma v&auml;hemt&auml;htsad ained (nagu eesti keel ja enesev&auml;ljendus, masinakiri v&otilde;i &auml;rietikett) valikulisteks v&otilde;i v&otilde;tma nad programmist maha.</s>
</p>
<p>
<s>Mainori majanduskool on Eesti &auml;rikeskkonnaga tihedalt seotud juba oma omaniku, Mainori kaudu.</s>
<s>Ka paljud &otilde;ppej&otilde;ud on majanduselus tegevad.</s>
<s>Samas imestab komisjon, miks Mainor ei paranda oma kooli majanduslikku seisu.</s>
</p>
<div2 type=unknown><head>EESTI-AMEERIKA &Auml;RIKOLLED&Zcaron;</head>
<p>
<s><hi rend=bold>Erialad </hi>&auml;rijuhtimine: spetsialiseerumissuunad m&auml;ned&zcaron;ment, rahvusvahelised majandussuhted, rahvusvahelise turismi juhtimine.</s>
</p>
<p>
<s><hi rend=bold>&Otilde;ppemaks </hi>p&auml;eva&otilde;ppes 26 000 krooni, &otilde;htu&otilde;ppes 13 500, kaug&otilde;ppes 10 200 (l&otilde;plikult kinnitamata)</s>
</p>
<p>
<s><hi rend=bold>&Uuml;li&otilde;pilasi </hi>1012</s>
</p>
<div2 type=unknown><head>Populaarne laup&auml;evakool</head>
<p>
<s>Eesti-Ameerika &Auml;rikolled&zcaron;i laup&auml;evane ja &otilde;htune &otilde;ppevorm on eriti t&ouml;&ouml;l k&auml;ivate inimeste hulgas v&auml;ga populaarsed.</s>
<s>See on &uuml;ks v&auml;heseid k&otilde;rgkoole, kus p&auml;evases osakonnas k&auml;ib tunduvalt v&auml;hem tudengeid kui k&otilde;igis teistes &otilde;ppevormides.</s>
<s>Komisjon paneb siiski kooli juhtkonnale s&uuml;damele, et &otilde;htuses ja kaug&otilde;ppe osakonnas &otilde;ppijatele tuleb kindlustada samal tasemel haridus, nagu saavad p&auml;evase osakonna tudengid.</s>
</p>
<p>
<s>Eksperdid leiavad, et selles koolis on erialade kohustusliku kirjanduse loetelu liiga pikk  kogu materjali pole f&uuml;&uuml;siliselt v&otilde;imalik l&auml;bi lugeda.</s>
<s>Ka juhivad nad t&auml;helepanu sellele, et paari aasta p&auml;rast tekib koolis t&otilde;sine probleem &otilde;ppej&otilde;udude vanusega.</s>
<s>Niisiis tuleb t&otilde;siselt m&otilde;elda nooremate professorite leidmisele.</s>
</p>
<p>
<s>Koolil on hea raamatukogu.</s>
<s>Selle aasta l&otilde;puks peaks saama valmis ka oma &otilde;ppehoone.</s>
</p>
<div2 type=unknown><head>Vanamoodne TT&Uuml;</head>
<p>
<s>Tallinna Tehnika&uuml;likoolis hindas komisjon ainult magistri- ja doktori&otilde;ppe programme.</s>
<s>Bakalaureuse &otilde;pe akrediteeriti siin juba varem.</s>
<s>Eksperdid leidsid, et &otilde;ppekorraldus on TT&Uuml;s liialt vanamoodne.</s>
<s>Makromajanduse tasandil on see v&auml;ga tugev, kuid v&auml;ikefirma vaatepunktist ei r&auml;&auml;gita &otilde;ppeprogrammis peaaegu kunagi.</s>
<s>Ka on &otilde;ppej&otilde;udude isiklik majanduskogemus tihtipeale v&auml;ike.</s>
</p>
<p>
<s>Kooli ja &otilde;ppej&otilde;udude tase on sellele vaatamata &uuml;li&otilde;pilaste seas tuntud ja hea.</s>
<s>Tudengid tahaksid siiski kuulata rohkem k&uuml;lalislektorite loenguid.</s>
</p>
<div2 type=unknown><head>K&otilde;rgkoolide akrediteerimine</head>
<p>
 <s>Eesti k&otilde;rgkoolide &otilde;ppeprogramme hindavad v&auml;lis&uuml;likoolide &otilde;ppej&otilde;ududest koosnevad komisjonid.</s>
<s>N&auml;dalaga k&auml;ib &uuml;ks selline ekspertgrupp l&auml;bi k&otilde;ik vastavat eriala &otilde;petavad koolid.</s>
<s>&Uuml;ks hindamisreid maksab haridusministeeriumile ligikaudu 100 000 krooni.</s>
</p>
<p>
<s>Komisjoni hinnang on soovituslik.</s>
<s>L&otilde;pliku akrediteerimisotsuse teeb K&otilde;rghariduse Hindamise N&otilde;ukogu.</s>
<s>Otsuse kinnitab haridusminister.</s>
</p>
<p>
<s><hi rend=bold>T&auml;ieliku akrediteerimise</hi> puhul saab kool &otilde;iguse anda v&auml;lja riiklikult tunnustatud diplomit, &otilde;ppekava kehtib 7 aastat.</s>
<s><hi rend=bold>Tingimusliku akrediteerimise</hi> korral v&otilde;ib samuti anda v&auml;lja riiklikku diplomit, aga kool peab kahe aasta jooksul parandama oma suuremad puudused.</s>
</p>
<p>
<s>Majandusega seotud erialasid &otilde;petavad 14 Eesti k&otilde;rgkooli, millest ainult nelja (Tartu &Uuml;likooli, Tallinna Tehnika&uuml;likooli, Eesti K&otilde;rgema Kommertskooli ja Concordia Rahvusvahelise &Uuml;likooli) &otilde;ppeprogrammid on t&auml;ielikult akrediteeritud.</s>
</p>
</body></text></tei.2>
