<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Eesti ajud saavad b&ouml;rsikursi</title>
	 <author>KALEV KESK&Uuml;LA</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>21412 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Eesti ajud saavad b&ouml;rsikursi</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>KALEV KESK&Uuml;LA</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-04-29</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=1></tagUsage>
         <tagUsage gi=head occurs=2></tagUsage>
         <tagUsage gi=hi occurs=20></tagUsage>
         <tagUsage gi=p occurs=21></tagUsage>
         <tagUsage gi=s occurs=44></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Eesti ajud saavad b&ouml;rsikursi</head>
<bibl><author>KALEV KESK&Uuml;LA</author></bibl>
<p>
<s><hi rend="PRE laquo POST raquo">&Otilde;petlasele, kes tahab v&auml;&auml;rikalt elada ja kasv&otilde;i unistuste jahtlaeva osta, ei ole sobilikumat hetke kui praegu,</hi> &uuml;tleb filosoofiaprofessor <hi rend=bold>Mart Raukas</hi> veendunult.</s>
<s>Tuleb ainult hoiduda ebaausatest ja rumalatest vahendajatest, olgu selleks m&otilde;ni v&auml;hetuntud k&otilde;rgkooli rektor v&otilde;i ristiisa kalduvustega dekaan: pagar v&otilde;ib ka ise oma saiad m&uuml;&uuml;a.</s>
</p>
<p>
<s>Professor Raukase s&otilde;nad pole puupalja vaimut&ouml;&ouml;lise t&uuml;hipaljas hooplemine.</s>
<s>Tal on portfellis paberid, mis kinnitavad, et ta on hiljaaegu v&auml;lja arendanud d&uuml;naamilise akademismi idee, mille eesm&auml;rgiks on korrastada pealinna haridusmaastikku ja seista &otilde;ppej&otilde;udude v&auml;&auml;rikuse eest.</s>
</p>
<p>
<s>Tahab selgitada &otilde;ppej&otilde;udude turuv&auml;&auml;rtust</s>
</p>
<p>
<s>Avatud Eesti Fond on Raukase ideed heldelt toetanud ja aidanud s&uuml;ndida era&otilde;iguslikul teadus- ja arendusinstituudil Filosoofia ja Teoloogia Keskus.</s>
<s>Sihtasutusel, mille kuratooriumi kuuluvad lisaks Mart Raukasele ja presidendi v&auml;lisosakonna n&otilde;unikule <hi rend=bold>Jaan Teppile </hi>V&otilde;ru instituudi rajaja <hi rend=bold>Enn Kasak</hi>, &Uuml;hispanga asepresident <hi rend=bold>Janek M&auml;ggi</hi>, kunstnik <hi rend=bold>J&uuml;ri Arrak</hi>, &Otilde;igusinstituudi rektor <hi rend=bold>Tiiu Purdelo </hi>ja Kunstiakadeemia prorektor <hi rend=bold>Lylian Meister</hi>.</s>
</p>
<p>
<s>Instituudi all on k&auml;ivitunud mitmed rahvusvahelised projektid, seal toimib heatasemeline filosoofiaraamatukogu ja loodud on K&otilde;rgkoolidevaheline Filosoofia Keskus.</s>
<s><hi rend="PRE laquo POST raquo">Viimane on justkui kuulutustetulp, kuhu saavad panna oma loenguteated k&otilde;ik piisavalt pikka kasvu &uuml;ldainete &otilde;ppej&otilde;ud,</hi> r&auml;&auml;gib Raukas.</s>
</p>
<p>
<s>M&otilde;istagi peab meeter &uuml;hekskak&uuml;mnene professor silmas intellektuaalset kasvu.</s>
<s>Igatahes ei teki sedeli kleepimisega probleeme <hi rend=bold>Linnar Priim&auml;el</hi>, Enn Kasakul v&otilde;i <hi rend=bold>Talis Bachmannil</hi>, kel sentimeetreid napimalt.</s>
<s>V&auml;rske instituut on l&auml;hedases koost&ouml;&ouml;s EKA ja Tallinnas tegutseva &Otilde;igusinstituudiga, viimases on nii Raukasel kui ka Priim&auml;el oma &otilde;ppetoolid.</s>
</p>
<p>
<s>Raukas ei tee saladust, et t&ouml;&ouml;(tasu)tingimused on selles instituudis hoopis paremad kui riiklikel &otilde;ppeasutustel.</s>
<s><hi rend="PRE laquo POST raquo">&Otilde;igusinstituut on era&uuml;likoolinduse uus mudel, mis pakub tasemel humanitaarharidusele toetuvat juura&otilde;petust,</hi> &uuml;tleb Raukas.</s>
<hi rend="PRE laquo POST raquo"> <s>Selle populaarsus suureneb tudengikandidaatide seas aasta-aastalt.</s>
<s>Vanad haridusmudelid  Lex, Veritas, I Studium ja Bakalaureusekool  on pelgalt kiire k&auml;iguga &otilde;petamise masinad, kus kvaliteeti ei investeerita ja mingit teadust ei soovitagi teha.</s></hi> 
<s>N&auml;iteks K&otilde;rgemas Kommertskoolis on selle president juurutanud ametliku keelepruugi tudengitest kui klientidest ja professoritest kui pelgalt teenindavast personalist, kelle rolliks on tarnida klientidele teadmisi.</s>
</p>
<p>
<s>Raukase arendusinstituut loodab toimida nagu kiirendi, mis tingib ajude voolu &uuml;hest teadusasutusest teise, sinna, kus juhtkond k&otilde;rgelaubalisem ja kus &otilde;petlasi ei alandata.</s>
<s>Ning samas t&auml;hendaks see &otilde;ppej&otilde;u turuv&auml;&auml;rtuse noteerimist Eesti vaimut&ouml;&ouml; b&ouml;rsil.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Meie eesm&auml;rgiks on akadeemilisuse v&auml;&auml;rtustamine igas m&otilde;ttes, kaasa arvatud raha keeles, mida kaasaja maailm ehk k&otilde;ige paremini m&otilde;istab,</hi> &uuml;tleb Raukas, kes oma vahendustegevuse pealt ise midagi ei teeni.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Praegu k&auml;ituvad paljud riigik&otilde;rgkoolide juhid nii, nagu nad oleks oma teaduskonnad ja alluvad erastanud, keelates n&auml;ljapajukil olevatel &otilde;ppej&otilde;ududel mujal t&ouml;&ouml;tamise ja ehitades kalli raha eest p&ouml;&ouml;ningukorrustele absurdseid saunakomplekse, nagu juhtus hiljaaegu TP&Uuml; Sotsiaalteaduskonnas.</s>
<s>&Otilde;petlase m&otilde;tlev pea v&otilde;iks kuuluda talle enesele.</s></hi>
</p>
<p>
<s>Mart Raukas on kahtlemata suurep&auml;rane organisaator ja tema oskus kutsuda Pedagoogika&uuml;likooli rahvusvahelisi suurkujusid, on &otilde;ppeasutuse mainet m&otilde;neti t&otilde;stnud.</s>
<s><hi rend="PRE laquo POST raquo">Arusaam, et Tallinn on &auml;rilinn, kus nagu ei tohikski Tartuga v&otilde;rdv&auml;&auml;rset akadeemilist haridust tekkida, on irratsionaalne imperatiiv,</hi> kinnitab Tallinna &Uuml;likooli idee pooldaja.</s>
</p>
<p>
<s>Mauritiuse mantlip&auml;rijad</s>
</p>
<p>
<s>Raukase instituut on l&auml;hedalt seotud Tallinna vanalinnas Dominiiklaste kloostris Mauritiuse ruumis koos k&auml;iva vaimul&auml;hedaste h&auml;rrasmeeste seltskonnaga.</s>
<s>Lisaks Raukasele ja Tepile kuuluvad Mauritiuse klubi tuumikusse veel pankur Janek M&auml;ggi, maalikunstnik J&uuml;ri Arrak ja Logose direktor <hi rend=bold>Ingmar Kurg</hi>.</s>
</p>
<p>
<s>Mauritius oli dominiiklasest &otilde;petlane, kes tegutses 13. sajandi keskpaigas kloostrikooli lektorina Tallinnas.</s>
<s><hi rend="PRE laquo POST raquo">Mauritius v&otilde;iks olla Tallinna vaimsuse s&uuml;mboliks, sest Albert Suure &otilde;pilasena ja populaarse &otilde;petajana oli ta ju l&auml;&auml;ne vaimsuse tooja siia kanti,</hi> usub Raukas.</s>
<s>Jaan Tepi eestv&otilde;ttel on kloostri idatiivas remonditud nn Mauritiuse ruum, mis sisaldab filosoofi s&otilde;nul Baltimaade parimat anal&uuml;&uuml;tilise filosoofia kogu.</s>
<s>Enamiku sellest on Raukas ise Oxfordist hankinud.</s>
<s>Raamatukogu k&uuml;lastus&zcaron;urnaalist v&otilde;ib lugeda, et teoloogia- ja filosoofiaraamatute abil on tarkust taga n&otilde;udnud nii &uuml;ldtuntud intellektuaalid, magistrandid kui ka &uuml;ks kaitsepolitsei k&otilde;rge ametnik.</s>
<s>K&otilde;rval tegutseva katoliku kiriku ja selle kohalikku keelt halvasti valdava poolakast preestriga Mauritiuse-meestel kontakti pole.</s>
</p>
<p>
<s>Raamatukogu varade seas leiduvad m&otilde;istagi ka filosoof Raukase enda t&ouml;&ouml;d, sealhulgas tema t&otilde;lgituim artikkel, mis k&auml;sitleb inglite ehk eraldatud substantside vahelist kommunikatsiooni.</s>
<s>V&auml;rskelt on Amsterdamis tr&uuml;kivalgust n&auml;inud tema kirjutised argumentatsioonist.</s>
<s><hi rend="PRE laquo POST raquo">Minu t&ouml;&ouml; tudengitega on treenida inimesi kriitiliselt m&otilde;tlema, anal&uuml;&uuml;sida h&uuml;poteetiliste situatsioonide najal seda, mis on m&otilde;ttekas ja mis m&otilde;ttetu, ja julgustada otsima uusi, esmapilgul ehk jahmatamapanevaid alternatiive,</hi> selgitab Raukas oma &otilde;petajamissiooni.</s>
</p>
<p>
<s>Ja veel  &otilde;petlasel peab olema &otilde;petlase v&auml;&auml;rikust tagav elustandard.</s>
<s><hi rend="PRE laquo POST raquo">Professori p&uuml;ksitagumik ei tohi vaesusest l&auml;ikida,</hi> kinnitab majanduslikult edukas m&otilde;tteteadlane.</s>
<s>Raukase hariduspoliitika on s&uuml;nnitanud vanameelsetes k&otilde;rgkooli juhtides paraja paanika, aga ta usub koos Aristotelesega, et julgus on t&otilde;eline voorus, mis muudab elu elamist v&auml;&auml;rivaks.</s>
</p>
<div2 type=unknown><head> Mart Raukas</head>
<p>
 <s>S&uuml;ndinud 7. juulil 1960.</s>
</p>
<p>
<s>L&otilde;petanud 1984. aastal Tartu &uuml;likooli matemaatikuna.</s>
</p>
<p>
<s>&Otilde;ppis paralleelselt ka loogikat ja filosoofiat.</s>
</p>
<p>
<s>Ph.D kaitses 28aastaselt,</s>
</p>
<p>
<s>90ndate algupoolel t&auml;iendas end &Scaron;veitsis Fribourg'i &uuml;likoolis.</s>
</p>
</body></text></tei.2>
