<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Kevad ajakirjandusmaastikul</title>
	 <author>TRIIP RILLEPUTS Woshingtoni Postimees</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>5137 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Kevad ajakirjandusmaastikul</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>TRIIP RILLEPUTS Woshingtoni Postimees</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-04-29</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=3></tagUsage>
         <tagUsage gi=p occurs=4></tagUsage>
         <tagUsage gi=s occurs=9></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Kevad ajakirjandusmaastikul</head>
<bibl><author>TRIIP RILLEPUTS <hi rend=italic>Woshingtoni Postimees</hi></author></bibl>
<p>
<s>Mida l&auml;hemale j&otilde;uab suvi, seda l&uuml;hemaks muutuvad naisajakirjanike artiklid!</s>
<s>Kui talvel avaldasid naised tumedates v&otilde;i hallides v&auml;rvides villaste faktide ja side-baridega vooderdatud pikki ja igavaid <hi rend=italic>feature</hi>'sid ja kommentaare, mis olid varustatud soojade <hi rend=italic>lead</hi>'ide ja kapuutsidega, siis praegu annab ajakirjandusmaastikul tooni l&uuml;hike, eredates toonides ja kirevate mustritega kaunistatud uudis, mis j&auml;tab artikli autori p&otilde;lved seksikalt paljaks ning on illustreeritud vanamoodsaid ajakirjandustavasid eiravate fotodega.</s>
</p>
<p>
<s>Ka meesajakirjanikest ei l&auml;he kevad m&ouml;&ouml;da!</s>
<s>Talviselt lodevate ja kaloririkaste juhtkirjade asemel ilmub lehtedesse &uuml;ha rohkem j&otilde;usaalides ja solaariumides r&auml;nga treeningu hinnaga paberile pandud intervjuusid ja reportaa&zcaron;e, mille eesm&auml;rgiks on demonstreerida autori karvast informeeritust ja j&auml;medat stiili.</s>
</p>
<p>
<s>Omaette probleem on meesajakirjanike jaoks artikli pikkus.</s>
<s>Paljud mehed arvavad, et nende artikkel on liiga l&uuml;hike ja nad h&auml;benevad oma artiklit lehes avaldada, kuna kardavad, et lugeja ei saa l&uuml;hiloost piisavalt infot.</s>
<s>See on eksiarvamus!</s>
</p>
<p>
<s>BMF-i kiimased uuringud kinnitavad, et lugeja jaoks ei oma artikli pikkus &uuml;ldse mingit t&auml;htsust  pigem on oluline ajakirjaniku &uuml;ldine professionaalsus ja kompetentsus, millega ta teemat k&auml;sitleb.</s>
<s>Seet&otilde;ttu pole ka mingit m&otilde;tet oma artiklit kunstlikult pikemaks venitada, mida harrastavad eriti Sirbi ja S&otilde;numilehe autorid.</s>
</p>
</body></text></tei.2>
