<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Satelliit paljastab Paabeli torni asukoha</title>
	 <author>JACK GRIMSTON The Sunday Times, London</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>8800 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Satelliit paljastab Paabeli torni asukoha</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>JACK GRIMSTON The Sunday Times, London</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-04-29</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=17></tagUsage>
         <tagUsage gi=p occurs=15></tagUsage>
         <tagUsage gi=s occurs=35></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Satelliit paljastab Paabeli torni asukoha</head>
<bibl><author>JACK GRIMSTON <hi rend=italic>The Sunday Times, London</hi></author></bibl>
<p>
<s>Tegemist on &uuml;he tuntuima ajaloolise ehitisega.</s>
<s>N&uuml;&uuml;d v&auml;idab briti arheoloog, et on avastanud Piiblist tuntud Paabeli torni t&otilde;elise asukoha T&uuml;rgi idaosa kaugemas sopis.</s>
</p>
<p>
<s><hi rend=bold>Michael Sanders </hi> usub, et Ameerika kosmoseagentuuri Nasa uued satelliitfotod ja iidse piibliteksti uus t&otilde;lgendamine viitavad sellele, et m&uuml;&uuml;tiline torn oli t&otilde;epoolest olemas  T&uuml;rgis Musta mere rannikul Pontose maakonnas.</s>
</p>
<p>
<s>Enamik arheolooge usub, et Paabel paiknes Mesopotaamias Bab&uuml;lonis, mille varemed asuvad Iraagis Bagdadist p&otilde;hja pool.</s>
<s>Iraagi juht Saddam Hussein on isegi &uuml;ritanud iidset Bab&uuml;loni uuesti &uuml;les ehitada, p&uuml;stitades paikkonda viletsa kvaliteediga telliskivim&uuml;&uuml;re.</s>
</p>
<p>
<s>Mitme hiigelsuure tsikuraadi ehk astmiktorni varemed Bab&uuml;loni l&auml;histel on veelgi kinnitanud teooriat, et torn asus Mesopotaamias.</s>
<s>Kuid f&uuml;&uuml;silisi t&otilde;endeid selle kohta pole leitud.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Kui Piibli lugu silmas pidada, siis on torni asukoht Pontoses palju t&otilde;en&auml;olisem,</hi> &uuml;tles Sanders m&ouml;&ouml;dunud kuu l&otilde;pul.</s>
<s>Ta usub, et on leidnud v&otilde;imaliku asukoha paiga l&auml;hedal, mille nimi t&auml;hendab <hi rend="PRE laquo POST raquo">Jumala v&auml;ravat</hi>, mis on Paabeli s&otilde;na-s&otilde;naline t&otilde;lge.</s>
</p>
<p>
<s>Paabeli torni loos 1. Moosese raamatus saabusid Noa j&auml;rglased Nimrodi juhtimisel Paabelisse Sinearimaal.</s>
<s>Saabumise puhul otsustas Nimrod, keda tunti kui osavat k&uuml;tti, ehitada torni, mis ulatuks taevasse.</s>
<s>Kuid Jumal karistas inimesi nende k&otilde;rkuse eest, et nad s&auml;&auml;rast uhket asja ehitada kavatsesid.</s>
<s>Et ehitajate seas segadust k&uuml;lvata ja nende t&ouml;&ouml; v&otilde;imatuks muuta, pani Jumal nad &uuml;hise keele asemel erinevaid keeli r&auml;&auml;kima.</s>
</p>
<p>
<s>Sanders on uuesti l&auml;bi uurinud rea vanu tekste, sealhulgas ka Joonatani <hi rend=italic>targum</hi>'i, Piibli arameakeelse versiooni.</s>
<s>Selle &ouml;eldakse, et torn asus <hi rend="PRE laquo POST raquo">Sinearimaal</hi> ja et see paiknes iidse Pontose territooriumil.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Kui olin j&otilde;udnud otsusele, et Pontos on k&otilde;ige t&otilde;en&auml;olisem torni asukoht, avastasin oma h&auml;mmelduseks, et paljud teadlased peavad seda kohta k&otilde;igi t&auml;nap&auml;evaste l&auml;&auml;ne keelte algallikaks.</s>
<s>Mitte Aafrikat v&otilde;i Mesopotaamiat, vaid just seda paika, kus minu arvates asub Paabeli torn.</s></hi>
</p>
<p>
<s>Teiste uurijate seas, kes usuvad, et Piibli algallikad asuvad Musta mere &auml;&auml;res, on ka <hi rend=bold>Robert Ballard</hi>, <hi rend="PRE laquo POST raquo">Titanicu</hi> avastaja, kes t&ouml;&ouml;tab praegu kolmeaastase uurimisprogrammi kallal Musta mere &auml;&auml;res, mis tema arvates v&otilde;ib olla Piiblis kirjeldatud &uuml;leujutuse asupaik.</s>
</p>
<p>
<s>Manchesteri &uuml;likooli klassikaliste teaduste &otilde;ppej&otilde;ud <hi rend=bold>David Rohl </hi>v&auml;idab, et paljud 1.
Moosese raamatus kirjeldatud s&uuml;ndmused, nagu &uuml;leujutus, leidsid aset T&uuml;rgi idaosas, kuid Paabeli torni asukohaks peab ta siiski Mesopotaamiat.</s>
</p>
<p>
<s>Teised teadlased on arvanud, et torn v&otilde;is olla observatoorium.</s>
<s>Leidub ka teooria, mille kohaselt oli tegu Mesopotaamia k&otilde;ikv&otilde;imsa jumala Marduki ja tema abikaasa altariga.</s>
</p>
<p>
<s>&Uuml;hes tekstis v&auml;ideti koguni, et torni tipus olid <hi rend="PRE laquo POST raquo">seedripuust voodi ja kullaga graveeritud troon</hi>.</s>
<s>Kuid Sanders kahtleb selles.</s>
<hi rend="PRE laquo POST raquo"><s>Me lihtsalt ei tea, millist funktsiooni torn t&auml;itis.</s>
<s>Iidsetel aegadel oli k&otilde;rgete hoonete ehitamine kohustuslik, et Jumalale l&auml;hemale p&auml;&auml;seda.</s></hi>
</p>
<p>
<s>Sandersi t&ouml;&ouml; esitab v&auml;ljakutse tavauskumustele.</s>
<s>Piibliuurijad ja arheoloogid paigutavad tsivilisatsiooni h&auml;lli traditsiooniliselt Mesopotaamiasse, piirkonda, mis asetseb kahe j&otilde;e  Tigrise ja Eufrati vahel.</s>
<s>Praegu j&auml;&auml;b see ala suuremas osas Iraagi territooriumile.</s>
</p>
<p>
<s>Peamine ajaloos&uuml;ndmus, mis seob Bab&uuml;loni looga Paabeli tornist, on kuningas Etemenanki ehitatud templitorni kokkukukkumine.</s>
<s>Torni ehitasid uuesti &uuml;les Nabopolassar ja tema poeg Nebukadnetsar II.</s>
<s>Nimi <hi rend="PRE laquo POST raquo">Paabel</hi> 1.
Moosese raamatus arvatakse olevat s&otilde;nam&auml;ng 'Bab&uuml;lonist, Jumala v&auml;ravas' ja 'segamisest'.</s>
<s>Sellest tuleneb ingliskeelne s&otilde;na <hi rend=italic>babble </hi>(e.k 'patrama', 'l&auml;llutama').</s>
</p>
<p>
<s>Sanders planeerib ekspeditsiooni <hi rend="PRE laquo POST raquo">T&uuml;rgi Paabelisse</hi> j&auml;rgmise aasta kevadel.</s>
<hi rend="PRE laquo POST raquo"><s>See teooria v&otilde;ib m&otilde;nele inimesele paista ebakonventsionaalsena, kuid paljude teadlaste meelest on selles oma iva.</s></hi>
<s><hi rend="PRE laquo POST raquo">Uskumus, et Bab&uuml;lon ongi Paabel, tuleneb suures osas lihtsalt nende nimede sarnasusest,</hi> selgitas Sanders.</s>
</p>
</body></text></tei.2>
