<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Laulev kondoom paneb armunute hinged helisema</title>
	 <author>SABINE KWAPIK dpa-ETA</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>8541 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Laulev kondoom paneb armunute hinged helisema</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>SABINE KWAPIK dpa-ETA</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-04-29</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=17></tagUsage>
         <tagUsage gi=p occurs=18></tagUsage>
         <tagUsage gi=s occurs=33></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Laulev kondoom paneb armunute hinged helisema</head>
<bibl><author>SABINE KWAPIK <hi rend=italic>dpa-ETA</hi></author></bibl>
<p>
<s>ks saksa leidur pakub v&auml;lja toote, mis tema s&otilde;nul v&otilde;imaldab armastajail voodis koos kaunist muusikat teha  nimelt laulva kondoomi.</s>
<s>Uus leiutis sobib nii millenniumibeebit planeerivaile paaridele kui ka neile, kes lihtsalt soovivad teineteise hingekeeli ekstaatiliselt helisema panna.</s>
</p>
<p>
<s>Leiutise autor, pensionile j&auml;&auml;nud insener <hi rend=bold>Karl Ernst Wiegand</hi>, on ilmselgelt avastanud seni p&otilde;hjani ammendamata paljut&otilde;otava turuni&scaron;i.</s>
<s>79aastane Dortmundi elanik &uuml;tles, et see hea idee tuli talle &uuml;hel &otilde;htul s&otilde;pradega <hi rend=italic>barbecue</hi>'l liha grillides.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Me j&auml;ime p&auml;rast m&otilde;nusat k&otilde;hut&auml;it ning h&auml;id jooke istuma ja lobisema,</hi> meenutab Wiegand, <hi rend="PRE laquo POST raquo">ja keegi k&auml;is selle idee jutuhoos v&auml;lja.</hi></s>
<s>K&otilde;iki ajas see m&otilde;te naerma ja mind samuti.</s>
<hi rend="PRE laquo POST raquo"><s>Aga p&auml;rast ma hakkasin m&otilde;tlema, et selles on oma iva sees.</s></hi>
</p>
<p>
<s>J&auml;rgmisel hommikul istus Wiegand t&ouml;&ouml;laua taha ja hakkas kavandeid joonistama.</s>
<s>Aasta p&auml;rast v&otilde;is ta juba valmis toodet k&auml;es hoida  tal oli patent laulva ja r&auml;&auml;kiva kondoomi peale.</s>
</p>
<p>
<s>See n&auml;eb v&auml;lja nagu harilik kondoom, kuid selle tipus vahtkummi sees asub v&auml;ike heliandur.</s>
<s>Wiegandi s&otilde;nul ei tunne inimene seda kasutades midagi erilist, kuid niipea, kui kummi ots satub r&otilde;hu alla, l&uuml;litub sisse ka heliandur.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Hei, hei, siit tuleb k&otilde;ik see mees!</hi>, <hi rend="PRE laquo POST raquo">Ta on igavesti vahva sell</hi> ja <hi rend="PRE laquo POST raquo">Pulmamarss</hi> on esimesed, mis praegu pakutavast valikust meelde tulevad  kokku saab esialgu valida kaheksa laulukese vahel.</s>
<s>Kuid Wiegand &uuml;tleb, et potentsiaalne repertuaar on l&otilde;putu.</s>
<s>L&otilde;putu on ka v&auml;rvi-, tekstuuri- ja kujuvalik.</s>
<s>Praegu on m&uuml;&uuml;gil 24 mudelit, sealhulgas Lihav&otilde;ttej&auml;nku, J&otilde;uluvana, Krokodill ja Banaan.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Akustilisi v&otilde;imalusi on samuti mustmiljon,</hi> &uuml;tleb Wiegand.</s>
<hi rend="PRE laquo POST raquo"><s>Parasjagu t&ouml;&ouml;tan ma v&auml;lja k&otilde;nelevaid mudeleid, mis h&uuml;&uuml;aksid turvaseksi loosungeid.</s></hi>
</p>
<p>
<s>Leiduri s&otilde;nul valmib &uuml;ks k&otilde;neleva kondoomi mudel koost&ouml;&ouml;s Maailma Terviseorganisatsiooniga (WHO).</s>
<s>K&otilde;nelev kondoom v&otilde;ib anda turvaseksi juhtn&ouml;&ouml;re v&auml;ga mitmes keeles  olles seega ideaalne vahend, kuidas mahaj&auml;&auml;nud kolgastes kirjaoskamatu rahva tervisealast teadlikkust t&otilde;sta, r&otilde;hutab Wiegand.</s>
</p>
<p>
<s>Praegu toimub tootmine piiratud ulatuses, kuid Wiegand kavatseb sel suvel avada omaenda tootmiskeskuse ning alustada masstootmist, et saaks tarbija jaoks hinda alla lasta.</s>
</p>
<p>
<s>Tema eesm&auml;rk on m&uuml;&uuml;a muusikalist kondoomi jaehinnaga 3 marka (1,6 USA dollarit), nii et toode oleks k&otilde;igile taskukohane.</s>
</p>
<p>
<s>Juba praegu on tal aeg-ajalt raske n&otilde;udlusega sammu pidada.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Ma alahindasin toote uudsuse v&otilde;lu, nii et teinekord on mul p&auml;ris tegemist, et k&otilde;iki soovijaid rahuldada,</hi> &uuml;tleb Wiegand.</s>
</p>
<p>
<s>Seni on tootmisprotsess &uuml;sna keerukas, kuna heliandurid tuleb sisse tuua Aasiast ja lateks Ungarist v&otilde;i T&scaron;ehhi Vabariigist.</s>
</p>
<p>
<s>Tootmisprotsessi organiseerimine ja koordineerimine on olnud v&auml;gagi hariv kogemus, kinnitab 79aastane pension&auml;r, kes sattus veel vanas eas ootamatult keerukat ettev&otilde;tet juhtima.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Ja k&otilde;ik see kokku peab vastama Saksa ja Euroopa h&uuml;gieeni- ja kvaliteedin&otilde;udeile,</hi> m&auml;rgib Wiegand.</s>
<s><hi rend="PRE laquo POST raquo">Ning uskuge, ma hoolitsen selle eest, et vastab ka,</hi> lisab ta.</s>
</p>
<p>
<s>Suurimaks probleemiks on seni olnud Wiegandi enda h&auml;belikkus &auml;ri alustades.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">S&otilde;brad ja perekond on mind kogu aeg toetanud, kuid ma pean tunnistama, et p&auml;ris alguses olin ma ise m&otilde;nev&otilde;rra kohmetu,</hi> meenutas Wiegand, jutustades, kuidas ta turuga tutvust tehes naaberlinna D&uuml;sseldorfi s&otilde;itis, et seal m&otilde;nd sekskaupade poodi k&uuml;lastada.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Mul oli vaja teda saada, missuguseid kondoome turul leidub,</hi> meenutab ta punastades.</s>
<hi rend="PRE laquo POST raquo"><s>Aga ma ei tihanud siin Dortmundis seksipoodi minna.</s>
<s>Pelgasin, et kui m&otilde;ni tuttav &auml;kki n&auml;eb, kui ma sinna sisse p&otilde;ikan, siis oleks kuidagi piinlik.</s>
<s>Seep&auml;rast s&otilde;itsingi pigem D&uuml;sseldorfi.</s></hi>
</p>
</body></text></tei.2>
