<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Jazzis</title>
	 <author>SIIM NESTOR</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>12205 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Jazzis</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>SIIM NESTOR</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-04-29</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=50></tagUsage>
         <tagUsage gi=p occurs=18></tagUsage>
         <tagUsage gi=s occurs=58></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Jazzis
 ainult Anne</head>
<bibl><author>SIIM NESTOR</author></bibl>
<p>
<s>Sel teisip&auml;eval peremehetseb <hi rend="PRE laquo POST raquo">Jazzkaare</hi> tuba-kontoris  Raadiomaja kolmandal korrusel  vaikus.</s>
<s>Tallinna rahvusvahelise jazzfestivali peakorraldaja <hi rend=bold>Anne Erm </hi>(56) on siin &uuml;ksi.</s>
<s>Ta t&otilde;stab korra tumbalt &uuml;les v&auml;sinud spordikoti.</s>
<s>Kadumal&auml;inud kott leiti Riiast ja selles on &uuml;he t&auml;navukevadise <hi rend="PRE laquo POST raquo">Jazzkaar</hi> t&otilde;mbenumbri  ansambli Jungle Funk  kasutatud ihupesu.</s>
</p>
<p>
<s>Ehk ei puutunuks Anne Erm kokku maailmakuulsate jazzmuusikute pesuga, kui tema vasaku k&auml;e v&auml;ikese s&otilde;rme &uuml;lemine l&uuml;li liiguks korralikult.</s>
<s>See on s&uuml;nnip&auml;rane viga, mille t&otilde;ttu loobus muusikakoolis &otilde;ppinud t&uuml;druk klaverim&auml;ngust ning p&uuml;hendus muusikateooriale.</s>
</p>
<p>
<s>Konservatooriumis tudeerides asutas ja laulis Erm koos teiste <hi rend=bold>Raivo Diksoni </hi>&uuml;li&otilde;pilastega ansambli(s) Collage.</s>
<s>Laiahaardelise repertuaariga ansambel tegutses peamiselt stuudios, j&auml;ttes maha kolm t&auml;ispikka heliplaati  <hi rend="PRE laquo POST raquo">Collage</hi>, <hi rend="PRE laquo POST raquo">Kadriko</hi> ja <hi rend="PRE laquo POST raquo">K&auml;okiri</hi>.</s>
<s>Ent seniajani saab ansambel juhuslikke kutseid piiritagustelt festivalidelt ning on kultusliku mainega nende noorte seas, kes k&uuml;lastavad <hi rend="PRE laquo POST raquo">Jazzkaare</hi> programmi kinnistunud moodsaid tantsu&ouml;id.</s>
</p>
<p>
<s>Konsis <hi rend=bold>Villem </hi>ja <hi rend=bold>Eugen Kapi </hi>k&auml;e all kompositsiooni l&otilde;petanud Anne Erm otsustas p&auml;rast l&otilde;put&ouml;&ouml;ks kirjutatud s&uuml;mfonietti, m&otilde;nd helitausta Draamateatri t&uuml;kkidele ja paari laulu, et maailmale oleks veel &uuml;ks keskp&auml;rane helilooja pigem koormaks.</s>
</p>
<p>
<s>Ja nii istus ta aastal 1970 Eesti Raadio toimetaja toolile.</s>
<s>Sellel kohal j&auml;tkas ta muusikateadlasena  kirjutas 80ndatel minients&uuml;klopeedia <hi rend="PRE laquo POST raquo">Polkast rokini</hi>  ning teeb oma raadio<hi rend=italic>show</hi>'sid t&auml;nase p&auml;evani (neli kuni seitse saadet<hi rend=italic> per</hi> n&auml;dal).</s>
</p>
<p>
<s>S&uuml;ndmus, miks Anne Ermi tiitliks kirjutatakse muusikateadlase/-toimetaja asemel <hi rend="PRE laquo POST raquo">Jazzkaare</hi> peakorraldaja, toimus &otilde;htul.</s>
<hi rend="PRE laquo POST raquo"><s>Kuskil 80ndate l&otilde;pul istusime Annega kodus ja kuulasime bluusi.</s>
<s>L&auml;ks jutuks, et bluus on ikka igavene vinge v&auml;rk.</s>
<s>Siis &uuml;tles Anne jutu j&auml;tkuks, et oleks vaja bluusifestivali.</s>
<s>Mina &uuml;tlesin: <hi rend="PRE laquo POST raquo">Tee!</hi> m&auml;letab abikaasa <hi rend=bold>Vormsi Enn</hi>, kes on enda s&otilde;nul festivalikorraldamisel abiks nii tavalise n&otilde;u kui ka imelike v&auml;gi-v&auml;rkidega.</s></hi>
</p>
<p>
<s>Anne tegi.</s>
<s>K&auml;iku l&auml;ksid ER muusikasaadete toimetaja korjatud kogemused ja kontaktid muusikafestivalidelt siit- ja sealtpoolt k&uuml;lma s&otilde;ja rindejoont ning aastal 1990 ilmus kultuurikalendrisse kolmep&auml;evane Tallinna Jazzi ja Bluesi P&auml;evad.</s>
<hi rend="PRE laquo POST raquo"><s>Milleks!?!</s></hi>
<s><hi rend="PRE laquo POST raquo">Milleks veel &uuml;ks festival!</hi> irvitasid ja imestasid &uuml;ksik&uuml;ritaja &uuml;le tollase staar-festivali <hi rend="PRE laquo POST raquo">Fiesta</hi> poolehoidjad.</s>
<hi rend="PRE laquo POST raquo"><s>Kuidas, palun.</s></hi>
<s><hi rend="PRE laquo POST raquo">Soomes on paark&uuml;mmend festivali,</hi> imestas Erm.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Kui <hi rend="PRE laquo POST raquo">Fiesta</hi> l&otilde;petas ja <hi rend="PRE laquo POST raquo">Jazzkaar</hi> alustas, olid k&otilde;ik kaalukeeled <hi rend="PRE laquo POST raquo">Fiesta</hi> kasuks.</s>
<s>Et <hi rend="PRE laquo POST raquo">Fiestal</hi> on palju paremad esinejad ja...</s></hi>
<s><hi rend="PRE laquo POST raquo">Siis ta paistis k&uuml;ll k&otilde;hklevat,</hi> r&auml;&auml;gib muusikakriitik <hi rend=bold>Tiit Kusnets</hi>.</s>
<hi rend="PRE laquo POST raquo"><s>Ma olen heas m&otilde;ttes imestanud, et ta selle asja 10. korrani v&auml;lja on vedanud.</s>
<s>Sisimas on ta vist ise ka &uuml;llatunud.</s>
<s>Kui keegi teine seda asja p&uuml;sti hoiaks, oleks &uuml;llatus muidugi palju suurem.</s></hi>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Jazzkaare</hi> tiimis t&ouml;&ouml;tab aastaringselt ainult &uuml;ks inimene.</s>
<s>Seda t&ouml;&ouml;d teeb ta seitse p&auml;eva n&auml;dalas ja just &uuml;hest Anne Ermi intervjuust l&auml;ks k&auml;ibele fraas <hi rend="PRE laquo POST raquo">Mulle j&auml;&auml;b 24 tunnist &ouml;&ouml;p&auml;evas v&auml;heks</hi>, mida kasutab iga&uuml;ks, kes soovib osutada t&ouml;&ouml;le p&uuml;hendumisele ja saavutusteahnusele.</s>
<s><hi rend="PRE laquo POST raquo">See on puhas fanatism ja austus jazzi vastu,</hi> p&otilde;riseb Vormsi Enn.</s>
<hi rend="PRE laquo POST raquo"><s>Mingeid plusse pole see festival minu teada kunagi toonud.</s>
<s>Enam-v&auml;hem plussi saada on k&otilde;va pingutus.</s></hi>
</p>
<p>
<s>Kas jazzfestivali korraldamine ei tooda siis head &auml;raelamist?</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Vaevalt...</hi> kohmitseb Anne kohvipressi kallal <hi rend="PRE laquo POST raquo">...k&uuml;ll.</hi></s>
</p>
<p>
<s>Paarik&uuml;mnepealine j&otilde;uk, kes koguneb Anne &uuml;mber festivali l&auml;henedes, t&auml;idab oma rolli vabast tahtest.</s>
<s>T-s&auml;rgiga tasustatud poisid tassisid viimasel festivalil k&auml;ed rakku, l&auml;ksid ja panid vahepeal l&otilde;pukirjandi paberile ja tassisid edasi.</s>
</p>
<p>
<s>Nagu <hi rend="PRE laquo POST raquo">Jazzkaarel</hi> pole uhke ja j&otilde;ulise imagoga meeskonda <hi rend=italic>&agrave; la</hi> Makarov Music Management, nii ei j&otilde;ua jazzfestivaliga seonduv ka &zcaron;anrisse skandaalid.</s>
<s>M&otilde;ned esinejad on Tallinnas paljaks r&ouml;&ouml;vitud!</s>
<s>V&auml;ga kena, aga seda juhtub k&otilde;igiga.</s>
<s>M&otilde;ned esinejad on Eestist endale abikaasa leidnud!</s>
<s>Veelgi armsam, aga elu on juba sihuke.</s>
</p>
<p>
<s>Esiteks pole <hi rend="PRE laquo POST raquo">Jazzkaare</hi> esinejad massih&uuml;steeria katal&uuml;saatorid.</s>
<s>Need nimed l&auml;hevad korda inimesele-kes-teab.</s>
<s><hi rend="PRE laquo POST raquo">Jazzkaar</hi> tekitab inimesi-kes-teavad.</s>
<s>T&auml;navu oli neid &uuml;le 7000, mitmel kontserdil olid v&auml;lja m&uuml;&uuml;dud ka pressile m&otilde;eldud kohad.</s>
<s>Teiseks ei tooda Anne Ermi isik ja sarm mahlakat l&auml;rmi.</s>
<s>Peale vaadates on ta pigem &otilde;ppealajuhataja, kes jahib t&auml;psust ja korda, ent elab &otilde;pilastega siiski samal planeedil, kui et teksap&uuml;kstes n&auml;tsun&auml;riv kuju raamatust <hi rend="PRE laquo POST raquo">Promootorite v&auml;lim&auml;&auml;raja</hi>.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Ta paistab v&auml;lja palju pehmem ja kainem, kui ta tegelikult on.</s>
<s>Ta on &uuml;sna karm ja sihikindel.</s></hi>
<s><hi rend="PRE laquo POST raquo">Inimesena flegmaatiline, kuid visioon on tal kindel,</hi> jutustab 90ndate alguses <hi rend="PRE laquo POST raquo">Jazzkaare</hi> peak&ouml;&ouml;gis higistanud <hi rend=bold>Uku Kuut</hi>.</s>
</p>
<p>
<s>J&auml;ts-festari korraldamist v&otilde;rdleb Uku Kuut s&uuml;ldi peale maja ehitamisega: esinejad ja sponsorid h&uuml;ppavad rongile ja sealt maha nagu batuudil kiljuvad mudilased.</s>
<s>T&auml;naseks on Anne Erm s&uuml;ldile &uuml;heksa maja p&uuml;stitanud (Esimene Tallinna rahvusvaheline jazzfestival toimus aastal 1959); festivalil esineda soovivate artistide hulk on neli-viis korda suurem sellest, mida me l&otilde;puks n&auml;eme; v&auml;lismaakeelsed eriala-ajakirjad suhtuvad <hi rend="PRE laquo POST raquo">Jazzkaarde</hi> soojemalt kui n&auml;iteks <hi rend="PRE laquo POST raquo">PoriJazzi</hi>.</s>
<s>Ja r&auml;&auml;gi Anne Ermist kellega tahes, mingi hetk poetavad nad vandeseltsaslikult: ilma Anneta seda poleks.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Tavaliselt &uuml;tleb ta paar p&auml;eva enne festivali algust, et sohh, see on viimane festival, mille ta teeb,</hi> annab Vormsi Enn insaid-infot.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Muret on sellega iga kord omajagu rohkem, aga pole silmapiiril kedagi, kes seda minu asemel teeks,</hi> &uuml;tleb <hi rend="PRE laquo POST raquo">Jazzkaare</hi> tegevdirektor ja kunstiline juht Anne Erm paar p&auml;eva p&auml;rast festivali.</s>
<s>Iga&uuml;ks, kes tunneb artiste, m&auml;ned&zcaron;ere ja muid selliseid &uuml;mber maailma ja 34-kontserdilise festivali mootori mehhanismi, vist ei lubaks oma t&ouml;&ouml;laua naabriks kotti esinejate aluspesuga.</s>
</p>
</body></text></tei.2>
