<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Dopinguaine EPO andis katsej&auml;nestele tiivad</title>
	 <author>JAAN EIK</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>4968 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Dopinguaine EPO andis katsej&auml;nestele tiivad</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>JAAN EIK</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-04-29</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=3></tagUsage>
         <tagUsage gi=p occurs=6></tagUsage>
         <tagUsage gi=s occurs=12></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Dopinguaine EPO andis katsej&auml;nestele tiivad</head>
<bibl><author>JAAN EIK</author></bibl>
<p>
<s>Austraalia teadlased pingutavad t&otilde;es ja vaimus, et 2000. aasta Sydney ol&uuml;mpiam&auml;ngudeks v&auml;lja t&ouml;&ouml;tada testimisviis kurikuulsa keelatud aine er&uuml;tropoetiini (EPO) tuvastamiseks.</s>
</p>
<p>
<s>22 Austraalia sportlast, kellele uurijad s&uuml;stisid katsetel kunstlikku hormooni EPOt, n&auml;itasid uskumatut arenguv&otilde;imet.</s>
<s>EPO suurendab punaste vereliblede tootmist, mis aitavad parandada hapniku transportimist.</s>
<s>11 katsealusele s&uuml;stiti s&uuml;&uuml;tut aseainet ehk platseebot.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Osa atleetide suutlikkus kasvas l&uuml;hikese aja jooksul h&auml;mmastava kiirusega,</hi> &uuml;tles Austraalia spordiinstituudi teadlane Hamilton Lee Sydney ajakirjandusele.</s>
<s><hi rend="PRE laquo POST raquo">Me ei tea, kes katsealustest kasutas EPOt ja kes platseebot, kuid me n&auml;gime erakordset arengut.</hi></s>
</p>
<p>
<s>Praeguste kontrollmeetoditega pole v&otilde;imalik EPO kasutamist kindlaks teha.</s>
<s><hi rend="PRE laquo POST raquo">Katsete eesm&auml;rk on leida viis, mis aitaks kunstliku EPO lisamist organismi avastada,</hi> s&otilde;nas Austraalia spordin&otilde;ukogu direktor Geoff Strang.</s>
</p>
<p>
<s>Uuringutel osalenud sportlaste nimed pole teada.</s>
<s>Teadlaste v&auml;itel ei kuulu nad Austraalia ol&uuml;mpiakoondise kandidaatide hulka.</s>
</p>
<p>
<s>Katsealustele s&uuml;stiti EPOt viien&auml;dalase eksperimendi ajal kolm korda n&auml;dalas.</s>
<s>N&uuml;&uuml;d peavad teaduse huvides keelatud ainet tarvitanud sportlased 14 n&auml;dalaks v&otilde;istlustest eemale j&auml;&auml;ma.</s>
</p>
</body></text></tei.2>
