<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: P&uuml;sside p&uuml;ss</title>
	 <author>ARNE PAJULA</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>10664 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>P&uuml;sside p&uuml;ss</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>ARNE PAJULA</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-04-29</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=6></tagUsage>
         <tagUsage gi=head occurs=7></tagUsage>
         <tagUsage gi=hi occurs=4></tagUsage>
         <tagUsage gi=p occurs=22></tagUsage>
         <tagUsage gi=s occurs=60></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>P&uuml;sside p&uuml;ss</head>
<bibl><author>ARNE PAJULA</author></bibl>
<p>
<s>Austraalia leiutaja Mike O'Dwyer m&otilde;tles v&auml;lja relva, millel puuduvad liikuvad osad ja mis suudab sooritada &uuml;le miljoni lasu sekundis.</s>
<s>Oma relva nimetas leiutaja metallitormiks (Metal Storm).</s>
</p>
<p>
<s>P&otilde;hjus, miks uut relva ei m&otilde;eldud v&auml;lja m&otilde;nes USA v&otilde;i Venemaa s&otilde;jat&ouml;&ouml;stuskompleksi uurimislaboris, on imelihtne  t&otilde;siselt v&otilde;etavatel teadlastel ei oleks j&auml;tkunud julgust oma kaast&ouml;&ouml;tajate ees niiv&otilde;rd veidra ideega esineda.</s>
<s>Teadlaste t&ouml;&ouml;ks on ikka ja alati olnud relva mehaanika optimeerimine, et tagada luku ja s&uuml;&uuml;temehhanismi t&otilde;rgeteta koost&ouml;&ouml; muude osadega.</s>
<s>Tavam&otilde;istus teab, et just nii saab t&otilde;sta laskekiirust.</s>
<s>Teadlaste j&otilde;upingutustega on suudetud seni maksimaalseks laskekiiruseks saavutada 6000 lasku minutis.</s>
</p>
<p>
<s>Eluaegne leiutaja</s>
</p>
<p>
<s>Mike O'Dwyerile on leiutamine olnud eluaegne hobi ja tema nimele on registreeritud kokku 38 leiutist.</s>
<s>Enne uudse relva kallale asumist leiutas ta n&auml;iteks &otilde;hkjahutusega jooksukingad, mis joostes pumpavad &otilde;hku l&auml;bi talla, jahutades niiviisi jalalaba.</s>
</p>
<p>
<s>Lisaks leiutamisele oli O'Dwyer varem ka edukas hulgikaupmees.</s>
<s>Oma s&auml;ravaima idee tootmisse andmise nimel m&uuml;&uuml;s ta hulgifirma maha ja on viimased 15 aastat tegelenud pideva tootearendusega, kulutades sellele &uuml;le 1,5 miljoni USD.</s>
</p>
<p>
<s>Esimese protot&uuml;&uuml;bi ehitamine toimus Brisbane'is firmas MAB Engineering.</s>
<hi rend="PRE laquo POST raquo"><s>Pool meeskonnast arvas, et me oleme jampsivad kuut&otilde;bised.</s></hi>
<s><hi rend="PRE laquo POST raquo">Aga siis me ehitasime oma esimese n&auml;idise ja tulistasime sellest kohe ilma t&otilde;rgeteta,</hi> t&otilde;deb relva looja.</s>
</p>
<p>
<s>Metallitormi s&uuml;nni eelduseks peab Mike O'Dwyer oma harimatust: <hi rend="PRE laquo POST raquo">Kuna ma ei teadnud ballistikast mitte midagi, olin palju innukam oma ideed j&auml;rgi proovima.</hi></s>
<hi rend="PRE laquo POST raquo"><s>Eksperdid oleks sellise m&otilde;tte kohe maha matnud.</s></hi>
</p>
<p>
<s>Kas muinasjutt?</s>
</p>
<p>
<s>Liikuvate osadeta relv n&auml;ib muinasjutuna, kuid k&otilde;ik geniaalne on lihtne.</s>
<s>Tegu on toruga, mis on vaheldumisi t&auml;idetud kuulide ja l&otilde;hkelaengutega.</s>
<s>Toru v&auml;lispinnale kinnitub elektrooniline s&uuml;&uuml;tes&uuml;steem, mis ettem&auml;&auml;ratud ajavahemike tagant paneb j&auml;rjestikused laengud plahvatama.</s>
<s>P&otilde;lemisgaasid t&otilde;ukavad kuuli rauast v&auml;lja.</s>
<s>Samade p&otilde;lemisgaaside toimel muljutakse j&auml;rgmine kuul tihedalt vastu raua sisepinda.</s>
<s>Nii tekkiv t&otilde;ke ei lase protsessil muutuda kontrollimatuks ahelreaktsiooniks.</s>
</p>
<div2 type=unknown><head>V&auml;hem detaile  v&auml;hem kaalu</head>
<p>
<s>Klassikalist relva iseloomustab raske liikuva luku olemasolu, mille stabiliseerimiseks peab relv olema piisavalt massiivne.</s>
<s>Luku puudumisel v&auml;heneb relva kaaltunduvalt.</s>
<s>See lubab metallitormi puhul kasutada mitut paralleelset rauda, mis vastavalt vajadusele v&otilde;ivad tulistada nii paralleelselt kui ka j&auml;rjestikku.</s>
<s>P&uuml;stoli analoogiks sobib h&auml;sti kolmeraudne, automaati asendama aga 9raudne relv.</s>
</p>
<p>
<s>Sihtimise ja lasket&auml;psuse kvaliteedil pole taoliste relvade puhul enam endist kaalu.</s>
<s>T&auml;psust asendab lasketihedus.</s>
<s>Suunates uudse relva vastase poole ja vajutades p&auml;&auml;stikule, vallandub tihe kuulipilv, milles &uuml;ksikud kuulid liiguvad &uuml;limalt l&auml;hestikku.</s>
<s>Arusaadavalt j&auml;&auml;b niiviisi mistahes sihtm&auml;rgist j&auml;rele vaid kuuliaukude vaheline puru.</s>
</p>
<div2 type=unknown><head>Tuhat toru</head>
<p>
<s>Statsionaarsete seadmete puhul on v&otilde;imalik paralleelsete raudade arvu t&otilde;sta sadade ja isegi tuhandeteni.</s>
<s>Nii planeeritakse s&otilde;jalaevade &otilde;hut&otilde;rjeseadme katsevariandi &uuml;lesehituseks 1024 paralleelset rauda, millest igas on 17 laengut.</s>
<s>Laskekiiruseks ennustatakse 10 000 000 lasku sekundis.</s>
<s>Sellisest seadmest v&auml;ljuv 17 408st kuulist koosnev pilv h&auml;vitaks hetkeliselt mistahes lendobjekti, olgu see laeva pihta suunatud tiibrakett v&otilde;i pikeeriv lennuk.</s>
</p>
<div2 type=unknown><head>Kaitserelv</head>
<p>
<s>Uudse relva p&otilde;hiliseks puuduseks on kohapeal laadimise v&otilde;imatus.</s>
<s>P&auml;rast kogupauku tuleb rauad v&auml;lja vahetada ja t&uuml;hjad rauad relvatehasesse laadimisele toimetada.</s>
<s>Siit n&auml;htub, et metallitormi puhul on eelk&otilde;ige tegemist kaitseotstarbelise rakendusega.</s>
</p>
<p>
<s>H&auml;sti valitud positsioonidele paigutatud patareid oleksid suutelised automaatselt kaitsma ka maismaad.</s>
<s>Vaenlase l&auml;henev jalav&auml;egrupeering saaks h&auml;vitatud &uuml;he h&auml;sti suunatud kogupauguga, mille kuulid tabavad agressorit.</s>
<s>Lasuga kaasnev heli j&otilde;uaks isegi kurtide k&otilde;rvadeni.</s>
</p>
<div2 type=unknown><head>Kohustuslik s&otilde;rmej&auml;lje kontroll</head>
<p>
<s>Metallitormi juhtimiss&uuml;steem ei tegele &uuml;ksnes laengute s&uuml;&uuml;tamise ja nenedevahelise viibe reguleerimisega.</s>
<s>Sedav&otilde;rd suure tulej&otilde;u kontrollimiseks on h&auml;davajalik, et iga relv omaks ka omaniku identifitseerimiseks vajalikku seadet.</s>
<s>See v&otilde;ib k&auml;sirelval olla n&auml;iteks &uuml;hendatud k&auml;epidemega, laskepatareil aga juhtimispuldiga.</s>
</p>
<div2 type=unknown><head>Arengu alguses</head>
<p>
<s>Vaatamata 15 aastat kestnud leiutajat&ouml;&ouml;le on uudne relvalahendus alles oma arengu algusetapis.</s>
<s>Sellest hoolimata liigub uurijate fantaasia hiigelsammudega edasi ja metallitormile m&otilde;eldakse v&auml;lja &uuml;ha enam rakendusi.</s>
<s>N&auml;iteks miiniv&auml;ljade puhastamine v&otilde;i tankide ja teiste lahingumasinate enesekaitse-s&uuml;steemid.</s>
</p>
<p>
<s>L&otilde;plikud lahendused tulevad alles uuel aastatuhandel.</s>
<s>Austraallaste l&auml;henemisnurk on t&otilde;sist huvi pakkunud USA, Itaalia ja Rootsi kaitset&ouml;&ouml;stuskontsernidele.</s>
</p>
<p>
<s>Mida arvate Metal Stormist?</s>
</p>
<div2 type=unknown><head>Kindralmajor Ants Laaneots</head>
<p>
<s>Meie selliste eksperimentaalmudelite vastu t&otilde;sist huvi ei tunne.</s>
<s>Rohkem huvitume juba toodangus olevatest seeriamudelitest.</s>
</p>
<p>
<s>Kogu maailmas otsitakse k&auml;esoleval ajal kvalitatiivselt uusi relvastuslahendusi.</s>
<s>Neid on v&auml;lja t&ouml;&ouml;tatud nii Euroopas, USAs kui ka Venemaal.</s>
<s>Selge on see, et klassikaline relvastus vahetub v&auml;lja paari aastak&uuml;mne jooksul.</s>
</p>
<p>
<s>Relvadesse kaasatakse elektroonika, distantsjuhtimine, t&auml;iustub optika.</s>
<s>S&otilde;durite lahinguv&otilde;imet t&otilde;stetakse tunduvalt.</s>
</p>
<p>
<s>Ometi v&otilde;ime p&auml;evast p&auml;eva selgelt n&auml;ha, et ka k&otilde;ige modernsem tehnika ei too soovitud v&otilde;itu.</s>
<s>V&otilde;it tuleb ainult seal, kuhu on astunud s&otilde;duri jalg.</s>
<s>Lahinguv&auml;li ei j&auml;&auml; kunagi s&otilde;durita.</s>
</p>
</body></text></tei.2>
