<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Uudised</title>
	 <author></author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>10666 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Uudised</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author></author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-04-29</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=5></tagUsage>
         <tagUsage gi=head occurs=6></tagUsage>
         <tagUsage gi=hi occurs=27></tagUsage>
         <tagUsage gi=p occurs=25></tagUsage>
         <tagUsage gi=s occurs=46></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Uudised</head>
<p>
<s>Tallinna kesklinnas asuvast Rahvaraamatu kauplusest leidis ostja <hi rend=bold>Guido Ilvese</hi> raamatu <hi rend="PRE laquo POST raquo">Katastroofid, mis vapustasid maailma</hi>, milles olid P&auml;rnu &Uuml;lej&otilde;e G&uuml;mnaasiumi raamatukogu m&auml;rgistused.</s>
</p>
<p>
<s>Teos oli m&uuml;&uuml;gil uudiskirjanduse letis, hinnaks 121 krooni.</s>
<s>Raamatuhuviline avastas raamatust kooli raamatukogu templid ning p&ouml;&ouml;rdus seej&auml;rel m&uuml;&uuml;ja poole.</s>
<s>Raamatupoe t&ouml;&ouml;taja v&auml;itel oli raamat t&otilde;epoolest m&uuml;&uuml;a, ent p&auml;rast templite n&auml;gemist &uuml;tles ta, et arvatavasti on teos poodi unustatud.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">K&uuml;sisin, kas ma v&otilde;in selle n&uuml;&uuml;d endale v&otilde;tta, ja m&uuml;&uuml;ja lubaski,</hi> r&auml;&auml;kis ostja, kes edasi p&ouml;&ouml;rdus kasutatud raamatute letti.</s>
<s>Ta pakkus raamatut komisjonim&uuml;&uuml;ki, kuid sealne m&uuml;&uuml;ja &uuml;tles, et nad ei saa raamatut m&uuml;&uuml;ki panna, kuna neil juba on selline m&uuml;&uuml;gis.</s>
</p>
<p>
<s>P&auml;rnu &Uuml;lej&otilde;e G&uuml;mnaasiumi raamatukogut&ouml;&ouml;tajad kinnitasid, et nad t&otilde;epoolest ostsid sellise raamatu, kuid p&auml;rast templite l&ouml;&ouml;mist avastasid sealt valged lehed ja viisid teose poodi tagasi.</s>
<s>Hoolimata praakeksemplarist j&otilde;udis raamat hiljem ikkagi m&uuml;&uuml;ki.</s>
</p>
<div2 type=unknown><head>Must reede ei kordu</head>
<p>
 <s>Reede 16.04 oli Hansapanga klientidele must p&auml;ev, pangaautoomaadid ei v&auml;ljastanud sularaha ja kaardiga maksmine osutus praktiliselt v&otilde;imatuks.</s>
</p>
<p>
<s>Tehingud kuhjusid sellise piirini, et panga arvutid ei j&otilde;udnud neid etten&auml;htud aja jooksul teostada ja katkestasid side.</s>
<s>L&otilde;puni &otilde;nnestus viia keskmiselt vaid iga kolmas tehing.</s>
</p>
<p>
<s>Musta reede p&otilde;hjustas Hoiupanga ja Hansapanga kliendiandmebaaside &uuml;hendamine.</s>
<s>&Ouml;&ouml;sel &uuml;mber t&otilde;stetud andmed tekitasid Hoiupanga vanasse andmebaasi augud ja muutsid selle kasutamise aeglasemaks.</s>
<s>Probleem oli ette teada, kuid Hansapanga infotehnoloogiajuhi <hi rend=bold>T&otilde;nis Sildm&auml;e</hi> s&otilde;nul alahindasid nad keskmisest aktiivsema kaardikasutusega reedese p&auml;eva tekitatavat lisakoormust.</s>
</p>
<p>
<s>V&auml;ltimaks edaspidi selliseid ebamugavusi otsustati andmebaaside sidumise tempot aeglustada ja varustada k&otilde;ik panga 310 sularahaautomaati &uuml;htse tarkvaraga.</s>
<s>Nii saab tagada nende parema koost&ouml;&ouml; pangaga.</s>
</p>
<div2 type=unknown><head>Luik algatas Keluse pankrotimenetluse</head>
<p>
 <s>Eesti Ekspressi vastutav v&auml;ljaandja <hi rend=bold>Hans H. Luik</hi> algatas aprilli algul &auml;rimees <hi rend=bold>Ain Keluse</hi> pankrotimenetluse, sest Kelus ei maksnud &auml;ra rohkem kui pooleteise miljoni krooni suurust v&otilde;lga.</s>
</p>
<p>
<s>Tallinna linnakohtu poolt Keluse ajutiseks pankrotihalduriks m&auml;&auml;ratud <hi rend=bold>Erik Savi</hi> &uuml;tles, et n&otilde;ue Keluse vastu tuleb tehingust, mida Kelus k&auml;endas.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Minu andmetel ei ole ta seda &auml;ra maksnud,</hi> &uuml;tles Savi v&otilde;la kohta.</s>
<s>Samas tunnistas ta, et ei ole veel Kelusega kohtunud ning tema vara &uuml;les kirjutanud.</s>
</p>
<p>
<s>Kelus v&auml;itis, et ta ei tea pankrotimenetlusest midagi.</s>
<s>Luige kommentaare selle uudise kirjutamise ajal saada ei &otilde;nnestunud.</s>
</p>
<p>
<s>Eelistungit pankrotiasjas ei ole veel toimunud.</s>
<s>Asjatundjate arvates pankrotimenetlus raugeb, sest Kelus maksab v&otilde;la &auml;ra.</s>
</p>
<p>
<s>Kelus oli aastatel 1996-1997 Maapanga t&auml;htsuselt teine mees.</s>
<s>Viimasel ajal ajab ta &auml;ri firma Virtual Reality (eesti keeles <hi rend="PRE laquo POST raquo">n&auml;ilik tegelikkus</hi>) kaudu.</s>
<s>Eesti Ekspress tutvustas m&ouml;&ouml;dunud aastal oma lugejatele tema uhket talu, mis asub Otep&auml;&auml; kandis.</s>
</p>
<div2 type=unknown><head>Vambola Kolbakov k&auml;ivitab kaualubatud &otilde;litootmise Paink&uuml;las</head>
<p>
 <s>&Uuml;hispangalt kohtu teel enam kui 50 miljonit krooni n&otilde;udev L&otilde;una-Eesti &auml;rimees <hi rend=bold>Vambola Kolbakov</hi> lubab juba sel suvel k&auml;ivitada Paink&uuml;las rafineeritud toidu&otilde;li tootmise.</s>
</p>
<p>
<s>P&otilde;hiliseks tooraineks saavad raps ja p&auml;evalill, mis ostetakse kohalikelt tootjatelt.</s>
<s><hi rend="PRE laquo POST raquo">Vastavad lepingud on juba s&otilde;lmitud,</hi> kinnitas Kolbakov.</s>
</p>
<p>
<s>Algselt on planeeritud toota 42 000 tonni rafineeritud &otilde;li ja 80 000 tonni loomas&ouml;&ouml;ta aastas.</s>
<s>80 protsenti toodangust turustatakse Baltikumi ja 20 protsenti teistel turgudel, sealhulgas Soomes.</s>
<s><hi rend="PRE laquo POST raquo">Oleme ainus ettev&otilde;te l&auml;hipiirkonnas, mis ei kasuta &otilde;li tootmisel keemilist meetodit, vaid me teeme k&uuml;lmpressimisega nn neitsi&otilde;li,</hi> r&auml;&auml;kis Kolbakov.</s>
</p>
<p>
<s>&Otilde;lit&ouml;&ouml;stus kuulub ASile Werol Tehased, mis omakorda kuulub L&otilde;una-T&ouml;&ouml;stuse ASile, H&uuml;vitusfondile ja ERA Pangale.</s>
<s>L&otilde;una-T&ouml;&ouml;stuse ASis on k&otilde;ige suurem osalus Kolbakovil, aktsion&auml;riks on ka <hi rend=bold>Marek Strandberg</hi>.</s>
<s><hi rend="PRE laquo POST raquo">Ja veel m&otilde;ned,</hi> t&auml;psustas Kolbakov, kelle s&otilde;nul on aktsion&auml;ride ring muutumas.</s>
</p>
<p>
<s>Kolbakovi v&auml;itel on t&auml;nase seisuga &otilde;lit&ouml;&ouml;stusse investeeritud 140 miljonit krooni ning veel on vaja investeerida 2025 miljonit.</s>
</p>
<div2 type=unknown><head><hi rend="PRE laquo POST raquo">Waba Riik</hi> l&otilde;petab</head>
<p>
 <s>Maikuu viimasel neljap&auml;eval filmitakse ajakirjanike elust r&auml;&auml;kiva telesarja <hi rend="PRE laquo POST raquo">Waba Riik</hi> viimane osa.</s>
</p>
<p>
<s>Sarja produtsendi <hi rend=bold>Toomas Kirsi </hi>s&otilde;nul on seriaali aeg l&auml;bi, kuna seda on tehtud juba kaks aastat.</s>
<s>Tegijad teadsid Kirsi kinnitusel sarja tootmise l&otilde;petamisest juba aasta alguses.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Asi tuleb kinni panna siis, kui see on tipus, mitte venitada seda l&otilde;putult nagu </hi>&Otilde;nne 13<hi rend="PRE laquo POST raquo">,</hi> &uuml;tles Kirss.</s><hi rend="PRE laquo POST raquo"></hi>
<s>Salmonite<hi rend="PRE laquo POST raquo"> ja </hi>VERI<hi rend="PRE laquo POST raquo"> tegemine  see oli rohkem asja avastamine, </hi>Waba Riigi<hi rend="PRE laquo POST raquo"> ajal olid </hi>k&auml;sit&ouml;&ouml;oskused<hi rend="PRE laquo POST raquo"> juba olemas.</hi></s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Waba Riiki</hi> on filmitud &uuml;le 50 seeria.</s>
</p>
<div2 type=unknown><head>R&ouml;&ouml;vlipealik ei saanud armu</head>
<p>
 <s>President <hi rend=bold>Lennart Meri</hi> l&uuml;kkas tagasi mafiooso <hi rend=bold>Nikolai Bleskovi</hi> (42) armuandmispalve.</s>
</p>
<p>
<s>&Uuml;heksaks aastaks vanglasse m&otilde;istetud Bleskov kannab karistust v&auml;ljapressimise ja r&ouml;&ouml;vimise eest.</s>
<s>1994. aastast vanglas viibiv Bleskov korraldas mullu Tallinnas n&auml;ituse enda poolt trellide taga tehtud maalidest.</s>
</p>
</body></text></tei.2>
