<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Surra, Murra ja Vant ehk Kuidas s&uuml;ndis h&auml;vitusfond</title>
	 <author>SULEV VEDLER</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>9555 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Surra, Murra ja Vant ehk Kuidas s&uuml;ndis h&auml;vitusfond</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>SULEV VEDLER</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-04-29</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=10></tagUsage>
         <tagUsage gi=p occurs=24></tagUsage>
         <tagUsage gi=s occurs=52></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Surra, Murra ja Vant ehk Kuidas s&uuml;ndis h&auml;vitusfond</head>
<bibl><author>SULEV VEDLER</author></bibl>
<p>
<s>Aasta tagasi viskasid ajakirjanikud nalja, et H&uuml;vitusfondi juhatajat <hi rend=bold>Arle M&ouml;ldrit</hi> tuleks pildistada nii, et ta seisaks oma asutuse sildi ees, kuid varjaks kehaga firmanime kaks esimest t&auml;hte.</s>
</p>
<p>
<s>R&otilde;ve nali, eks ole?!</s>
</p>
<p>
<s>&Otilde;elamad nimetasid sama asutust <hi rend="PRE laquo POST raquo">h&auml;vitusfondiks</hi>.</s>
</p>
<p>
<s>Nad olid &otilde;igel teel.</s>
<s>Esialgsetel andmetel l&otilde;petas H&uuml;vitusfond eelmise aasta 357 miljoni krooni suuruse kahjumiga ehk kulutas &auml;ra kogu varasemate aastate kasumi ning veel t&uuml;ki p&otilde;hikapitali lisaks.</s>
</p>
<p>
<s>Sellel n&auml;dalal hakkas ajakirjanduses ja finantsringkondades ringi liikuma jutt, et Arle M&ouml;ldri ning fondi finantsdivisjoni endise juhi <hi rend=bold>Andres M&auml;nnarti</hi> suhtes algatatakse t&otilde;en&auml;oliselt kriminaalasi.</s>
</p>
<p>
<s>Eelk&otilde;ige pannakse neile pahaks &Uuml;hispangaga s&otilde;lmitud tulevikutehingu katkestamist, mist&otilde;ttu fond sai 63 miljonit krooni kahju.</s>
<s>Kui leping olnuks j&otilde;us, saanuks kahju hoopis &Uuml;hispank.</s>
</p>
<p>
<s>Loomulikult saavad M&ouml;lder ja M&auml;nnart kaitsta end v&auml;itega, et ega nemad miljoneid &auml;ra kulutanud, seda tegi aktsiahindade langus.</s>
</p>
<p>
<s>Kuid sama h&auml;sti v&otilde;ib r&auml;&auml;kida lugu meestest, kes v&auml;idavad, et rahva raha seisab raudkapis, kuid tegelikult hoiavad kup&uuml;&uuml;re ora otsas l&otilde;kke kohal.</s>
<s>Kes on s&uuml;&uuml;di, kui raha &auml;ra p&otilde;leb: mehed v&otilde;i tuli?</s>
</p>
<p>
<s>Hullem on see, et noored juhid eesotsas M&ouml;ldriga lasid p&otilde;hja H&uuml;vitusfondi usaldusv&auml;&auml;rsuse.</s>
</p>
<p>
<s>Esialgu tegutses fond ju v&auml;ikese riskiastmega ta ei v&otilde;inud isegi firmadele laenu anda ning obligatsioonidel oli riigi kate.</s>
<s>Kuid kolm aastat tagasi, kui Tallinna b&ouml;rs t&otilde;usis, tegi M&ouml;ldri seltskond ise (!) fondi seaduse &uuml;mber ja Riigikogu v&otilde;ttis selle vastu.</s>
</p>
<p>
<s>See t&auml;hendas r&auml;pase &auml;ri algust.</s>
<s>H&uuml;vitusfond hakkas &uuml;ha rohkem ja rohkem aktsiate ning teiste v&auml;&auml;rtpaberitega kauplema.</s>
<s>Tema &auml;ripartnerite sekka ilmusid firmad, keda tavaliselt nimetataks v&auml;heusaldusv&auml;&auml;rseks, m&otilde;ne puhul aga hakataks lihtsalt naerma.</s>
<s>N&auml;iteks Surra, Murra ja Vant, mida esindas Maapanga maakler <hi rend=bold>Leino Schnur</hi>.</s>
<s>Te ei v&otilde;taks ju seda t&otilde;siselt?</s>
<s>Nemad v&otilde;tsid.</s>
</p>
<p>
<s>Fond kauples ka aktsiatega, mida soliidsed asutused tavaliselt ei puutu.</s>
<s>N&auml;iteks P&auml;rnu Sadama aktsiatega.</s>
<s>J&auml;&auml;b vaid lisada, et sadama finantsjuhina t&ouml;&ouml;tab isand M&auml;nnart.</s>
</p>
<p>
<s>H&uuml;vitusfondi nimi hakkas &uuml;ha tihedamalt esinema valgustkartvates tehingutes.</s>
<s>Nii kandis just H&uuml;vitusfond ligi 30 miljonit krooni Leedu Snoras-panka, kust paar Maapanga juhtkonna liiget selle kohe pihta panid.</s>
</p>
<p>
<s>Fondi juhid tegid koguni iseendaga tehinguid.</s>
<s>Kuna aga nad ei saanud lepingu m&otilde;lemale poolele ise alla kirjutada, toodi m&auml;ngu t&uuml;druks&otilde;brad.</s>
<s>Nii esindab maksuvabat firmat Singleton International M&auml;nnarti elukaaslane <hi rend=bold>K&auml;rt Kelder</hi> ja Brilliant Holdingut M&ouml;ldri s&otilde;branna <hi rend=bold>Annaliisa Vinnal</hi>.</s>
</p>
<p>
<s>Enamasti liikus aga raha nii, et fond ja tema juhid puhtaks j&auml;id.</s>
<s>Selleks pani fond raha m&otilde;nda panka, pank laenas aga sama summa <hi rend="PRE laquo POST raquo">&otilde;igele mehele</hi> edasi.</s>
</p>
<p>
<s>K&otilde;ige tihedamalt sidus fond end Maapangaga.</s>
<s>Nende peakontorid asusid &uuml;hes ja samas majas ning nende juhid said omavahel v&auml;ga h&auml;sti l&auml;bi.</s>
</p>
<p>
<s>Selline s&uuml;mbioos on parim v&otilde;imalus sahkerdamiseks.</s>
<s>J&auml;&auml;b mulje, et m&otilde;lemat asutust kasutati raha v&auml;ljapumpamiseks, kasum aga kanditi maksuvabadesse firmadesse.</s>
</p>
<p>
<s>Kasu l&otilde;ikasid paljud.</s>
<s>Alates nn Pindi pundist, l&otilde;petades praeguse V&otilde;ru maavanema <hi rend=bold>Robert Lepiksoniga</hi>, kelle firmade eest, t&otilde;si k&uuml;ll, kirjutas allkirju fondi juhatuse liige <hi rend=bold>Margus Uudam</hi>.</s>
</p>
<p>
<s>Ent kui audiitorid mullu suvel H&uuml;vitusfondi ja Maapanga vahelisi tehinguid uurisid, andsid fondi juhid allkirja, et nad ei teadnud, mida pank fondist saadud rahaga peale hakkas.</s>
</p>
<p>
<s>Tule taevas appi!</s>
<s>Arle M&ouml;lder kuulus aastaid Maapanga n&otilde;ukogusse.</s>
<s>Fondi juhatuse liige <hi rend=bold>Kalev Raidj&otilde;e</hi> oli aga sigaduste aastal 1997 Maapanga tegevjuht.</s>
<s>Kui need kaks meest ei teadnud, kuhu raha l&auml;heb, kes siis &uuml;ldse teadis?</s>
</p>
<p>
<s>Eelmisel kevadel ilmusid v&auml;lja fondi ja Maapanga vahelised lepingud, mille kohta panga raamatupidamises polnud &uuml;htegi paberit.</s>
<s>T&otilde;en&auml;oliselt ilustati nende tehingutega nii Maapanga kui fondi seisu.</s>
</p>
<p>
<s>Peita oli aga veel muudki.</s>
<s>Seesama nn &Uuml;hispanga tehing, mille t&otilde;ttu M&ouml;lder ning M&auml;nnart s&uuml;gisel kinga said, pidi t&otilde;en&auml;oliselt varjama eelmisi tehinguid, mis olid s&otilde;lmitud maksuvabade kompaniidega Hoc Finances ja Plantwell Investments.</s>
</p>
<p>
<s>T&otilde;en&auml;oliselt olid need paberid tehtud vaid kontrollidele n&auml;itamiseks.</s>
<s>Tehtud lootusega, et aktsiahinnad t&otilde;usevad ning pabereid ei l&auml;he kunagi vaja.</s>
<s>Paraku hinnad kukkusid ning fond j&auml;i t&auml;nu M&ouml;ldri ja M&auml;nnarti allkirjadele rahast ilma.</s>
<s>Sellist sigadust ei andestata kergesti.</s>
<s>Eriti kui tegemist on rahva raha ja poliitikute kontrolli all oleva ettev&otilde;ttega.</s>
</p>
<p>
<s>J&auml;&auml;b loota, et fondi uus juhtkond vana reha peale ei astu.</s>
<s>Esimese kvartali 43 miljoni krooni suurune kasum ja konservatiivne investeerimispoliitika annavad m&auml;rku, et asjad liiguvad paremuse poole.</s>
</p>
</body></text></tei.2>
