<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Juhtkiri</title>
	 <author>ARGO IDEON</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>8009 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Juhtkiri</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>ARGO IDEON</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-15</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=2></tagUsage>
         <tagUsage gi=head occurs=3></tagUsage>
         <tagUsage gi=hi occurs=3></tagUsage>
         <tagUsage gi=p occurs=12></tagUsage>
         <tagUsage gi=s occurs=26></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Juhtkiri</head>
<div2 type=unknown><head>Kompromiss kombet&auml;iteks</head>
<p>
<hi rend=italic><s>Valitsusliit l&auml;heb lisaeelarve l&auml;bisurumisel j&otilde;ulisele variandile</s></hi>
</p>
<p>
<s>Kuigi opositsioon n&otilde;ustus eile &otilde;htul valitsusliidule esitatud omapoolsete ettepanekute paketis formaalselt eelarve k&auml;rpimisega miljardi krooni v&otilde;rra, on v&auml;het&otilde;en&auml;oline, et need t&auml;iendused kujunevad sisuliste l&auml;bir&auml;&auml;kimiste objektiks.</s>
<s>Opositsioon soovitas lisaeelarves umbes 200 miljonit krooni ringi t&otilde;sta, n&auml;idates raha ammutamise allikana vaid umbm&auml;&auml;rast valitsuskulude k&auml;rpimist, mis koalitsiooni ei rahulda.</s>
</p>
<p>
<s>Valitsusliidul on juba ette valmistatud Riigikogu kodukorra seaduse muutmise eeln&otilde;u, mis v&otilde;imaldab siduda eelarve vastuv&otilde;tmise usaldush&auml;&auml;letusega valitsusele, ning p&auml;rast <hi rend="PRE laquo POST raquo">viisakusl&auml;bir&auml;&auml;kimisi</hi> l&auml;heb see k&auml;iku.</s>
<s>Seej&auml;rel v&otilde;tab valitsus praeguse lisaeelarve eeln&otilde;u menetlusest tagasi ning esitab selle uuesti juba usaldush&auml;&auml;letusega seotuna.</s>
<s>Erakorralisel istungil surutakse see koalitsiooni enamush&auml;&auml;ltele toetudes l&auml;bi.</s>
</p>
<p>
<s>Sellist stsenaariumi v&otilde;ib nimetada <hi rend="PRE laquo POST raquo">teerullitaktikaks</hi>, kuid igal juhul on see parem kui l&otilde;putu jant riigile eluliselt vajaliku seaduseeln&otilde;u &uuml;mber.</s>
<s>Kindlasti on see konkreetne ja j&otilde;uline lahendus etem ka vahepeal kaalutud variandist j&auml;tta eelarve kulude poole katmine valitsuse p&auml;devusse vastavalt tulude laekumisele.</s>
</p>
<p>
<s>Muidugi peab valitsusliit m&otilde;istma, et j&otilde;upoliitikat rakendades v&otilde;etakse endale t&auml;ielik vastutus uue eelarve elluviimise eest, kuid vastutuse kandmiseks nad ju valijailt mandaadi saidki.</s>
<s>Pole kahtlustki, et eelarve iga k&auml;rpimisega kaasnev kitsikus kistakse edaspidi opositsiooni poolt esile ja v&otilde;etakse halastamatu kriitika alla.</s>
</p>
<p>
<s>J&otilde;ulise variandi valimine t&auml;hendab, et valitsusliidul tuleb ilmutada tugevust ka edaspidi.</s>
<s>Selle eelduseks on sisemine &uuml;htsus ning just selles osas kostab rahutuks tegevat raginat koalitsiooni juhtpartei Isamaaliidu seest.</s>
<s>Juba varsti peale valimisv&otilde;idu saavutamist murdsid varjamatult esile vastuolud peaminister Mart Laari ja tema parteikaaslase teede- ja sideminister Toivo J&uuml;rgensoni vahel.</s>
<s>N&uuml;&uuml;d esines ootamatute avaldustega eelarve lappimisest keskpanga kasumi arvelt isamaalasest siseminister J&uuml;ri M&otilde;is.</s>
</p>
<p>
<s>Kindlasti v&otilde;ib M&otilde;isal olla eelarvepoliitika suhtes oma eriarvamus, kuid see tuleks arutamiseks v&auml;lja k&auml;ia ikkagi valitsuse istungil, mitte v&auml;ljaspool seda.</s>
<s>Valitsuse liikmena tuleb toetada valitsuse poolt omaks v&otilde;etud joont v&otilde;i siis valitsusest lahkuda.</s>
</p>
<div2 type=unknown><head>Repliik Sadama staarid mehed</head>
<bibl><author>ARGO IDEON</author></bibl>
<p>
<s>V&otilde;rreldes 1998. aasta jaanuaris l&otilde;ppenud Eesti Energia peadirektori avaliku valikuga, edeneb Tallinna Sadama juhivalik kahjuks n&auml;rviliselt ja segaduste &otilde;hkkonnas.</s>
</p>
<p>
<s>Seda tingib esmalt avaliku konkursi eellugu, mis on seotud Enn Sarapi minemal&ouml;&ouml;mise ja Jaan Tootsi m&auml;&auml;ramisega sadamajuhi asemikuks.</s>
<s>Neist viimane otsus viis Eesti peaministri pretsedenditu avaliku m&ouml;&ouml;nduseni, et riik tegi kaadrivalikul vea.</s>
</p>
<p>
<s>Samas osutub Tallinna Sadama juhatuse esimehe positsioon miskip&auml;rast m&auml;rksa k&otilde;rgemalt hinnatuks, kui seda on veelgi suurema riigifirma Eesti Energia juhitool.</s>
<s>Selle t&otilde;enduseks on esitada &uuml;ksainus fakt, ent see-eest ilmekas: inimesed, kes kohta p&uuml;&uuml;avad.</s>
</p>
<p>
<s>Eesti Energia juhi konkursil j&otilde;udsid lisaks v&otilde;itnud Gunnar Okile ja firmat enne vedanud Uudo-Rein Lehtsele l&otilde;ppvooru Toomas Tamsar, Peeter Raudsepp ja Tiit Arro.</s>
<s>K&otilde;ik v&auml;&auml;rt mehed, ent kui paljud lugejaist oskavad neile tiitleid ette kirjutada?</s>
</p>
<p>
<s>Sadama juhi konkursil pole aga staar-juhtidest puudus.</s>
<s>Tallinna ekslinnapea ja Reformierakonna poliitik Priit Vilba, Paldiski linnapea Jaan M&ouml;lder, eksrahandusminister Mart Opmann, Pakterminali juht Anti Oidsalu ja tolliameti peadirektor Rein Talvik tutvustamist ei vaja.</s>
<s>Ja kindlalt hoidub m&otilde;ni nimekas veelgi varju, et mitte enneaegu konkurentide tuld enesele t&otilde;mmata.</s>
</p>
</body></text></tei.2>
