<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Majandus</title>
	 <author>HELVE LAASIK ERKKI ERILAID DENIS KOLOMENSKI Beeta Varahaldus URMAS TOOMING URMAS TOOMING</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>17839 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Majandus</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>HELVE LAASIK ERKKI ERILAID DENIS KOLOMENSKI Beeta Varahaldus URMAS TOOMING URMAS TOOMING</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-15</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=5></tagUsage>
         <tagUsage gi=bibl occurs=5></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=6></tagUsage>
         <tagUsage gi=head occurs=7></tagUsage>
         <tagUsage gi=hi occurs=11></tagUsage>
         <tagUsage gi=p occurs=39></tagUsage>
         <tagUsage gi=s occurs=96></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Majandus</head>
<div2 type=unknown><head>Bensiini hinna t&otilde;us teeb l&auml;hiajal bussi- ja taksos&otilde;idu kallimaks</head>
<bibl><author>HELVE LAASIK</author></bibl>
<p>
<hi rend=bold><s>Bensiini j&auml;rjekordne hinnat&otilde;us lisab paagit&auml;ie hinnale umbes 10 krooni, ent t&otilde;stab l&auml;hitulevikus ka bussipiletite hinda.</s></hi>
</p>
<p>
<s>Bussifirma Eurolines tegevdirektor Hugo Osula &uuml;tles, et hinnat&otilde;usu j&auml;tkudes tuleb kaaluda bussipileti hinna t&otilde;stmist.</s>
<s><hi rend="PRE laquo POST raquo">Inimesel on valida, kas osta p&auml;ts leiba v&otilde;i s&otilde;ita maakonnakeskusesse,</hi> nentis Osula.</s>
<s>Tema s&otilde;nul kipub olema nii, et loobutakse pigem bussipiletist.</s>
<s>See t&auml;hendab bussiettev&otilde;tte tulude v&auml;henemist.</s>
<s>Bussifirmad peavad t&otilde;stma pileti hinda ja j&auml;&auml;vad reisijatest ilma.</s>
<s>Piletihinda aga t&otilde;stmata j&auml;tta ei saa, sest k&uuml;tus, varuosad ja bussid kallinevad.</s>
</p>
<p>
<s>Taksofirmade juhid kinnitasid Postimehele, et 15-sendine k&uuml;tuse hinna t&otilde;us taksos&otilde;idu hinnale esialgu ei m&otilde;ju.</s>
<s>Kui k&uuml;tuse hinnale lisandub juba 50 senti, suureneb selle v&otilde;rra ka kilomeetri maksumus.</s>
</p>
<p>
<s>Eile t&otilde;stsid Eesti Statoil ja Neste Eesti oma tanklates k&uuml;tuste hindu 15 sendi v&otilde;rra, viidates k&uuml;tuste hinna t&otilde;usule maailmaturul.</s>
<s>Bensiinide 95E ja 95K liiter maksab Neste ja Statoili tanklates 7,30 krooni.</s>
<s>Bensiini 98E ja 98K hind on 7,50 krooni liiter.</s>
<s>Diisliliitri hind on 5,80 krooni.</s>
</p>
<p>
<s>Neste automaatjaamades on k&uuml;tus 25 sendi v&otilde;rra odavam, sest nendes jaamades ei ole firmal personalikulusid.</s>
</p>
<p>
<s>Shelli tanklates maksis eile liiter bensiini 95E 7,15 ja bensiin 98 7,35 krooni.</s>
<s>Diislik&uuml;tuse liiter maksis aga Shelli tanklates 5,65 krooni.</s>
<s>Varemgi on Statoil ja Neste t&otilde;stnud k&uuml;tuse hinda koos, m&otilde;ne p&auml;eva p&auml;rast on nende eeskuju j&auml;rginud ka Shell.</s>
</p>
<p>
<s>Skandinaavia kahe k&uuml;tusegigandi Fortumi (Neste kaubam&auml;rgi omanik) ja Statoili m&uuml;&uuml;giv&otilde;rkude &uuml;hendamine Eestis t&auml;hendab nende omavahelise konkurentsi kadumist.</s>
<s>See omakorda annab Nestele ja Statoilile v&otilde;imaluse olla k&uuml;tuse hindade dikteerija kohalikul turul, sest nende k&auml;es on kokku umbes 35 protsenti k&uuml;tuseturust.</s>
</p>
<p>
<s>Eriti kurba olukorda satuvad keskmise suurusega k&uuml;tusefirmad, mis on investeerinud tanklakettide n&uuml;&uuml;disajastamisse ja mille &uuml;ldkulud on suured, kuid tulu ei ole nad veel saanud.</s>
<s>Alles v&otilde;ivad asjatundjate hinnangul j&auml;&auml;da vaid v&auml;ga v&auml;ikesed, &uuml;ht-kaht tanklat omavad k&uuml;tusefirmad.</s>
</p>
<div2 type=unknown><head>ASA Kindlustus ootab investorilt pakkumist</head>
<bibl><author>ERKKI ERILAID</author></bibl>
<p>
<hi rend=bold><s>ASA teatel teeb 21. juunil seltsi aktsiatele ostupakkumise v&auml;lismaine investor, noteerimiskomisjon ei soostunud tehingu asjaolude selgumiseni ASA aktsiatega kauplemist peatama.</s></hi>
</p>
<p>
<s>ASA Kindlustuse juhtkond koos omanike esindajatega on pikka aega pidanud l&auml;bir&auml;&auml;kimisi mitmete L&auml;&auml;ne investoritega osaluse m&uuml;&uuml;gi &uuml;le, teatas b&ouml;rsiteates ASA Kindlustuse juhatuse esimees Sergei Netshajev.</s>
<s>Tema s&otilde;nul on l&auml;bir&auml;&auml;kimised &uuml;hte rahvusvahelisse investeerimisfirmasse kuuluva kindlustusseltsiga j&otilde;udnud staadiumisse, kus on kokku lepitud, et investor teeb l&otilde;pliku pakkumise enne ASA Kindlustuse aktsion&auml;ride &uuml;ldkoosolekut.</s>
</p>
<p>
<s>Netshajev m&auml;rkis, et sellest l&auml;htudes taotleski ASA Kindlustus kindlustusinspektsioonilt ajapikendust oma reservide &uuml;mberpaigutamiseks.</s>
<s>ASA Kindlustuse aktsiam&uuml;&uuml;gi &uuml;heks tingimuseks on seltsi tehniliste reservide viimine vastavusse kehtiva seadusandluse n&otilde;uetega, mis t&auml;hendab, et investoril tuleb v&auml;lja osta ASA Kindlustuse valduses olevad ASi Maakri Ehitus v&otilde;lakirjad.</s>
<s>Pankrotistunud Maakri Ehitus seadis ASA Kindlustuse ja AB Elukindlustuse kasuks teise j&auml;rjekorra h&uuml;poteegi 44 miljoni krooni ulatuses.</s>
</p>
<p>
<hi rend=bold><s>ASAga kaubeldakse edasi</s></hi>
</p>
<p>
<s>V&auml;&auml;rtpaberib&ouml;rsi noteerimiskomisjon l&uuml;kkas reedel tagasi ASA Kindlustuse taotluse peatada oma aktsiatega kauplemine kuni 21. juunini.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Olles tutvunud esitatud materjalidega, otsustas noteerimiskomisjon mitte pidada esitatud argumente kauplemise peatamiseks piisavaks,</hi> teatas b&ouml;rs.</s>
<s>Noteerimiskomisjon kohustas ASA Kindlustust avalikustama b&ouml;rsiteatena informatsioon AS Maakri Ehitusega seotud investeeringute kohta.</s>
<s>ASA Kindlustuse aktsiatega alustatakse t&auml;na taas kauplemist.</s>
<s>ASA Kindlustus taotles aktsiatega kauplemise peatamist kuni 21. juunil toimuva aktsion&auml;ride &uuml;ldkoosolekuni seoses k&otilde;neluste toimumisega 56,69 protsendi ASA Kindlustuse aktsiate m&uuml;&uuml;giks strateegilisele investorile.</s>
<s>ASA Kindlustus teatas eile, et investoriga on kokku lepitud, et ta teeb l&otilde;pliku pakkumise ASA aktsiatele 21. juuni aktsion&auml;ride koosolekuks.</s>
</p>
<div2 type=unknown><head>B&ouml;rsil ootus&auml;revus</head>
<p>
<s>Tallinna b&ouml;rs oli eile pankade maikuu tulemuste ootuses &auml;&auml;rmiselt v&auml;heaktiivne ning hinnad muutusid v&auml;he.</s>
<s>Pankade tulemused peaksid b&ouml;rsi taas pisut-pisut elavdama.</s>
<s>Anal&uuml;&uuml;tikute hinnangul eeldatakse ennek&otilde;ike Hansapangalt h&auml;id tulemusi ning seet&otilde;ttu on ka investorid viimastel p&auml;evadel panga aktsiaid &uuml;sna agaralt soetanud.</s>
<s>Hansapangalt oodatakse turul 40-miljonilist kuukasumit.</s>
</p>
<p>
<s>Dollar p&uuml;sis Euroopa turgudel eile tugevana Jaapani jeeni suhtes p&auml;rast Jaapani keskpanga tugioste, mille eesm&auml;rk oli v&auml;ltida Jaapani valuuta liiga kiiret tugevnemist, mis v&otilde;iks nurjata majanduse seisakust v&auml;ljumise.</s>
<s>Kartus &Uuml;hendriikide intressim&auml;&auml;rade v&otilde;imaliku t&otilde;usu ees hoidis Euroopa aktsiaturud kerges languses, kuigi Dow Jones avanes eile t&otilde;usuga p&auml;rast Wal Marti ja ASDA grupi &uuml;hinemisteadet.</s>
</p>
<div2 type=unknown><head>V&auml;&auml;rtpaberiturg vajub suveunne</head>
<bibl><author>DENIS KOLOMENSKI Beeta Varahaldus</author></bibl>
<p>
<s>Suhteliselt raske on iseloomustada turgu, mille p&auml;evak&auml;ive p&uuml;sib tavalistel p&auml;evadel &uuml;he miljoni dollari tasemel.</s>
<s>&Uuml;likuum suvi, mis l&otilde;puks ka Eestisse tuli, on omakorda veelgi v&auml;hendanud aktiivsust Tallinna V&auml;&auml;rtpaberib&ouml;rsil.</s>
<s>Investorid, kellel on v&auml;himgi v&otilde;imalus kuhugi mujale p&auml;&auml;seda, seda v&otilde;imalust ka kasutavad.</s>
</p>
<p>
<s>V&otilde;ibolla tuleb vastust otsida inimeste ps&uuml;hholoogiast.</s>
<s>T&auml;nu viimase paari aasta s&uuml;ndmustele tekitab suviperiood Eesti investoritele tugevat stressi.</s>
<s>V&otilde;ibolla sellep&auml;rast loobubki suur osa kodumaistest tegijatest suvisest b&ouml;rsitegevusest.</s>
</p>
<p>
<s>Praegu on turg &auml;raootaval seisukohal.</s>
<s>Eesti Pangalt oodatakse t&auml;na avaldamisele kuuluvaid pankade maikuu tulemusi.</s>
<s>Viimane uudis, mis Eesti v&auml;&auml;rtpaberiturule m&otilde;ju avaldas, oli teade Eesti esimese kvartali sisemajanduse kogutoodangu langusest 5,8 protsendi v&otilde;rra.</s>
<s>Oleks vale v&auml;ita, et see uudis oli ootamatu, pigem on spekulatiivsed investorid juba t&uuml;kk aega otsinud p&otilde;hjusi, et v&auml;heaktiivselt turult vahendid v&auml;lja v&otilde;tta.</s>
</p>
<p>
<s>Siiski n&auml;itab see, kui teravalt turg reageeris negatiivsete uudiste peale, samal ajal kui positiivsete signaalide suhtes v&auml;ga paksunahalised ollakse, et investorite arvamus Eesti majanduse v&auml;ljavaadetest ei ole eriti optimistlik.</s>
</p>
<p>
<s>Hetkel need v&auml;hesed Eesti turule j&auml;&auml;nud investorid ootavad, kas juhtivate pankade maikuu tulemused kinnitavad sisemajanduse kogutoodangu negatiivset liikumissuunda v&otilde;i mitte.</s>
<s>Juhul kui pankade tulemused osutuvad investorite ootustest positiivsemateks, v&otilde;ib m&otilde;ningal m&auml;&auml;ral muutuda ka kerge langustrend aktsiaturul.</s>
</p>
<p>
<s>Arvestades &uuml;ldist maailma majanduse seisukorda, v&otilde;ib siiski oodata, et Eestit aitavad majanduse k&auml;rbumisest v&auml;lja j&auml;rjekordsed otseinvesteeringud, mis erinevalt investeeringutest b&ouml;rsi kaudu on viimasel ajal p&uuml;sinud stabiilselt k&otilde;rged.</s>
</p>
<div2 type=unknown><head>Preatoni pakub soodsaimat laenu</head>
<bibl><author>URMAS TOOMING</author></bibl>
<p>
<hi rend=bold><s>Sel n&auml;dalal hakkab Itaalia &auml;rimehe Ernesto Preatoni kinnisvaraarendusfirma Pro Kapital pakkuma soovijatele kuni 25-aastast kuueprotsendilise intressiga eluasemelaenu.</s></hi>
</p>
<p>
<s>Pro Kapitali m&uuml;&uuml;gijuhi Endo T&otilde;nuveri s&otilde;nul saavad soodsat laenu taotleda vaid need inimesed, kes tahavad endale elamist osta Ilmarise kvartalis, Vene t&auml;nav 9 ja 19 v&otilde;i Narva maantee 13a majas.</s>
<s>Ta lisas, et huvi sooduslaenu saamise vastu on suur.</s>
</p>
<p>
<hi rend=bold><s>Laena, palju tahad</s></hi>
</p>
<p>
<s>Pro Kapital annab laenu kuni 25 aastaks ning nii palju, kui inimene tahab, kasv&otilde;i 10 miljonit krooni.</s>
<s>T&otilde;nuveri s&otilde;nul ei hakkab firma &uuml;ldjuhul p&otilde;hjalikult uurima, kui suur on inimese sissetulek ning kas ta ikka suudab laenu tagasi maksta.</s>
<s>Oma maksev&otilde;imes peab iga laenutaotleja ise selgusele j&otilde;udma.</s>
<s>Kahtluse korral on Pro Kapitalil loomulikult v&otilde;imalus inimese tausta uurida.</s>
</p>
<p>
<s>Sooduslaenu intress on kuus protsenti.</s>
<s>Kliendiga s&otilde;lmitavas lepingus on punkt, et kolme aasta p&auml;rast peab eluaseme ostja laenu refinantseerima.</s>
<s>Kui ta ise uut rahastajat ei leia, j&auml;tkab Pro Kapital finantseerimist, kuid siis juba tol ajal kehtivatel laenuturu tingimustel.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Loodame, et selleks ajaks on pangaintressid v&otilde;rreldes praegusega langenud,</hi> &uuml;tles T&otilde;nuver.</s>
<s>Narva maantee 13a ehk Pro Kapitali &auml;rihoone taga asuvas majas on praegu m&uuml;&uuml;gis &uuml;heksa, Vene t&auml;nav 19 majas aga veel vaid paar korterit.</s>
<s>Vene t&auml;nav 9 majas alustab Pro Kapital ehitamist siis, kui 25 kavandatud korterist on broneering v&auml;hemalt k&uuml;mnele.</s>
<s>Ehitamine kestab umbes aasta.</s>
<s>Ilmarise kvartali teise ehitusj&auml;rgu valmivatesse majadesse Pro Kapital juba m&uuml;&uuml;b kortereid.</s>
</p>
<p>
<s>Pooleliolevates majades kortereid osta soovivate inimestega teeb Pro Kapital eellepingu, mille j&auml;rgi inimene maksab kohe sisse k&uuml;mnendiku eluaseme hinnast.</s>
</p>
<p>
<hi rend=bold><s>K&uuml;mnendik kohe sisse</s></hi>
</p>
<p>
<s>Korteriv&otilde;tmete k&auml;ttesaamise hetkeks tuleb tasuda veel teine k&uuml;mnendik ostuhinnast.</s>
<s>&Uuml;lej&auml;&auml;nud 80 protsenti v&otilde;ib ostja maksta laenuga, mille tagasimaksmiseks on tal aega kuni veerand sajandit.</s>
</p>
<p>
<s>T&otilde;nuveri v&auml;itel otsustas Pro Kapital hakata sooduslaenu andma seet&otilde;ttu, et Eesti pankade eluasemelaenu tingimused on paljudele inimestele ikka veel liiga karmid.</s>
<s>Laenudeks vajaliku 80 miljonit krooni saab Pro Kapital juunist kuni detsembri l&otilde;puni v&auml;ltavast vahetusv&otilde;lakirjade emissioonist, mille kogumaht on 225 miljonit.</s>
<s>Preatoni s&otilde;nul on &uuml;ks Shveitsi investeerimisfirma kohustunud emissiooni 80 miljoni krooni mahus m&auml;rkima.</s>
</p>
<p>
<s>Soodsaid laenutingimusi pakub ka Tallinna teletorni l&auml;hedal Kloostrimetsas eramuid ehitav O&Uuml; Wicom, kelle laenuraha on p&auml;rit Luksemburgist.</s>
<s>Eluaseme hinnast peavad ostjad kohe sisse maksma 15%, noored pered 10%.</s>
<s>Intress on 9-10,5% laenuj&auml;&auml;gilt, tagasimaksmise aeg kuni 10 aastat.</s>
</p>
<div2 type=unknown><head>&Uuml;hispank tegi end klientidele n&auml;htavaks</head>
<bibl><author>URMAS TOOMING</author></bibl>
<p>
<hi rend=bold><s>Terve eelmise n&auml;dala said Eesti &Uuml;hispanga kliendid p&otilde;hjalikult tutvuda vastvalminud pangahoonega ning imetleda linnavaateid 24. korruselt.</s></hi>
</p>
<p>
<s>Tavak&uuml;lastajatele pakub &Uuml;hispanga k&otilde;rghoones k&otilde;ige rohkem huvi esimene korrus, kus asub uudne, inims&otilde;bralik klienditeenindus.</s>
<s>Pank ise ja selle t&uuml;tarfirmad on hoone 24 korrusest enda kasutusse v&otilde;tnud kaks kolmandikku.</s>
<s>Rendipinnad asuvad 14.-18. korrusel.</s>
<s>Kiirtoitlusrestoran nii maja asukatele kui ka k&otilde;igile linnakodanikele avab 4. korrusel uksed juuni l&otilde;pul.</s>
<s>Kauni linnavaatega eliitrestoran hoone kahel viimasel korrusel alustab t&ouml;&ouml;d teisel poolaastal.</s>
</p>
<p>
<s>Hoone keskel, neljandast kuni 13. korruseni on 35 meetri k&otilde;rgune <hi rend="PRE laquo POST raquo">t&uuml;himik</hi> ehk aatrium, kuhu l&auml;bi klaaslae langeb p&auml;ikesevalgus.</s>
<s>Majas liigub kuus lifti, millest neli on kiirliftid.</s>
</p>
<p>
<s>&Uuml;hispanga president Ain Hanschmidt &uuml;tles pangamaja pidulikul avamisel, et naljakas metallist moodustis k&otilde;rghoone katusel peab &Uuml;lemiste vanakesele n&auml;itama, et &Uuml;hispank ei ole veel valmis ja aina areneb.</s>
<s>Koos metalltipuga 112 meetri k&otilde;rgune ja ligi 24 000 ruutmeetri suuruse &uuml;ldpinnaga hoone peab igale tallinlasele &Uuml;hispanga asukoha t&auml;pselt k&auml;tte n&auml;itama.</s>
</p>
<p>
<s>Tartu maantee ja Tornim&auml;e t&auml;nava nurgal seisva umbes 300 miljonit krooni maksma l&auml;inud hoone ehitamine kestis poolteist aastat.</s>
<s>Maja projekteeris arhitekt Raivo Puusepp, ehitas peat&ouml;&ouml;v&otilde;tjana Merko Ehitus.</s>
<s>Esimesed asukad hakkasid majja kolima veebruari l&otilde;pus, klienditeenindus algas mais.</s>
</p>
<p>
<s>&Uuml;hispanga n&otilde;ukogu esimehe Aare Urmi s&otilde;nul peegeldab pangahoone 10 000 ruutmeetri suurune klaaspind &uuml;mbrust igast k&uuml;ljest isemoodi.</s>
<s>See ongi olnud arhitekti &uuml;ks p&otilde;hieesm&auml;rke.</s>
<s>Unikaalne k&otilde;rghoone peab igale tallinlasele &Uuml;hispanga asukoha t&auml;pselt k&auml;tte n&auml;itama.</s>
</p>
</body></text></tei.2>
