<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Esik&uuml;lje uudised</title>
	 <author>URMAS SEAVER KAIDO TIITS</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>10041 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Esik&uuml;lje uudised</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>URMAS SEAVER KAIDO TIITS</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-15</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=2></tagUsage>
         <tagUsage gi=bibl occurs=2></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=2></tagUsage>
         <tagUsage gi=head occurs=3></tagUsage>
         <tagUsage gi=hi occurs=7></tagUsage>
         <tagUsage gi=p occurs=23></tagUsage>
         <tagUsage gi=s occurs=33></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Esik&uuml;lje uudised</head>
<div2 type=unknown><head>Liikluskorraldajad teisaldavad rannast autosid</head>
<bibl><author>URMAS SEAVER</author></bibl>
<p>
<hi rend=bold><s>Parkimiskontrol&ouml;rid hakkavad Kakum&auml;e ja Pirita ranna l&auml;heduses liikluseeskirju eiravate autode klaasipuhastite vahele senisest usinamalt trahvikviitungeid j&auml;tma ning lasevad vajadusel liiklust h&auml;iriva neljarattalise ka teisaldada.</s></hi>
</p>
<p>
<s>Parkimiskontrol&ouml;r Ene Reimand &uuml;tles eile Tallinna Postimehele, et l&auml;inud n&auml;dalavahetusel v&otilde;is Kakum&auml;elt leida p&auml;evas v&auml;hemalt 500 valesti pargitud autot, mille omanikele ametnik peaks seaduse j&auml;rgi kohe ka trahvi v&auml;lja kirjutama.</s>
<s>Kui k&otilde;ikide siin valesti parkivate autode eest hakata trahve tegema, siis v&otilde;ib neid tundide kaupa teha, lisas ta.</s>
</p>
<p>
<s>Reimand kirjutas eile Kakum&auml;e teelt randa p&ouml;&ouml;raval R&auml;ime teel v&auml;lja ka kaks parkimistrahvi, kuid lisas, et v&otilde;rreldes n&auml;dalal&otilde;puga oli eile keelatud kohas parkivaid autosid oluliselt v&auml;hem.</s>
<s>P&uuml;hap&auml;eval oli R&auml;ime tee juba Kakum&auml;e teeristist alates parkivaid autosid t&auml;is, lausus ta.</s>
</p>
<p>
<hi rend=bold><s>Autod segavad busse</s></hi>
</p>
<p>
<s>Liikluskorralduskeskuse juhataja aset&auml;itja Vello L&otilde;ugas &uuml;tles eile Tallinna Postimehele, et alates t&auml;nasest hakkavad liikluskontrol&ouml;rid iga p&auml;ev Kakum&auml;e ja Pirita rannas parkimiskorda &uuml;le vaatama ja vajadusel trahve v&auml;lja kirjutama, sest rannam&otilde;nusid nautima s&otilde;itvaid autoomanikke, kes eiravad kehtivaid liikluseeskirju, on massiliselt.</s>
</p>
<p>
<s>L&otilde;ugase s&otilde;nul kutsuvad kontrol&ouml;rid vajadusel ka teisaldusmasina, et liiklust oluliselt h&auml;iriv auto &auml;ra vedada.</s>
</p>
<p>
<s>L&otilde;ugas m&auml;rkis, et parkimise keelualale j&auml;etud autod ning sisses&otilde;idukeeldu eiravad juhid segavad Kakum&auml;e teel s&otilde;itvaid busse, takistavad kohalikel elanikel oma aedadest autoga v&auml;lja s&otilde;itmist ning h&auml;irivad ja muudavad ohtlikuks jalak&auml;ijate mineku bussipeatusest randa.</s>
</p>
<p>
<s>Parkimiskontrol&ouml;r Reimand ja parkimiskontrol&ouml;ride vahetuse &uuml;lem T&otilde;nu Ooberg n&auml;itasid Tallinna Postimehele eile parkimise keelualal Kakum&auml;e tee &auml;&auml;res seisvat ligi kahtk&uuml;mmend autot ning Kakum&auml;e teelt randa p&ouml;&ouml;rava Sooranna tee &auml;&auml;res olevaid autosid, mis on samuti pargitud liikluseeskirjadega keelatud kohas.</s>
</p>
<p>
<s>Kuuma ilmaga randa tungivaid autoomanikke ei h&auml;iri ka Sooranna tee algusesse &uuml;lespandud sisses&otilde;itmist keelav m&auml;rk.</s>
<s>Vahetult rannaliiva l&auml;hedusse Sooranna tee &auml;&auml;rde oma auto j&auml;tnud Joel (18) tunnistas, et teab parkimiskeeldu.</s>
</p>
<p>
<hi rend=bold><s>Parkimiskohti napib</s></hi>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Kuid siia on alati autosid pargitud ja see on harjumuseks saanud, ma ei m&otilde;tle liikluseeskirjade rikkumise peale, kui siia pargin,</hi> m&auml;rkis noormees.</s>
<hi rend="PRE laquo POST raquo"> <s>Eks p&otilde;him&otilde;tteliselt oleks &otilde;ige siin parkivaid autosid trahvida.</s></hi>
</p>
<p>
<s>Joel &uuml;tles, et on teadlik ka l&auml;hedal olevast autoparklast, kuid see j&auml;&auml;b rannast kaugele ja auto sinna j&auml;tmise eest peab maksma.</s>
<s>Samas oli p&uuml;hap&auml;eval parkla kohati ka p&auml;ris t&auml;is.</s>
</p>
<p>
<s>L&otilde;ugase s&otilde;nul on v&auml;het&otilde;en&auml;oline, et liikluskorralduskeskus suudab kontrol&ouml;ride v&auml;hesuse t&otilde;ttu Kakum&auml;e ja Pirita ranna valesti pargitud autodest t&uuml;hjaks teha.</s>
<s>L&otilde;ugase hinnangul peaks m&otilde;lema ranna valukohtade lahendamisel energilisemalt lahendusi otsima linnaosavalitsused.</s>
<s>Probleem tundub olevat eelk&otilde;ige just nende randadega, mille l&auml;hedal napib parkimiskohti, lisas ta.</s>
</p>
<div2 type=unknown><head>Keskturu alune maa k&uuml;tab kirgi</head>
<bibl><author>KAIDO TIITS</author></bibl>
<p>
<hi rend=bold><s>Linnavolikogu reformierakondlasest liige Valve Kirsipuu peab 16 miljoni krooni suurust Keskturu m&uuml;&uuml;gihinda madalaks, kuna turu aktsiate ostja saab hiljem ka maa odavalt erastada.</s></hi>
</p>
<p>
<s>Linnaplaneerimisameti maa hinna osakonnast &ouml;eldi Tallinna Postimehele, et Keskturu alune maa maksab selle erastajale 7,1 miljonit krooni.</s>
<s>Sellest pool tuleb maksta sularahas ja &uuml;lej&auml;&auml;nud EVP kroonide eest, mis on tavakroonidest kolm korda odavamad.</s>
</p>
<p>
<s>Seega saaks aktsiaselts Turukaubandus turu aktsiate omanikuna erastada maa umbes 4,6 miljoni krooni eest s&otilde;ltuvalt EVP krooni kursist Eesti krooni suhtes.</s>
</p>
<p>
<s>Kirsipuu kinnitusel maksab Keskturu alune maa k&uuml;mme korda rohkem.</s>
<s>AS Kinnisvaraeksperdi spetsialist Ennu Susi pakkus Keskturu aluse maa turuhinnaks 2000 krooni ruutmeetri eest, mis teeb 47,6 miljonit krooni kogu turualuse maa eest.</s>
</p>
<p>
<s>Reformierakond tahab neljap&auml;eval oma eeln&otilde;uga tunnistada Keskturu aktsiate m&uuml;&uuml;gi plaani aktsiaseltsile Turukaubandus eba&otilde;nnestunuks.</s>
<s>Samuti soovib Reformierakond kontrollida AS Keskturu ja pikaajaliste rentnike vaheliste lepingute vastavust seadustele ja seda, kas nende s&otilde;lmimisel ei tekitanud AS Keskturg linnale rahalist kahju.</s>
</p>
<p>
<s>ASi Turukaubandus omanikud p&ouml;&ouml;rdusid eile ajakirjanduse, linnav&otilde;imude ja politsei poole avaldusega, et meedia, Reformierakond ja endisi rentnikke kaitsev jurist Mare Siirak on neid alusetult laimanud.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Teatud ringkonnad on v&auml;ga huvitatud sellest, et Keskturgu ei m&uuml;&uuml;daks turutegevuses suure kogemusega Eesti ettev&otilde;tetele,</hi> seisab avalduses, millele on alla kirjutanud O&Uuml; Abringi juht Tiiu Serka ja O&Uuml; Lepla Kaubanduse juht Astrid Kosareva.</s>
</p>
<p>
<s>14. mail Keskturu m&uuml;&uuml;gikonkursi v&otilde;itjaks tunnistatud ASi Turukaubandus kuulub AS Lepla, O&Uuml; Lepla Kaubandus ja O&Uuml; Abring, kellega Keskturu juhtkond s&otilde;lmis aastateni 2012-2018 rendilepingud.</s>
</p>
<p>
<s>Kosareva ja Serka hinnangul on laim nii s&otilde;ltumatutes ajalehtedes ilmunud kirjutised kui ka Reformierakonna fraktsiooni juhi Rein Voogi algatatud Keskturu m&uuml;&uuml;ki pidurdava eeln&otilde;u esitamine.</s>
</p>
<p>
<s>Samas saatis KPMG Estonia audiitor Roy Vaimand aasta tagasi volikogule raporti, milles tunnistab, et Keskturu ehitised on turu varade hulka kantud nende turuv&auml;&auml;rtusest odavamalt.</s>
</p>
</body></text></tei.2>
