<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Majandus</title>
	 <author>ERKKI ERILAID ERKKI ERILAID SANDER DANIL &Uuml;hispank RUTH-KAJA PEKK</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>16608 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Majandus</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>ERKKI ERILAID ERKKI ERILAID SANDER DANIL &Uuml;hispank RUTH-KAJA PEKK</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-16</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=4></tagUsage>
         <tagUsage gi=bibl occurs=4></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=4></tagUsage>
         <tagUsage gi=head occurs=5></tagUsage>
         <tagUsage gi=hi occurs=13></tagUsage>
         <tagUsage gi=p occurs=43></tagUsage>
         <tagUsage gi=s occurs=92></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Majandus</head>
<div2 type=unknown><head>Hansapank kaotab sisekonkurentsi</head>
<bibl><author>ERKKI ERILAID</author></bibl>
<p>
<hi rend=bold><s>Hansapank teatas eile b&ouml;rsile, et m&uuml;&uuml;b osaluse Hansa Investmentsis ettev&otilde;tte teisele aktsion&auml;rile Trigon Holdingule ja firma t&ouml;&ouml;tajatest moodustatud Best Investile.</s>
<s>Investeerimispangandusega j&auml;tkab Hansabank Markets.</s></hi>
</p>
<p>
<s>Hansa Investments korraldas hiljuti aktsiaemissiooni, mille k&auml;igus Hansapanga osalus Hansa Investmentsis v&auml;henes seniselt 50 protsendilt 33,33 protsendile.</s>
<s>Samuti s&otilde;lmis pank kokkuleppe Hansa Investmentsi teise aktsion&auml;ri, firma n&otilde;ukogu esimehele Joakim Heleniusele kuuluva Trigon Holdinguga ning Hansa Investmentsi t&ouml;&ouml;tajate baasil moodustatud Best Investiga, mille kohaselt viimane ostab pangalt v&auml;lja &uuml;lej&auml;&auml;nud osaluse hiljemalt septembri l&otilde;puks.</s>
</p>
<p>
<s>Lepingu j&auml;rgi peab Hansa Investments hiljemalt 1. jaanuariks 2000 loobuma ka s&otilde;na Hansa kasutamisest oma nimes ja kaubam&auml;rgis.</s>
</p>
<p>
<s>Joakim Heleniuse s&otilde;nul saab ettev&otilde;tte uueks nimeks Trigon Capital.</s>
<s>Tema hinnangul on n&uuml;&uuml;d ilma Hansapanga huvigruppi kuulumata m&auml;rksa parem n&otilde;ustada v&auml;lisettev&otilde;tteid Eestisse investeerimisel.</s>
<s>Siiani peeti Hansa Investmentsi panga k&auml;epikenduseks.</s>
</p>
<p>
<s>Heleniuse s&otilde;nul on Eesti ettev&otilde;tetes t&otilde;usnud v&auml;lisosalused juba 80 protsendini, mis muudab t&ouml;&ouml;p&otilde;llu v&auml;lisinvestorite n&otilde;ustamisel Eestis v&auml;ga ahtaks.</s>
<s><hi rend="PRE laquo POST raquo">Investeerimispanganduse turuna tuleb k&auml;sitada edaspidi kogu Baltikumi koos Poolaga,</hi> m&auml;rkis Helenius.</s>
<s>Tema s&otilde;nul j&auml;&auml;b investeerimisfirma peakorter endiselt Tallinna, kuigi n&otilde;ustamise raskuskese liigub j&auml;rjest enam l&otilde;unasse ja itta.</s>
</p>
<p>
<s>Hansapanga teatel ei oma Hansa Investmentsi aktsiate m&uuml;&uuml;k olulist m&otilde;ju panga majandustulemustele ja ei ole k&auml;sitatav seotud osapooltega tehinguna.</s>
<s>Seet&otilde;ttu ei pea tehingu osapooled ka vajalikuks avalikustada tehingu hinda.</s>
<s><hi rend="PRE laquo POST raquo">Hind on l&auml;hedane summale, mis Hansapanga poolt on Hansa Investmentsi investeeritud,</hi> &uuml;tles panga finantsdirektor Erkki Raasuke.</s>
</p>
<p>
<s>Joakim Heleniuse s&otilde;nul ei ole ostusumma m&auml;rkimisv&auml;&auml;rne, sest firma pakub n&otilde;ustamisteenust ega vaja seet&otilde;ttu suurt aktsiakapitali ning ettev&otilde;tte p&otilde;hiv&auml;&auml;rtus seisneb siiski t&ouml;&ouml;tajates.</s>
<s>Hansa Investmentsi juhatuse esimehe Piret Raudsepa s&otilde;nul oli just personali k&otilde;rge kvalifikatsioon p&otilde;hjuseks, miks kolmandik aktsiatest kuulub edaspidi t&ouml;&ouml;tajatest moodustatud firmale.</s>
<s><hi rend="PRE laquo POST raquo">Neil on n&uuml;&uuml;d suurem s&otilde;na&otilde;igus otsustamisel ning m&auml;rksa parem motivatsioon,</hi> m&auml;rkis Raudsepp.</s>
</p>
<p>
<s>Raasukese s&otilde;nul oli aktsiate m&uuml;&uuml;gi p&otilde;hjuseks asjaolu, et Hansa Investments sisuliselt konkureeris Hansapanga t&uuml;tarfirma Hansabank Marketsiga ja j&auml;tkuvalt ohustasid firmasid huvide konfliktid.</s>
</p>
<div2 type=unknown><head>Pankade tulemused langetasid aktsiaturgu</head>
<bibl><author>ERKKI ERILAID</author></bibl>
<p>
<hi rend=bold><s>Pankade stabiilsed majandustulemused elavdasid k&uuml;ll pisut turgu, kuid investorid n&auml;gid pankade kasumites sedapuhku siiski vaid j&auml;tkuvat noteeringute languse ohtu.</s></hi>
</p>
<p>
<s>Pankade tulemused olid anal&uuml;&uuml;tikute hinnangul igati ootusp&auml;rased.</s>
<s>Hansapanga maakleri Lauri Linnu s&otilde;nul ei peitunud m&uuml;&uuml;gisurve p&otilde;hjused mitte niiv&otilde;rd pankade majandustulemustes, vaid nende spekulatsioonidel.</s>
<s><hi rend="PRE laquo POST raquo">Lihtsalt viimasel paaril p&auml;eval v&otilde;tsid investorid spekulatiivseid positsioone, lootuses v&auml;ikse kasumiga m&uuml;&uuml;a,</hi> selgitas maakler BNSile.</s>
<hi rend="PRE laquo POST raquo"> <s>Kui n&auml;hti, et kasumit ei tule, hakatigi m&uuml;&uuml;ma.</s></hi>
</p>
<p>
<s>Lind prognoosis l&uuml;hiajalise m&uuml;&uuml;gisurve j&auml;tkumist.</s>
<s><hi rend="PRE laquo POST raquo">Tuleb j&auml;rjekordselt pisem korrektsioon allapoole,</hi> s&otilde;nas ta.</s>
<hi rend="PRE laquo POST raquo"> <s>Turg on &otilde;huke ja reageerib suhteliselt v&auml;ikestele kogustele kiiresti.</s></hi> 
<s>Turu hetkeprobleem on maakleri s&otilde;nul selles, et v&auml;lisinvestorite poolt on nendel hinnatasemetel huvi v&auml;ike.</s>
</p>
<p>
<hi rend=bold><s>Stabiilsed tulemused</s></hi>
</p>
<p>
<s>Hansapank teenis mais 40,4 miljonit krooni kasumit, mis teeb panga viie kuu tulemuseks 190,8 miljonit krooni kasumit.</s>
<s>Panga tuludest moodustas 34,4% puhas intressitulu p&auml;rast provisjone, 32,1% finantstulud ja 31,8% teenustasud.</s>
<s>Panga laenuportfelli maht oli mai l&otilde;pus 12,2 miljardit krooni ning klientide hoiused 13 miljardit krooni.</s>
<s>Hansapanga omakapital moodustas 31. mai seisuga 4,34 miljardit krooni.</s>
<s>Hansapanga bilansimaht ulatus mai l&otilde;pus 22,58 miljardi kroonini, kasvades kuuga 711 miljoni krooni v&otilde;rra.</s>
</p>
<p>
<s>&Uuml;hispank sai mais 9,9 miljonit krooni puhaskasumit, mis viis t&auml;navuse kogukasumi 40 miljonile kroonile.</s>
<s>&Uuml;hispanga selle aasta maikuu tulude struktuuris moodustasid intressitulud 63,5, teenustasutulud 18 ning finantstulud 13,1 protsenti.</s>
<s>Bilansi varade poolel v&auml;henesid raha ja hoiused teistes pankades 990 miljoni krooni v&otilde;rra t&auml;nu emiteeritud v&otilde;lakirjade kustutamisele.</s>
<s>Seoses suunatud aktsiaemissiooniga FMO-le Saules panga omandamiseks suurenes panga aktsiakapital nelja miljoni krooni v&otilde;rra.</s>
</p>
<p>
<hi rend=bold><s>Bilansid kahanevad</s></hi>
</p>
<p>
<s>&Uuml;hispanga bilansimaht langes mais 993 miljoni krooni ehk 6,4 protsendi v&otilde;rra, 14,4 miljardile kroonile seoses v&otilde;lakirjade lunastamisega 1,3 miljardi krooni ulatuses.</s>
</p>
<p>
<s>Ka Optiva Panga bilanss kahanes 2,8 protsendi v&otilde;rra ning oli mai l&otilde;pus 3,2 miljardit krooni.</s>
<s>Panga teatel oli bilansimahu kahanemise peamiseks p&otilde;hjuseks emiteeritud v&otilde;lakirjade l&otilde;ppemine.</s>
</p>
<p>
<s>Optiva Pank on t&auml;navu viie kuuga teeninud 5,04 miljonit krooni puhaskasumit, millest 1,3 miljonit krooni moodustas mai kasum.</s>
</p>
<p>
<s>Panga puhas intressitulu p&auml;rast laenuprovisjone moodustas tuludest 39,4, saadud komisjoni- ja teenustasud 23,2, tulu valuutavahetustehingutelt 19,4 ja tulu aktsiainvesteeringutelt 17 protsenti.</s>
<s>Klientide hoiuste maht moodustas mai l&otilde;pus 992,5 miljonit krooni.</s>
<s>Optiva Panga brutolaenuportfell kahanes kuuga 7,4 protsenti ehk 157,6 miljonit krooni.</s>
</p>
<div2 type=unknown><head>Pangad j&auml;tkavad stabiilselt</head>
<bibl><author>SANDER DANIL &Uuml;hispank</author></bibl>
<p>
<s>Teisip&auml;eval pankade avaldatud maikuu tulemused, millest paljud investorid lootsid aktsiaturgu veidigi elavdavat indikaatorit, ei suutnud siiski midagi &uuml;llatavat pakkuda, j&auml;&auml;des eelnevate kuudega v&otilde;rreldes loiult stabiilseks.</s>
<s>Seet&otilde;ttu v&otilde;ib pidada &uuml;pris loomulikuks, et tulemuste avaldamisele j&auml;rgnes kerge m&uuml;&uuml;gilaine, millega j&auml;tkus kuu algul avaldatud n&otilde;rkadest majanduskasvu n&auml;itajatest alanud negatiivne trend, kuna &uuml;ksikute ettev&otilde;tete tulemustest enam m&otilde;jutavad hetkel turgu kahtlused Eesti majandusarengu kohta l&auml;hiperioodil ning j&auml;tkuv vastasseis Riigikogus.</s>
</p>
<p>
<s>Hoolimata probleemidest riigisektoris, kinnitavad pangandussektori finantsn&auml;itajad suhteliselt stabiilse arengu j&auml;tkumist.</s>
<s>Seda ennek&otilde;ike deposiitide osas, mis j&auml;tkavad tasast kasvu.</s>
<s>Hoiuste kogumaht pankades kerkis viimase kuuga 2,4 protsenti, olles aasta algusest alates kasvanud juba rohkem kui 11 protsendi v&otilde;rra.</s>
<s>Sealjuures firmade hoiustest rohkem on k&auml;esoleval aastal kasvanud just eraisikute deposiidid.</s>
<s>See on igati positiivne, kui arvestada, et samal ajal on toimunud palkade k&uuml;lmutamine ja t&ouml;&ouml;tuse kiire kasv.</s>
<s>P&otilde;hjus v&otilde;ib siin olla selles, et seoses ebakindla majandusseisuga l&auml;hitulevikus on paljud inimesed, kelle sissetulek seda v&auml;hegi v&otilde;imaldab, oma kulutusi piiranud ja s&auml;&auml;stmist suurendanud.</s>
</p>
<p>
<s>Kuigi hoiused j&auml;tkavad kasvu, ei ole siiski mingit olulist elavnemist m&auml;rgata pankade laenutegevuses.</s>
<s>Pankade koondlaenuportfelli maht j&auml;i maikuus praktiliselt muutumatuks, olles aastavahetusega v&otilde;rreldes poolteist protsenti madalam.</s>
<s>Samas piirab laenuportfelli kasvu ka varem juba t&auml;ielikult provisjoneeritud halbade laenude bilansist v&auml;lja kandmine.</s>
<s>K&auml;esoleva aasta viie kuuga on Eesti pangad viinud bilansist v&auml;lja varem mahakantud laene kokku &uuml;le 250 miljoni krooni ulatuses.</s>
</p>
<p>
<s>Kuigi maikuus laenumahu mitmeid kuid v&auml;ldanud langus peatus, ei ole l&auml;hiajal seoses majandusseisaku ja k&otilde;rgete reaalintressidega m&auml;rkimisv&auml;&auml;rset kasvu oodata.</s>
<s>See on selgelt n&auml;ha n&auml;iteks eluasemelaenuturul, mis on hetkel &uuml;ks pankade prioriteete laenutegevuse valdkonnas, kus aga laenutingimuste pehmendamisest ja reklaamist hoolimata ei ole erilist kasvu toimunud.</s>
<s>Siiski, kui arvestada bilansist v&auml;lja viidud vanu mahakantud laene, suurenes laenude kogumaht maikuus rohkem kui 150 miljoni krooni v&otilde;rra, mis on viimaste kuude languse taustal positiivne tulemus.</s>
<s>Suurem osa nendest uutest laenudest l&auml;ks liising- ja faktooringtegevusse, mis tundub esimesena madalseisust &uuml;le saavat.</s>
</p>
<div2 type=unknown><head>Kuidas v&otilde;ita aega juurde</head>
<p>
<hi rend=italic><s>T&otilde;us karj&auml;&auml;ris n&auml;itab seda, et oskate eristada olulist</s></hi>
</p>
<bibl><author>RUTH-KAJA PEKK</author></bibl>
<p>
<hi rend=bold><s>Edukas inimene kasutab oma aega h&auml;sti ja t&otilde;husalt ning teab t&auml;pselt, kui palju kulutada kodule, kui palju t&ouml;&ouml;le, enda arendamiseks, hobidele v&otilde;i m&otilde;nele muule tegevusele.</s></hi>
</p>
<p>
<s>Tunne, et olukord on kontrolli alt v&auml;ljas, p&otilde;hjustab pinget, stressi ja ebakindlust.</s>
<s>Kindluse puudumine ei lase aga inimese v&auml;&auml;rtuslikel omadustel m&otilde;jule p&auml;&auml;seda.</s>
<s>Kui tahate isiksusena areneda ja suurendada enesekindlust, peate m&otilde;tlema, kuidas saavutada kontrolli k&otilde;ige selle &uuml;le, mis teiega toimub.</s>
<s>Alustuseks tuleb saavutada kontroll oma aja &uuml;le.</s>
</p>
<p>
<s>Oma aja valitsemiseks ja &otilde;igeks kasutamiseks peab silmas pidama j&auml;rgmist:</s>
</p>
<p>
<s>- selgelt eristunud eesm&auml;rgid aitavad end mobiliseerida ja keskenduda k&otilde;ige olulisemale;</s>
</p>
<p>
<s>- selgelt kirja pandud plaan aitab aega jagada;</s>
</p>
<p>
<s>- kirjalik vorm sunnib alati plaane konkretiseerima;</s>
</p>
<p>
<s>- koostage t&ouml;&ouml;de nimekiri igaks p&auml;evaks, n&auml;dalaks, kuuks;</s>
</p>
<p>
<s>- m&otilde;elge paberil;</s>
</p>
<p>
<s>- paigutage asjad t&auml;htsuse j&auml;rjekorda;</s>
</p>
<p>
<s>- vastandage t&auml;htsad ja v&auml;hemt&auml;htsad t&ouml;&ouml;d;</s>
</p>
<p>
<s>- kasutage ABCDE-s&uuml;steemi (vt faktikasti);</s>
</p>
<p>
<s>- t&auml;htsate t&ouml;&ouml;de hulgast valige need, mis tuleb teha otsekohe;</s>
</p>
<p>
<s>- selgitage v&auml;lja t&ouml;&ouml;d, mida peate tegema ilmtingimata ise, mida saate anda kellelegi teisele teha v&otilde;i mida ei pea &uuml;ldse tegema;</s>
</p>
<p>
<s>- iga p&auml;eva l&otilde;pus anal&uuml;&uuml;sige tehtut.</s>
</p>
<p>
<s>V&otilde;imalik, et teetegi ainult neid t&ouml;id, mida peate ilmtingimata ise tegema.</s>
<s>Kuid enamiku inimeste puhul selgub, et nad teevad v&auml;ga palju liigset.</s>
<s>Juhina on m&otilde;ttetu t&auml;ita &uuml;lesandeid, mida saab kellelegi teisele anda.</s>
<s>Vale on alluvate eest t&ouml;&ouml;d &auml;ra teha.</s>
</p>
<p>
<s>Aja valitsemise v&otilde;tmek&uuml;simuseks on: mis on praegu k&otilde;ige olulisem, millele peaksin p&uuml;henduma?</s>
</p>
<p>
<s>J&otilde;u koondamine olulisimale on t&auml;htis, sest siis teete esmaj&auml;rgulisi t&ouml;id esimeses j&auml;rjekorras ega raiska aega teisej&auml;rgulistele.</s>
<s>Kui rahmeldate teiste &uuml;lesannete kallal, raiskate nii aega kui ka raha.</s>
</p>
<p>
<s>Keskenduge &uuml;lesande lahendamisele, kuni see on valmis.</s>
<s>&Uuml;lesande korraga l&otilde;puni lahendamine on k&otilde;ige efektiivsem.</s>
<s>Kui olete kord midagi alustanud, &auml;rge j&auml;tke seda enne, kui asi on 100-protsendiliselt valmis, korralikult l&otilde;puni tehtud.</s>
</p>
<p>
<s>&Auml;rge viivitage!</s>
<s>Viivitamine on inimloomusele omane, kuid edasip&uuml;rgija peab tegema oma t&ouml;&ouml; &auml;ra kohe.</s>
<s>Kiiresti ja pingsalt tegutsedes saadate palju korda, kordaminekute kaudu aga saate j&otilde;udu uuteks saavutusteks.</s>
</p>
</body></text></tei.2>
