<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Sport</title>
	 <author>VEIKO VISNAPUU ANDRUS NILK T&Otilde;NU KEES DEIVIL TSERP DEIVIL TSERP</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>17580 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Sport</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>VEIKO VISNAPUU ANDRUS NILK T&Otilde;NU KEES DEIVIL TSERP DEIVIL TSERP</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-16</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=5></tagUsage>
         <tagUsage gi=bibl occurs=5></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=5></tagUsage>
         <tagUsage gi=head occurs=6></tagUsage>
         <tagUsage gi=hi occurs=33></tagUsage>
         <tagUsage gi=p occurs=43></tagUsage>
         <tagUsage gi=s occurs=101></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Sport</head>
<div2 type=unknown><head>NBA finaalseeria algab suure vastasseisuta</head>
<p>
<hi rend=italic><s>Spurs ja Knicks alustavad finaali Eesti aja j&auml;rgi eeloleval &ouml;&ouml;l</s></hi>
</p>
<bibl><author>VEIKO VISNAPUU</author></bibl>
<p>
<s><hi rend=bold>P&otilde;hja-Ameerika korvpalliliiga NBA finaalseerias ihkab k&uuml;mme p&auml;eva puhanud San Antonio Spurs neelata teel meistritiitlile viimast saaki, <hi rend=italic>play-off</hi>'ides soosikute kukutamisega hiilanud New York Knicksi.</hi></s>
</p>
<p>
<s>P&otilde;hiturniiri edukaim, koduv&auml;ljakueelist omav Spurs on finaalis korvpallivaatlejate seas eelistatum, kuid idakonverentsist viimasena <hi rend=italic>play-off</hi>'i p&auml;&auml;senud Knicks kukutas teel tiitliheitlusele tugevad Miami ja Indiana.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Ma ei oska midagi ennustada,</hi> lausus koos Tim Duncaniga hirmu&auml;ratava Spursi eesliini moodustav David Robinson.</s>
<hi rend="PRE laquo POST raquo"> <s>Ma ei m&auml;leta &uuml;htki meievahelist kaklust, kunagi varem pole meie vahel viha olnud.</s>
<s>Ent Knicks on alati olnud k&otilde;va p&auml;hkel.</s></hi>
</p>
<p>
<hi rend=bold><s>Knicksi kollitavad vigastused</s></hi>
</p>
<p>
<s>Finalistid ei tunne teineteise vastu viha, esmakordselt viimaste aastate jooksul puudub tiitliheitluses suur vastasseis, mille &uuml;mber ajakirjandus saaks kella l&uuml;&uuml;a.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Me ei hirmuta kedagi, see pole Spursile omane,</hi> lausus eelmistel hooaegadel Chicago Bullsis tiitliv&otilde;ite maitsnud kaitsja Steve Kerr.</s>
<hi rend="PRE laquo POST raquo"> <s>Oleme meeldivad kutid.</s>
<s>Armastame New Yorki.</s>
<s>Arvan, et finaalis kohtuvad head poisid heade poistega.</s></hi>
</p>
<p>
<s>Liiga ajaloos esimese kaheksanda asetusega meeskonnana &uuml;le finaali l&auml;vepaku astunud Knicksi peatreenerit Jeff Van Gundyt kollitavad p&otilde;hitegijate Patrick Ewingu ja Larry Johnsoni vigastused.</s>
<s>Achilleuse k&otilde;&otilde;lusele liiga teinud Ewing on eemal hooaja l&otilde;puni, p&otilde;lvesidemeid venitanud Johnsoni kaasal&ouml;&ouml;mine finaalis on veel v&otilde;imalik.</s>
<s>Spursil finaali eel probleeme pole.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Robinsoni ja Duncaniga hakkamasaamine s&otilde;ltub sellest, kui palju on neil isiklikke vigu,</hi> lausus Van Gundy.</s>
<hi rend="PRE laquo POST raquo"> <s>Oma korvialusega v&otilde;ib Spurs meid m&auml;ttasse l&uuml;&uuml;a.</s></hi>
</p>
<p>
<s>Lisaks m&auml;ngijate p&otilde;uale h&auml;irib Van Gundyt teadmine, et Knicksi juhtkond r&auml;&auml;kis veel <hi rend=italic>play-off</hi>'ide ajal peatreeneri v&auml;ljavahetamisest j&auml;rgmiseks hooajaks.</s>
</p>
<p>
<s>Ewingu ja Johnsoni puudumisel Knicksi tugitalaks kerkinud Allan Houstonil oli s&uuml;ndmusterohke n&auml;dalavahetus.</s>
<s>P&auml;rast reede&otilde;htust v&otilde;itu Pacersi &uuml;le ja finaali j&otilde;udmist elas ta j&auml;rgmisel p&auml;eval haiglas kaasa abikaasa Tamara s&uuml;nnitusele.</s>
<s>P&uuml;hap&auml;evase treeningu j&auml;ttis t&uuml;tre isaks saanu vahele.</s>
</p>
<p>
<hi rend=bold><s>Lapsed hoiavad toonust</s></hi>
</p>
<p>
<s>Mitmel finaaliks valmistuval palluril aitas v&auml;sitava hooaja jooksul r&auml;situd vaimu toita pisiperega tegelemine.</s>
<s>P&auml;rast Portlandi alistamist l&auml;&auml;nekonverentsi finaalis kasutas Avery Johnson vabu p&auml;evi poja ja t&uuml;tre tennisem&auml;ngu nautimiseks.</s>
<s><hi rend="PRE laquo POST raquo">Lapsed hoidsid mu t&auml;helepanu erksana,</hi> m&auml;rkis Johnson.</s>
<hi rend="PRE laquo POST raquo"> <s>Vaatasin neid kui Venus Williamsit ja Andre Agassit ning tundsin rahulolu.</s></hi>
</p>
<p>
<s>K&uuml;mme aastat Spursi liidriohje hoidnud David Robinson naeris, et kolmest pojast hoiab talle p&ouml;ialt vaid noorim, kaheaastane Justin.</s>
<s>Robinsoni vanim v&otilde;su on Charles Barkley, keskmine aga meeskonnakaaslase Tim Duncani f&auml;nn.</s>
<s><hi rend="PRE laquo POST raquo">Noorim poiss &uuml;tles mulle: issi, armastame sind, sa oled meie mees,</hi> lausus Robinson.</s>
<hi rend="PRE laquo POST raquo"> <s>Seega v&auml;hemalt &uuml;ks neist elab mulle kaasa ning see teeb s&uuml;dame alt soojaks.</s></hi>
</p>
<div2 type=unknown><head>Korvpalliliiga j&auml;tkab kuue meeskonnaga</head>
<bibl><author>ANDRUS NILK</author></bibl>
<p>
<s>Korvpalliklubide n&otilde;ukogu otsustas, et Eesti meistriv&otilde;istlustel osaleb ka j&auml;rgmisel hooajal kuus meeskonda.</s>
</p>
<p>
<s>Kadunud on ka kahtlus BC Tallinna p&uuml;simaj&auml;&auml;misest ja meeskonna juhid peavad l&auml;bir&auml;&auml;kimisi toetajate leidmiseks.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">BC Tallinna p&otilde;hitoetaja EMV j&auml;&auml;b korvpalli abistajaks,</hi> kinnitas klubi &uuml;hiskondlik juht Olaf Hermann EMVst.</s>
<hi rend="PRE laquo POST raquo"> <s>Konkurentsi hoidmiseks on meeskonna alleshoidmine vajalik.</s></hi>
</p>
<p>
<s>M&ouml;&ouml;dunud hooajal viimasel momendil kuuenda osalejana liitunud Canon/Eesti noortemeeskonna asemel on treener Jaanus Levkoi s&otilde;nul kavas moodustada j&auml;relkasvu esindus.</s>
<s>BC Kalevi ja klubide koondise m&auml;nedzher Riho Soonik soovitab kaaluda selle tugevdamist v&auml;lism&auml;ngijatega.</s>
</p>
<p>
<s>BC Kalevi treenerina n&auml;eb Soonik Levkoid, Canoni/noortemeeskonna j&auml;reltulijana Allan Dorbekit.</s>
<s><hi rend="PRE laquo POST raquo">Ka Maarten van Gent n&otilde;ustus j&auml;relkasvu juhendamisel kaasa aitama,</hi> &uuml;tles ta.</s>
</p>
<p>
<s>&Uuml;llar Kerde j&auml;tkab t&auml;na Soonikuga arutelu klubide koondise peatreeneriks asumise ja meeskonna moodustamise &uuml;le.</s>
<s><hi rend="PRE laquo POST raquo">Enne koha vastuv&otilde;tmist tahaksin selgust, kellega m&auml;ngijatest v&otilde;in arvestada,</hi> s&otilde;nas Kerde.</s>
<hi rend="PRE laquo POST raquo"> <s>On selge, et palganumbrid v&auml;henevad.</s></hi>
</p>
<p>
<s>Klubide koondise tuumik on avaldanud valmisolekut kodus m&auml;ngida, enne soovivad nad palgav&otilde;lgade maksmist.</s>
<s><hi rend="PRE laquo POST raquo">Kui tippmehi tingimused ei rahulda, t&otilde;mbame koondisse nooremaid,</hi> m&auml;rkis Soonik.</s>
</p>
<div2 type=unknown><head>Aus istub taas sadulasse</head>
<bibl><author>T&Otilde;NU KEES</author></bibl>
<p>
<s>Luksemburgi velotuuril nimmeluu murdnud Lauri Aus istub t&auml;na kergeks treeninguks sadulasse, Casino klubi profirattur pole kaotanud lootust startida Tour de France'il.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Ihuarst tegi uue r&ouml;ntgenipildi,</hi> &uuml;tles Aus.</s>
<hi rend="PRE laquo POST raquo"> <s>Sabakont on vaid m&otilde;ranenud.</s>
<s>Kui luu p&auml;ris puruks oleks, istuksin ilmselt ratastoolis.</s></hi>
</p>
<p>
<s>P&auml;rast rasket kukkumist Luksemburgi velotuuri 2. etapil s&otilde;itis Aus Prantsusmaa-koju, esialgse diagnoosi kohaselt pidanuks nimmeluu murdnud eestlane v&auml;hemalt kaheks n&auml;dalaks treeningutest loobuma.</s>
</p>
<p>
<s>Aus palus abi Casino ratturite seas tuntud kondiv&auml;&auml;najalt Serge Paolettilt, itaallane on nii teda kui Jaan Kirsipuud varemgi t&auml;barast seisust v&auml;lja toonud.</s>
<hi rend="PRE laquo POST raquo"><s>Paoletti vaatas r&ouml;ntgenipildi &uuml;le, n&auml;gi sabaluus m&otilde;ra.</s></hi>
<s><hi rend="PRE laquo POST raquo">Selg on saanud k&otilde;va l&ouml;&ouml;gi, kuid harjutamist v&otilde;ib j&auml;tkata,</hi> r&otilde;&otilde;mustas Aus.</s>
</p>
<p>
<s>P&auml;rast t&auml;nast proovitiiru ilmub Aus taas kondiv&auml;&auml;naja palge ette.</s>
<hi rend="PRE laquo POST raquo"> <s>Enesetunne on talutav, suudan kergeid painutusi teha.</s>
<s>T&otilde;en&auml;oliselt m&otilde;jus esimesel hetkel k&otilde;ige hullemalt teadmine, et luu on purunenud.</s>
<s>Tegelikult polnud mats k&otilde;ige raskem, paaril varasemal korral olen p&auml;rast sadulast lendamist &auml;ganud kaks n&auml;dalat.</s></hi>
</p>
<div2 type=unknown><head>Nool ja Uusorg virgutasid Iisraelis kergej&otilde;ustikukoondise v&otilde;itlusindu</head>
<bibl><author>DEIVIL TSERP</author></bibl>
<p>
<s>Tel Aviv</s>
</p>
<p>
<hi rend=bold><s>Eesti kergej&otilde;ustikukoondis j&auml;i Euroopa karikav&otilde;istlustel madalaimasse liigasse, kuid Erki Nool ja Urmet Uusorg s&uuml;titasid kaaslastes v&otilde;itlushimu.</s></hi>
</p>
<p>
<s>Eesti Kergej&otilde;ustikuliidu peasekret&auml;r Jaak Uudm&auml;e hindas Erki Noole ja Urmet Uusoru kaasal&ouml;&ouml;mist Euroopa karikav&otilde;istluste teises liigas v&auml;ga oluliseks.</s>
<s><hi rend="PRE laquo POST raquo">Erki n&auml;hes ei julge keegi viletsalt esineda,</hi> s&otilde;nas ol&uuml;mpiav&otilde;itja.</s>
<s>Erinevalt eelmistest Euroopa karikav&otilde;istlustest ei leppinud &uuml;kski eestlane individuaalselt viimase ega eelviimase kohaga.</s>
</p>
<p>
<s>Nool lubas koondist aidata teivash&uuml;ppes, aga paar p&auml;eva enne j&otilde;uproovi tunnetas ta, et v&otilde;istlusn&auml;lg &uuml;ha suureneb, ja avaldas valmisolekut osaleda ka 4 x 100 ja 4 x 400 m teatejooksus.</s>
<s><hi rend="PRE laquo POST raquo">Tugev v&otilde;istlus on alati parem kui treening,</hi> lausus Euroopa meister, kes kogus kaks n&auml;dalat tagasi hooaja avastardil G&ouml;tzises 8463 punkti.</s>
</p>
<p>
<hi rend=bold><s>Nool raputas endale tuhka</s></hi>
</p>
<p>
<s>Avap&auml;eval 4 x 100 m teatejooksu oodates innustas Nool peaaegu k&otilde;iki koondisekaaslasi.</s>
<s>Esmalt jagas n&auml;pun&auml;iteid Eesti teivash&uuml;pperekordi valdajale Merle Kivimetsale, siis t&otilde;ttas juhtn&ouml;&ouml;re jagama tuultem&ouml;llus oda taltsutanud Moonika Aavale.</s>
</p>
<p>
<s>Teateneliku ankrumehena t&otilde;stis Nool Eesti viiendaks, samas tundis ta hinges kripeldust, et neljas koht j&auml;i viie sajandiksekundi kaugusele.</s>
<s>Teisel p&auml;eval raputas teivash&uuml;ppes tulemusega 5.35 kolmanda koha saanud Nool endale tuhka p&auml;he, kuigi teda edestasid 5.70-mehed.</s>
</p>
<p>
<s>Neljap&auml;eval Helsingis Euroopa keskmaajooksutippudele selga n&auml;idanud ja Eesti 800 meetri rekordi 1.45,87ni viinud Uusorg muutus aeg-ajalt suuremaks imetlusobjektiks kui Nool.</s>
<s>Pool tundi enne p&otilde;histarti tabas Uusorgu kannavigastus, ometi dikteeris ta 800 meetri jooksu s&uuml;ndmustikku ja edestas l&auml;himat rivaali ligi 1,5 sekundiga.</s>
</p>
<p>
<hi rend=bold><s>Professionaalsus t&otilde;useb</s></hi>
</p>
<p>
<s>P&auml;rast triumfi turgutas Uusorg jalga j&auml;&auml;ga.</s>
<s>Eesti meeskond t&otilde;usis aga kolm ala enne l&otilde;ppu teisele kohale - see taganuks p&auml;&auml;su esiliigasse.</s>
<s>Ent viimase ala, 4 x 400 m jooksu eel langes Eesti Iisraeli j&auml;rele neljandaks.</s>
<s>Noole hiilgava avaetapi ning Arbo Maisa ja Indrek Tustiti sitke pingutuse j&auml;rel kindlustas Uusorg teatekvartetile teise koha, meeskond l&otilde;petas kolmandana.</s>
</p>
<p>
<s>Professionaalsuse t&otilde;usust k&otilde;neleb t&otilde;siasi, et reedesest ekskursioonist Jeruusalemma loobusid ligi pooled koondislased.</s>
<s>Kes aga v&otilde;tsid s&auml;rtsu r&ouml;&ouml;viva teekonna ette, oskasid v&otilde;imeid t&auml;pselt hinnata - k&uuml;&uuml;ndisid areenil v&auml;hemalt oma tavatulemuseni.</s>
</p>
<div2 type=unknown><head>Eesti kergej&otilde;ustik aadrilaskmise ootel</head>
<bibl><author>DEIVIL TSERP</author></bibl>
<p>
<s>Eesti kergej&otilde;ustikukoondise esinemine Euroopa karikav&otilde;istluste teises liigas pakkus spordikuninganna suunajatele m&otilde;tteainet.</s>
<s>Ehk olnuks v&otilde;imalik mudaliigast v&auml;lja rabelda - meeskonnal nappis tugevamasse seltskonda p&auml;&auml;semisest kolm, naiskonnal seitse punkti.</s>
</p>
<p>
<s>Puhtmatemaatiliselt polnuks kerkimine keeruline.</s>
<s>Pavel Loskutovi ja Jane Salum&auml;e kaasal&ouml;&ouml;mine nii 3000 kui ka 5000 m jooksus taganuks t&otilde;en&auml;oliselt m&otilde;lemale v&otilde;istkonnale vajakaj&auml;&auml;nud punktid.</s>
<s>Hannes M&auml;lter ja Natalja Buljukina esinesid nimetatud aladel tagasihoidlikult.</s>
<s>Ent Loskutov p&auml;lvis samal ajal Stockholmi maratonil kolmanda koha, Salum&auml;ed vaevab jalavigastus.</s>
</p>
<p>
<s>Kellelgi pole p&otilde;hjust Loskutovi s&uuml;&uuml;distada koondise huvide eiramises.</s>
<s>Aastatel 1992-1998 on ta Eesti v&auml;rves esinenud 23 korda.</s>
<s>Parem n&auml;itaja - 26 - on kirjas Erki Noolel.</s>
<s>K&uuml;llap aidanuks Loskutov koondist Tel Aviviski, aga ta pidi m&otilde;tlema enda ja perekonna toitmisele, sest kergej&otilde;ustikuliit arvas rahvusvahelisse klassi kuuluva v&otilde;hmamehe paar kuud tagasi stipendiumisaajate hulgast v&auml;lja.</s>
<s>Stockholmis teenitud 20 000 Rootsi krooni kuluvad Loskutovile marjaks.</s>
</p>
<p>
<s>Lonkavast kergej&otilde;ustikupoliitikast leidub veelgi n&auml;iteid.</s>
<s>Reede hilis&otilde;htul tervitasid koondisekaaslased ja mitmed treenerid Tel Avivi Grand-hotelli fuajees eelmisel p&auml;eval Helsingi Grand Prix' etapil Eesti 800 meetri tippaega uuendanud Urmet Uusorgu.</s>
<s>Paljud seostasid 22-aastase atleedi 1,1-sekundilist rekordiparandust &otilde;nnestunud keskm&auml;estikulaagriga Marokos.</s>
<s>V&auml;hesed teadsid, et Maroko-laager rippus juuksekarva otsas: Uusorg ei saanud alaliidult loodetud abi.</s>
<s>Viimasel hetkel t&otilde;ttas andekale keskmaamehele appi m&auml;nedzher Aivar Karotamm.</s>
</p>
<p>
<s>T&auml;navu on p&uuml;stitatud kaksteist Eesti rekordit.</s>
<s>Tipptulemuste n&auml;ljas sportlased vajaks senisest rohkem t&auml;helepanu.</s>
<s>Viimasel ajal n&auml;ikse aga kujunevat olukord, kus k&otilde;ik tegemataj&auml;tmised veeretatakse kergej&otilde;ustikuliidu peasekret&auml;ri Jaak Uudm&auml;e kaela.</s>
<s>Samas on elu n&auml;idanud, et nii suure vankri t&uuml;&uuml;rimine k&auml;ib &uuml;hele inimesele &uuml;le j&otilde;u.</s>
</p>
<p>
<s>Spordikuninganna suunajad on pidanud m&otilde;ttetalguid, kus on s&uuml;ndinud h&auml;id ideid.</s>
<s>Kahjuks t&otilde;mmatakse p&uuml;ksirihma pingule, sest alaliidu rahakott on &otilde;huke nagu lestakala.</s>
<s>Tengelpunga saavad aga t&auml;ita inimesed, kes suudavad ala vedada.</s>
<s>Kergej&otilde;ustikule tuleks kasuks aadrilaskmine.</s>
<s>Paraku ei alanud verevahetus kasulikult - juhatusse kuulunud Eesti tuntumaid &uuml;hiskonnategelasi Toomas Savi l&auml;ks suusaliidu presidendiks.</s>
</p>
</body></text></tei.2>
