<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Sport</title>
	 <author>T&Otilde;NU KEES T&Otilde;NU KEES TOIVO KIVIMETS DEIVIL TSERP T&Otilde;NU KEES</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>22616 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Sport</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>T&Otilde;NU KEES T&Otilde;NU KEES TOIVO KIVIMETS DEIVIL TSERP T&Otilde;NU KEES</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-17</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=5></tagUsage>
         <tagUsage gi=bibl occurs=5></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=5></tagUsage>
         <tagUsage gi=head occurs=6></tagUsage>
         <tagUsage gi=hi occurs=72></tagUsage>
         <tagUsage gi=p occurs=65></tagUsage>
         <tagUsage gi=s occurs=146></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Sport</head>
<div2 type=unknown><head>MM-punktid t&otilde;id Markko M&auml;rtinile lisapingeid</head>
<bibl><author>T&Otilde;NU KEES</author></bibl>
<p>
<hi rend=bold><s>Akropolise ralli 5. koha eest kolm MM-punkti teeninud Markko M&auml;rtinit ja Toomas Kitsingut ei tervitanud Tallinna lennujaamas &otilde;nnitlejatetulv, karj&auml;&auml;ri kuumimad intervjuud jagasid kihutajad Kreekas.</s></hi>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Mulle sobis tagasihoidlik vastuv&otilde;tt suurep&auml;raselt,</hi> harutas M&auml;rtin kodumilj&ouml;&ouml;s lahti viimaste n&auml;dalate s&uuml;ndmusi.</s>
<hi rend="PRE laquo POST raquo"><s>Meedia- ja publikuhuvi k&auml;ib m&otilde;istetavalt spordi juurde, kuid ise eelistaksin melus teisej&auml;rguliseks tegelaseks j&auml;&auml;da.</s>
<s>Ma ei m&otilde;ista inimesi, kes pidevalt s&uuml;ndmuste keskpunktis viibida tahavad.</s>
<s>Milleks seda vaja?</s></hi>
</p>
<p>
<hi rend=bold><s>F&auml;nnid ootavad tulemust</s></hi>
</p>
<p>
<s>Akropolise MM-etapi 5. koht t&otilde;i M&auml;rtinile ja Kitsingule karika ning auhinnaraha 5000 krooni, kunagi varem pole Maarjamaa rallimehed tiitliv&otilde;istluselt punkte saanud.</s>
</p>
<p>
<s>K&otilde;rge koht &auml;ratas maailma spordipressi huvi, mitmel etapil j&auml;rjest tehasemeeskondade keskele tr&uuml;ginud eestlased pole enam tundmatud kujud.</s>
<s><hi rend="PRE laquo POST raquo">P&auml;rast v&otilde;istlust sattusime &uuml;sna julma lahingusse,</hi> t&otilde;des M&auml;rtin.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Pidin korraga r&auml;&auml;kima kolme mikrofoni ja jagama samal ajal autogramme.</s>
<s>Kui oled 24 tundi veetnud s&ouml;&ouml;mata ja magamata, ei paku l&otilde;putute intervjuude andmine erilist naudingut.</s></hi>
</p>
<p>
<s>Kreekas esimest korda Toyota Corolla WRC roolis istunud M&auml;rtin ei ajanud p&auml;rast Eurospordis suur&uuml;llatuseks nimetatud saavutust rinda kummi.</s>
<s><hi rend="PRE laquo POST raquo">Ei tea, kas too 5. koht midagi eriti n&auml;itaski,</hi> arutles v&otilde;idus&otilde;itja.</s>
<hi rend="PRE laquo POST raquo"><s>Akropolise rallil ajavad tehasemeeskonnad oma rida, nemad peavad pidevalt t&auml;istempoga kihutama.</s>
<s>Meie saime tulemuse kirja t&auml;nu &otilde;igele taktikale, esmat&auml;htis oli auto finishisse tuua.</s></hi>
</p>
<p>
<s>M&auml;rtini s&otilde;nul ei pea Kreeka rasketes oludes katkestanud mehed s&uuml;&uuml;distama vaid &otilde;nnejumalannat.</s>
<s><hi rend="PRE laquo POST raquo">Ka minul polnuks probleem amortisaatorid ribadeks kihutada,</hi> m&auml;rkis ta.</s>
<hi rend="PRE laquo POST raquo"><s>Mootoririkke vastu tehnikaspordis ei saa.</s>
<s>Aga kui esiratta kaotad, pole teadmisest, et v&otilde;inuksid k&otilde;vasti s&otilde;ita, tolku.</s></hi>
</p>
<p>
<s>M&auml;rtin polnud kindel, kas karj&auml;&auml;ri parim tulemus talle tulevikku silmas pidades &otilde;nne toob.</s>
<s><hi rend="PRE laquo POST raquo">Ehk tuli k&otilde;rge koht koguni kahjuks?</hi> k&otilde;hkles ta.</s>
<hi rend="PRE laquo POST raquo"><s>Inimesed m&otilde;tlevad: M&auml;rtin ja Kitsing v&otilde;istlesid Kreekas esmakordselt uue autoga ja said korrapealt punktid kirja.</s>
<s>Kuid saavutust korrata v&otilde;i parandada on v&auml;ga keeruline.</s></hi>
</p>
<p>
<s>M&auml;rtin luges &uuml;les viimastel MM-etappidel saavutatud kohad - 12., 9., 8., 5.
-, ja t&otilde;des: <hi rend="PRE laquo POST raquo">Edaspidi hakkab jada t&otilde;en&auml;oliselt langema, paremaks enam minna ei saa.</hi></s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>&Uuml;ritan end p&ouml;idlahoidjate ootustest mitte segada lasta.</s>
<s>Tegelikult polnud Rootsi osav&otilde;istluse 8. koht Akropolise tulemusest p&otilde;rmugi halvem.</s>
<s>Kreekas katkestasid paljud, Rootsis j&auml;tsime selja taha kaks tehasetiimi.</s></hi>
</p>
<p>
<hi rend=bold><s>&Auml;ssad kohtlevad leebelt</s></hi>
</p>
<p>
<s>Intervjuudes sageli pigem liigse tagasihoidlikkusega silma paistev M&auml;rtin tunnistas ka ise, et on t&auml;navu j&otilde;udnud uuele tasandile.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Mulluseid MM-starte v&otilde;is pidada kogemuste hankimiseks, n&uuml;&uuml;d teeme hoopis teist s&otilde;itu,</hi> s&otilde;nas ta.</s>
<hi rend="PRE laquo POST raquo"><s>Tulemused ei pruugigi seejuures taset n&auml;idata.</s></hi>
</p>
<p>
<s>M&auml;rtin ei usu, et tehases&otilde;itjad eestlaste ponnistusi j&auml;lgides kuklas k&uuml;lma hingust tunnevad.</s>
<s><hi rend="PRE laquo POST raquo">Meie jaoks on too maailm &uuml;dini v&otilde;&otilde;ras, uudistajate ees niisama ust ei paotata,</hi> arutles ta.</s>
<hi rend="PRE laquo POST raquo"><s>Soomlased p&auml;randavad kogemusi p&otilde;lvest p&otilde;lve, meie v&otilde;ime vaid iseendale loota.</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>&Auml;ssade seltskond n&auml;ib &uuml;sna s&otilde;bralik, nendelt leivakannika &auml;rav&otilde;tmisest oleme veel kaugel.</s>
<s>Rallis paneb raha rattad k&auml;ima, suurel reklaamiturul on Eesti olematu riik.</s>
<s>Et siit tippu j&otilde;uda, pead teistest peajagu &uuml;le olema.</s></hi>
</p>
<p>
<s>Toyota Team Europe'i tiiva alla p&auml;&auml;senud M&auml;rtinit ja Kitsingut lahutab tehasemeeskonda j&otilde;udmisest kaks astet.</s>
<s><hi rend="PRE laquo POST raquo">J&auml;rgmise sammuna v&otilde;iksime kihutada tipptiimi kolmandal autol,</hi> kaalus M&auml;rtin v&otilde;imalusi.</s>
<hi rend="PRE laquo POST raquo"><s>Seni peame &uuml;ritama olla parimad privaats&otilde;itjad.</s>
<s>P&auml;rast Kreeka v&otilde;istlust ei j&otilde;ua &auml;ra oodata, millal taas starti p&auml;&auml;seme.</s></hi>
</p>
<p>
<s>Enne augustikuist Jyv&auml;skyl&auml; MM-etappi osalevad M&auml;rtin ja Kitsing Toyota Team Europe'i esinumbritena Liibanoni rallil.</s>
<s><hi rend="PRE laquo POST raquo">Seal peaks meid saatev Toyota hooldetiim olema veel v&otilde;imsam kui Kreekas,</hi> lootis M&auml;rtin.</s>
<hi rend="PRE laquo POST raquo"><s>Tulevikku silmas pidades v&otilde;ib v&otilde;istlus meile &uuml;sna palju t&auml;hendada.</s></hi>
</p>
<div2 type=unknown><head>Uustulnukaid &auml;hvardab l&auml;bip&otilde;lemisoht</head>
<bibl><author>T&Otilde;NU KEES</author></bibl>
<p>
<s>Markko M&auml;rtin on MM-karussellis WRC klassi noorim piloot.</s>
<s>Eesti autospordiringkondades peetakse 23 eluaastat tema trumbiks - uljas kihutaja ei oskavat ohtu karta.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Praegust v&otilde;istluskilometraazhi silmas pidades olen &uuml;llatavalt v&auml;he p&otilde;&otilde;sasse s&otilde;itnud,</hi> leidis piloot.</s>
<hi rend="PRE laquo POST raquo"><s>Kuid apse ei &otilde;nnestu t&auml;ielikult v&auml;listada.</s>
<s>Parem vahel teeperves l&otilde;petada, kui pidevalt vaid nigelaid tulemusi n&auml;idata.</s></hi>
</p>
<p>
<s>Ohutunne pole M&auml;rtinile v&otilde;&otilde;ras.</s>
<s><hi rend="PRE laquo POST raquo">Mingil m&auml;&auml;ral kardavad k&otilde;ik, oleme vaid inimesed,</hi> nentis rallimees.</s>
<s>Enamik MM-etappe s&otilde;idetakse m&auml;gedes, tasandikega harjunud eestlasel v&otilde;tavad kuristikud s&uuml;dame alt k&uuml;lmaks.</s>
<hi rend="PRE laquo POST raquo"><s>Kuid ohtu aimad vaid treeningutel aeglasema tempoga s&otilde;ites.</s></hi>
</p>
<p>
<s>M&auml;rtin usub, et noorus ei kingi talle h&uuml;vesid.</s>
<hi rend="PRE laquo POST raquo"><s>Ausalt &ouml;eldes polekski ma vist kuigi &otilde;nnelik, kui keegi t&auml;na pakuks v&otilde;imalust tehasetiimis s&otilde;ita.</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Ma pole veel valmis tipptasandile murdma.</s>
<s>Seal ootab tugev konkurents, kogemustepagasi puudumisel v&otilde;id l&auml;bi p&otilde;leda.</s>
<s>P&auml;rast Akropolise rallit hakkasid &auml;ssad j&auml;rgmiseks v&otilde;istluseks autosid testima.</s>
<s>Meie pole endale testis&otilde;ite kunagi lubada saanud, &uuml;ritame masinaga kohaneda ralli k&auml;igus.</s></hi>
</p>
<p>
<s>Treenida &otilde;nnestub M&auml;rtinil ja Kitsingul vaid MM-etapi eel rajaga tutvudes.</s>
<s><hi rend="PRE laquo POST raquo">Rallimasina rooli p&auml;&auml;sen iga kahe kuu tagant, niipalju kilometraazhi kogunebki,</hi> m&auml;rkis M&auml;rtin.</s>
<hi rend="PRE laquo POST raquo"><s>V&otilde;iks oletada, et tehasemeeskonnas ei kukuks me praegustest tulemustest allapoole.</s>
<s>Kuid kas 10. koht peremehi rahuldaks?</s>
<s>Tekiks tohutult lisapingeid!</s></hi>
</p>
<div2 type=unknown><head>Dominik Ha&scaron;ek innustas Buffalo Sabresi v&otilde;idule</head>
<bibl><author>TOIVO KIVIMETS</author></bibl>
<p>
<hi rend=bold><s>Buffalo Sabres alistas Stanley j&auml;&auml;hoki karikasarja finaalseeria neljandas kohtumises Dallas Starsi 2:1 ning viigistas &uuml;ldseisu 2:2.</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Teie, poisid, minge ja visake v&auml;ravaid.</s></hi>
<s><hi rend="PRE laquo POST raquo">&Auml;rge minu p&auml;rast muretsege, k&uuml;ll ma v&auml;rava eest hoolitsen,</hi> &uuml;tles Dominik Hashek meeskonnakaaslastele enne neljandat finaalm&auml;ngu.</s>
</p>
<p>
<s>M&otilde;&otilde;gapoisid talitasid v&auml;ravavahi soovituste j&auml;rgi ning Dominaatorgi pidas s&otilde;na, t&otilde;rjudes Dallase m&auml;ngijate 31 pealeviskest 30, neist 13 kolmandal kolmandikul.</s>
</p>
<p>
<hi rend=bold><s>Veteran eksis s&ouml;&ouml;dul</s></hi>
</p>
<p>
<s>Kui Hashekil paluti p&auml;rast oma etteastet kommenteerida, oli tshehh tagasihoidlik: <hi rend="PRE laquo POST raquo">P&uuml;&uuml;dsin t&ouml;&ouml;d v&otilde;imalikult h&auml;sti teha.</hi></s>
</p>
<p>
<s>Samas tunnustas v&auml;ravavaht meeskonnakaaslaste p&uuml;&uuml;dlikkust.</s>
<hi rend="PRE laquo POST raquo"><s>Nad edestasid vastast sagedamini kui eelmises kohtumises, uisutasid paremini ja p&uuml;&uuml;dsid litrit kehaga peatada.</s>
<s>See k&otilde;ik ergutas mu vaimu, k&uuml;ttis &uuml;les.</s></hi>
</p>
<p>
<s>Kui kolmandas, kaotatud m&auml;ngus tegi Buffalo vastaste v&auml;ravale 12 pealeviset ja tabas m&auml;rki vaid &uuml;he korra, siis n&uuml;&uuml;d leidis litter 18 viskest kahel korral tee Ed Belfouri v&otilde;rku.</s>
</p>
<p>
<s>Sabresil oli teisip&auml;eval kindlasti vaja v&otilde;ita, sest viimase kuuek&uuml;mne aasta jooksul on vaid &uuml;ks klubi finaalseerias 1:3 kaotusseisust v&auml;lja tulnud ja karika v&otilde;itnud.</s>
</p>
<p>
<s>Belfouriga &uuml;ks-&uuml;ks uisutanud Geoff Sandersoni viskest sai Buffalo esimesel kolmandikul eduseisu nautida vaid kaks minutit.</s>
<s>Arvulises &uuml;lekaalus seadis soomlane Jere Lehtinen jalule viigi.</s>
</p>
<p>
<s>V&otilde;&otilde;rustajatele v&otilde;idu toonud v&auml;rav s&uuml;ndis nii nagu esimenegi, Starsi kaitse veale j&auml;rgnenud &uuml;ksikl&auml;bimurdest.</s>
<s>Teise kolmandiku kaheksandal minutil n&auml;ppas Dixon Ward vahelt Starsi veterani Craig Ludwigi (38) s&ouml;&ouml;du ja Belfour reageeris alles siis, kui litter oli v&auml;ravas.</s>
</p>
<p>
<s>Dallase teravaim r&uuml;ndaja Brett Hull istus kubemevigastuse t&otilde;ttu pingil ning Starsi 31 pealeviskest oli v&auml;ravah&otilde;nguline vaid m&otilde;ni &uuml;ksik.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Nad kammitsesid meid t&otilde;esti h&auml;sti.</s>
<s>Me ei suutnud m&auml;ngujoonist j&auml;rgida ja v&auml;ravaesisel &uuml;lekaalu saada.</s>
<s>Aga ma ei arva, et Hashek oli selle matshi v&otilde;tmefiguur.</s></hi>
<s><hi rend="PRE laquo POST raquo">Ta tegi k&uuml;ll m&otilde;ned head t&otilde;rjed, kuid samav&auml;&auml;rselt vastas ka Belfour,</hi> &uuml;tles Starsi treener Ken Hitchcock, kelle hoolealused lasid endale m&otilde;lemad v&auml;ravad visata kaitseliini vigadest.</s>
</p>
<p>
<hi rend=bold><s>Hashekit huvitab vaid v&otilde;it</s></hi>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Meil oli paar-kolm v&otilde;imalust, kus ta poleks suutnud litrit t&otilde;rjuda, kuid me ei kasutanud neid,</hi> arvas Starsi kaitsja Darryl Sydor.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Mul on &uuml;ksk&otilde;ik, kelleks mind peetakse.</s></hi>
<s><hi rend="PRE laquo POST raquo">Ainus, mis ma tahan, on v&otilde;it,</hi> &uuml;tles seepeale Hashek.</s>
</p>
<p>
<s>Viies m&auml;ng peetakse neljap&auml;eval Dallases ja kuues laup&auml;eval Buffalos.</s>
<s>Kui vaja l&auml;heb ka seitsmendat m&auml;ngu, on see teisip&auml;eval Dallases.</s>
</p>
<div2 type=unknown><head>Greene sprintis 100 m maailmarekordi 9,79</head>
<bibl><author>DEIVIL TSERP</author></bibl>
<p>
<hi rend=bold><s>&Uuml;hendriiklane Maurice Greene sprintis eile &otilde;htul Ateenas 100 meetrit maailmarekordiga 9,79.</s>
<s>Ramon Kaju v&otilde;itis Turus k&otilde;rgush&uuml;ppe tulemusega 2.19, Urmet Uusorg oli 800 m jooksus ajaga 1.47,41 kolmas.</s></hi>
</p>
<p>
<s>Greene l&auml;bis 2004. aasta ol&uuml;mpiam&auml;ngude areeni peasirge tuulevaikuses (+ 0,1 m/s) maailmarekordiga 9,79, parandades kanadalase Donovan Bailey kolme hooaja vanust tippmarki viie sajandikuga.</s>
</p>
<p>
<s>Teisena l&otilde;petanud Trinidadi v&auml;lejalg, Greene'i s&otilde;ber ja treeningukaaslane Ato Boldon sai kirja 9,86 ja kolmandaks j&auml;&auml;nud kanadalane Bruny Surin 9,97.</s>
</p>
<p>
<hi rend=bold><s>Keeruline inimene Greene</s></hi>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Ootasingi niisugust tulemust,</hi> &uuml;tles 24-aastane sprindistaar maailmarekordi uuendamise j&auml;rel agentuurile AP.</s>
<s><hi rend="PRE laquo POST raquo">Aga see on alles algus,</hi> lisas ta.</s>
<s>Greene'i j&auml;rgmine eesm&auml;rk on 9,76.</s>
</p>
<p>
<s>Maailmarekordi s&uuml;nnile vahetult kaasa elanud eestlasest m&auml;nedzheri Aivar Karotamme lummas nagu ligikaudu 40 000-pealist publikutki &uuml;hendriiklase v&otilde;imsus.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Greene klaaris Boldoniga arved viimasel kolmek&uuml;mnel meetril,</hi> s&otilde;nas Karotamm.</s>
<s><hi rend="PRE laquo POST raquo">Publik juubeldas maruliselt, kaaslased t&otilde;ttasid Greene'i kallistama,</hi> maalis m&auml;nedzher tunnetem&ouml;llust v&auml;ikese pildi.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Tundus, et Greene'i tiimikaaslased olid maailmarekordis juba enne v&otilde;istlust kindlad - nad k&auml;isid varakult staadionil ringi ja lehvitasid klubi lippe,</hi> m&auml;rkis Karotamm.</s>
<s>Greene'i treeningukaaslane Inger Miller oli naiste sprindis ajaga 11,06 teine.</s>
<s>M&otilde;lemaid juhendab John Smith.</s>
</p>
<p>
<hi rend=bold><s>Ramon Kajul lennuk sees</s></hi>
</p>
<p>
<s>Ateena on Greene'ile &otilde;nnelik v&otilde;istluskoht, kaks aastat tagasi krooniti ta samal staadionil maailmameistriks.</s>
<s>Maailmarekord lisab Greene'i pangaarvele 100 000 USA dollarit.</s>
<s><hi rend="PRE laquo POST raquo">K&uuml;llap peab teda meeles ka sporditarvetefirma Nike,</hi> s&otilde;nas Karotamm.</s>
<hi rend="PRE laquo POST raquo"><s>Sportlasena on Greene absoluutne tipp, inimesena pisut keeruline t&uuml;&uuml;p.</s></hi>
</p>
<p>
<s>Ramon Kaju p&auml;lvis Soome eliitsarja avaetapil Turus k&otilde;rgush&uuml;ppes esikoha tulemusega 2.19.</s>
<s><hi rend="PRE laquo POST raquo">K&otilde;va lennuk oli sees,</hi> arutles 2.28-mees.</s>
<hi rend="PRE laquo POST raquo"><s>T&otilde;si, algk&otilde;rguse 2.09 alistasin kolmandal katsel.</s></hi>
<s><hi rend="PRE laquo POST raquo">&Uuml;lej&auml;&auml;nud k&otilde;rgused esimesel &uuml;ritusel,</hi> s&otilde;nas ta.</s>
</p>
<p>
<s>2.19 &uuml;letamise j&auml;rel palus Kaju latile asetada Sevilla maailmameistriv&otilde;istluste B-normi 2.25.</s>
<s><hi rend="PRE laquo POST raquo">T&auml;navu olen suuri k&otilde;rgusi veel v&auml;he r&uuml;nnanud, viimane sooritus oli hea,</hi> t&otilde;des ta.</s>
</p>
<p>
<s>Viimasel ajal Kajut ahistanud p&otilde;lvevalu oli Turus armuline.</s>
<s><hi rend="PRE laquo POST raquo">Jalg oli pisut parem kui Euroopa karikav&otilde;istlustel Tel Avivis,</hi> &uuml;tles k&otilde;rgustevallutaja.</s>
<hi rend="PRE laquo POST raquo"><s>Homme j&otilde;uan koju ja l&auml;hen kohe doktor Kaidu Meiterni juurde.</s></hi> 
<s>Meiterni hinnangul tuleb Kajul t&otilde;en&auml;oliselt operatsioonile minna.</s>
</p>
<p>
<s>N&auml;dal tagasi Helsingi Grand Prix' etapil Eesti 800 meetri rekordi 1.45,87ni viinud Urmet Uusorg h&otilde;ivas lemmikalal ajaga 1.47,41 kolmanda koha.</s>
</p>
<p>
<s>Teda edestasid Soome v&auml;rves esinev keenialane Wilson Kirwa (1.46,55) ja l&otilde;una-aafriklane Hendrik Mokganyetsi (1.46,60).</s>
</p>
<p>
<hi rend=bold><s>Uusoru jalg pidas vastu</s></hi>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Viimased 200 meetrit olid Urmetile liiga valusad,</hi> t&otilde;des Uusoru treener Peeter Kallas.</s>
<hi rend="PRE laquo POST raquo"><s>Ta teadis, et Mokganyets ihkab distantsi l&auml;bida 1.45ga, kuid pidanuks m&otilde;istma, et seekord ajale ei joosta.</s></hi>
</p>
<p>
<s>Kallas pidas k&otilde;ige olulisemaks, et Tel Avivis haiget saanud vasak kand ei valutanud.</s>
<hi rend="PRE laquo POST raquo"><s>V&otilde;tsin Urmetile kannakaitse kaasa, ent otsustasime seda mitte kasutada.</s></hi> 
<s>T&auml;na laseb Uusorg Meiternil kanda uurida, 30. juunil osaleb kuldliiga avaetapil Oslos.</s>
</p>
<div2 type=unknown><head>Kirsipuu sai 12. v&otilde;idu</head>
<bibl><author>T&Otilde;NU KEES</author></bibl>
<p>
<s>Profirattur Jaan Kirsipuu sai Rootsi velotuuri 140 km etapil hooaja 12. v&otilde;idu, Tour de France'iks valmistuv tippmees v&otilde;ttis n&auml;dala jooksul teise esikoha.</s>
</p>
<p>
<s>Kirsipuu s&otilde;nul l&auml;biti avaetapp rahulikult, kihutamiseks kiskus vahefinishites.</s>
<s><hi rend="PRE laquo POST raquo">L&otilde;pus kontrollis meie meeskond s&otilde;itu, grupifinishi panin kinni,</hi> m&auml;rkis eestlane.</s>
<hi rend="PRE laquo POST raquo"><s>Puhkusej&auml;rgne teine v&otilde;it m&otilde;jub Tour de France'i silmas pidades moraalile h&auml;sti.</s>
<s>J&otilde;udu ja v&auml;rskust n&auml;ib jaguvat.</s>
<s>Supervormi pole veel t&otilde;usnud, kuid n&auml;ib, et Touri ajaks peaksin tasemele j&otilde;udma.</s></hi>
</p>
<p>
<s>Mullu kogus Kirsipuu maailma profiratturitest k&otilde;ige enam v&otilde;ite - 16.</s>
<s><hi rend="PRE laquo POST raquo">N&uuml;&uuml;d edestan juba toonast graafikut,</hi> r&otilde;&otilde;mustas ta.</s>
<s>Eelmise esikoha v&otilde;ttis Casino klubisse kuuluv eestlane laup&auml;eval Luksemburgi tuuril.</s>
</p>
<p>
<s>Luksemburgi mitmep&auml;evas&otilde;idu v&auml;simuse oli Kirsipuu eilseks kontidest peletanud, hommikupoolikul s&otilde;idetud 3 km proloogi 8. tulemus teda ei rahuldanud.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Tegemist polnud klassikalise eraldistardiga, kahe p&ouml;&ouml;rdega s&otilde;it pidanuks sprinterile klappima,</hi> t&otilde;des Kirsipuu.</s>
<hi rend="PRE laquo POST raquo"><s>Seet&otilde;ttu lootsin enamat.</s></hi>
</p>
<p>
<s>P&auml;rast eraldistarti ja avaetappi juhib kokkuv&otilde;ttes austraallane Stuart O'Grady, Kirsipuu on teine.</s>
<s><hi rend="PRE laquo POST raquo">V&otilde;istlen siin t&auml;iesti pingevabalt,</hi> kinnitas rattur.</s>
<hi rend="PRE laquo POST raquo"><s>Varsti paistab, kas hakkan &uuml;ldv&otilde;itu jahtima.</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Rootsi tuur sobib just Tour de France'iks hoo kogumiseks.</s>
<s>Neljap&auml;eval tuleb &uuml;letada mitu head t&otilde;usu.</s>
<s>Viimati v&otilde;istlesin siin seitse aastat tagasi, vahepeal olen k&otilde;vasti tugevamaks saanud.</s>
<s>V&otilde;ibolla on need m&auml;ed n&uuml;&uuml;d j&otilde;ukohaseks saanud.</s></hi>
</p>
</body></text></tei.2>
