<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Tallinna Postimehe kommentaar</title>
	 <author>PEETER LEPP, linnapea REIN VOOG, Reformierakonna linnapeakandidaat</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>13004 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Tallinna Postimehe kommentaar</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>PEETER LEPP, linnapea REIN VOOG, Reformierakonna linnapeakandidaat</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-17</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=2></tagUsage>
         <tagUsage gi=bibl occurs=2></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=3></tagUsage>
         <tagUsage gi=head occurs=4></tagUsage>
         <tagUsage gi=hi occurs=14></tagUsage>
         <tagUsage gi=p occurs=30></tagUsage>
         <tagUsage gi=s occurs=81></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Tallinna Postimehe kommentaar</head>
<div2 type=unknown><head>Koosseisud ja eelarve</head>
<bibl><author>PEETER LEPP, linnapea</author></bibl>
<p>
<s>Vastupidiselt linnavolikogu opositsiooni levitatavale arvamusele tegeleb ka linnavalitsus kokkuhoiuga.</s>
<s>Alates 1. juulist koondatakse linnaosade haridusosakondade koosseisus olevad vakantsed ametikohad (kokku 27,9).</s>
<s>Palgafondi arvel vabaneb ligi 1,2 miljonit krooni, mis l&auml;heb linna hariduselu edendamisse.</s>
</p>
<p>
<s>Praeguse linnavalitsuse eesm&auml;rk on v&auml;hendada k&otilde;rgepalgalisi juhtivaid ametikohti.</s>
<s>Hiljuti koondasime arendusn&otilde;uniku koha, sest linnakantselei juures t&ouml;&ouml;tab info- ja arenguosakond.</s>
<s>Asemele loome &uuml;he juristi ametikoha, et paremini lahendada just juriidilisi k&uuml;simusi, millega linnavalitsusel tuleb p&auml;evast p&auml;eva &uuml;ha rohkem tegelda.</s>
<s>S&uuml;steemi korrastamist j&auml;tkatakse.</s>
<s>Tehakse seda aga rahulikult, mitte kampaania korras.</s>
</p>
<p>
<s>Juba m&otilde;eldakse j&auml;rgmisele eelarveaastale.</s>
<s>Eilsel istungil arutati ka tulevase aasta eelarve p&otilde;him&otilde;tteid.</s>
<s>Toimus teine lugemine.</s>
<s>L&otilde;pliku vormistuse saavad p&otilde;him&otilde;tted ilmselt t&auml;na.</s>
<s>Uue eelarve p&otilde;him&otilde;tete kaudu annab linnavalitsus n&auml;gemuse eelisarengu eluvaldkondadest.</s>
</p>
<p>
<s>Linnavalitsusest saadetakse otsuse eeln&otilde;u linnavolikogule, et poliitikud saaksid selle olulise k&uuml;simuse l&auml;bi vaielda.</s>
<s>&Uuml;ldiselt tahetakse eelarve p&otilde;him&otilde;tted samasugusteks j&auml;tta kui 1999. aastalgi.</s>
<s>Plaanis on kindlasti j&auml;tkata investeeringuid eelisarendatavates valdkondades.</s>
</p>
<p>
<s>Istungil oli arutusel ka alkoholi m&uuml;&uuml;gi piiramine linnas.</s>
<s>Siin veel otsuseid vastu ei v&otilde;etud.</s>
<s>Kui oleme alkoholi m&uuml;&uuml;ki kitsendanud, on linnavalitsust tabanud kriitikanooled.</s>
<s>Tegelikult jagunevadki inimesed selles k&uuml;simuses kaheks.</s>
<s>Suurem osa, eelk&otilde;ige lapsevanemad, toetavad &otilde;htuti ja &ouml;&ouml;siti alkoholi m&uuml;&uuml;gi piiranguid.</s>
<s>Leppida ei taha sellega aga kaupmehed ja tootjad, kes &auml;hvardavad linna salakaubanduse t&otilde;usuga.</s>
<s>Ometi pole meie p&otilde;hjanaabrite juures juba &otilde;htu saabudes kanget alkoholi tavalistest poodidest ja m&uuml;&uuml;gipunktidest saada.</s>
<s>Arvan, et meilgi oleks aeg oma alkoholim&uuml;&uuml;gi korralduse poolest eurooplasteks saada.</s>
</p>
<p>
<s>Opositsiooni kirjat&uuml;kke lugedes j&auml;&auml;b mulje, et nad arvavad linnaasjadest samamoodi kui v&otilde;imulolev koalitsioongi.</s>
<s>Vahe on selles, et paljutki, mida opositsioon plaanitseb, on linnavalitsus juba tegema hakanud, r&auml;&auml;gime siis korrakaitsest v&otilde;i linna elamufondist.</s>
</p>
<div2 type=unknown><head>Keskerakonna turumajandus</head>
<bibl><author>REIN VOOG, Reformierakonna linnapeakandidaat</author></bibl>
<p>
<s>Kired Keskturu &uuml;mber on j&auml;rjekordselt l&otilde;kkele l&ouml;&ouml;nud.</s>
<s>See on arusaadav, kuna Tallinna v&otilde;imukoalitsioon &uuml;ritab Keskturu probleemi aktsiate m&uuml;&uuml;gi teel <hi rend="PRE laquo POST raquo">l&otilde;plikult lahendada</hi> - pole ASi Keskturg aktsiaid, pole ka probleemi.</s>
<s>Primitiivne l&auml;henemine, aga praegusele juhtkonnale t&uuml;&uuml;piline.</s>
<s>Kurb on see, et probleem ei kao, ja kaudselt tunnistavad seda linna v&otilde;imurid isegi, r&auml;&auml;kides juba uue turu tegemisest.</s>
</p>
<p>
<hi rend=bold><s>Uus turg</s></hi>
</p>
<p>
<s>Viimastel p&auml;evadel on pressis k&otilde;lanud teated, et linnavalitsus loob koos p&otilde;llumeestega uue ja ausama turu.</s>
<s>Esiteks on see lihtsalt koomiline ja l&auml;bipaistev valimistrikk.</s>
<s>Teiseks ma ei usu, et leidub p&otilde;llumehi, kes teades, kuidas k&auml;isid asjad eelmisel turul, usuksid koalitsiooni h&auml;dalubadusi.</s>
<s>Selle avaldusega tunnistab linnavalitsus l&otilde;puks kogu praeguse &auml;rastamis&uuml;rituse tegelikku eesm&auml;rki, millele Reformierakond ammu osutas - praegune Keskturg ei ole &uuml;sna pea enam &uuml;ldse turg.</s>
<s>Eesm&auml;rk on k&auml;tte saada turu alune maa, mille v&auml;&auml;rtus on <hi rend=italic>ca</hi>50 miljonit krooni ja mille uus omanik saaks k&auml;tte sisuliselt v&otilde;ileivahinnaga.</s>
</p>
<p>
<s>&Auml;revaks on muutunud ka v&otilde;imalikud ASi Keskturg aktsiate uued omanikud Turukaubanduse ASist, sest kuidas muidu seletada nende mitmetele institutsioonidele suunatud omap&auml;rast avaldust, kus tuuakse v&auml;lja turul pikaajalisi rendilepinguid omavate firmade arusaam sellest, kuidas asjad Eesti Vabariigis k&auml;ima peaksid.</s>
</p>
<p>
<s>Selle avalduse kohaselt esindavad need, kes Keskturul seni toimunuga rahul pole, kuritegelikke r&uuml;hmitusi v&otilde;i lihtsalt konkureerivaid ettev&otilde;tjaid.</s>
<s>Ka see, et press julgeb &uuml;ldse eriarvamusi avaldada, on Turukaubanduse ASi esindajate arvates liiast.</s>
<s>Tegemist olevat <hi rend="PRE laquo POST raquo">tumedate j&otilde;udude</hi> manipulatsiooniga, mille eest ei olevat avaldajate arvates kaitstud kodanik, ettev&otilde;te, kollektiiv ja l&otilde;ppkokkuv&otilde;ttes kogu &uuml;hiskond.</s>
</p>
<p>
<s>Halenaljakas on ka minu s&uuml;&uuml;distamine Turukaubanduse ASi laimamises, kuna ma esitasin volikogu menetlusse Keskturu m&uuml;&uuml;ki pidurdava eeln&otilde;u.</s>
<s>Avaldajatele pakub huvi, kelle huve ma esindan.</s>
<s>Teatan siinkohal, et esindan oma valijate ja linlaste huve.</s>
<s>Kelle huve esindab linnavalitsus, on isek&uuml;simus.</s>
</p>
<p>
<s>Ainult pisikene n&auml;ide - 1997. aasta kevadel oli Keskturu vara eest pakutud m&uuml;&uuml;gihind 30 miljonit sama linnavalitsuse arvates liiga v&auml;ike, n&uuml;&uuml;d on 16 miljonit aga paras summa.</s>
<s>Reformierakonna eeln&otilde;u mitte ei pidurda Keskturu m&uuml;&uuml;ki, vaid v&auml;listab selle praegusel kujul.</s>
<s>Kui linnavalitsus soovib m&uuml;&uuml;a tallinlastele nii olulise Keskturu v&otilde;ileivahinna eest, siis meie ei toeta selle libisemist ettev&otilde;tjate k&auml;tte, kelle taust on pehmelt &ouml;eldes ebam&auml;&auml;rane.</s>
<s>Valitseva v&otilde;imuliidu korraldatud konkurss ei ole linna huvides.</s>
<s>Selle konkursi seadustamine vaid kinnitaks, et linna praegune koalitsioon esindab mingi kitsama kildkonna huve.</s>
</p>
<p>
<hi rend=bold><s>Tulu ei olnud</s></hi>
</p>
<p>
<s>Oluline n&uuml;anss Reformierakonna eeln&otilde;us on ka see, et linnavalitsusele tehakse &uuml;lesandeks kontrollida ASi Keskturg s&otilde;lmitud pikaajaliste rendilepingute seaduslikkust ning seda, kas nende lepingute s&otilde;lmimisega on linnale kui omanikule tekitatud kahju.</s>
</p>
<p>
<s>Minu jaoks on raskesti m&otilde;istetav, et linna kui turu omaniku eelmisel aastal saadud tulu oli suurusj&auml;rgus 100 000 krooni.</s>
<s>V&otilde;rdluseks v&otilde;ib tuua Tartu turu, mis on palju v&auml;iksem, kuid ometi t&otilde;i linnale tulu 2,5 miljonit krooni.</s>
</p>
<p>
<s>Usun, et poliitilisel j&otilde;ul, kes ei suuda v&otilde;i ei taha korda majja l&uuml;&uuml;a &uuml;hel turul, tuleks j&auml;rgmistel valimistel v&otilde;tta h&uuml;&uuml;dlauseks: <hi rend="PRE laquo POST raquo">Meie teame lahendusi, aga teie &otilde;nneks ei oska me neid ellu viia.</hi></s>
</p>
<p>
<s>Vaadates Tallinna t&auml;naste funktsion&auml;&auml;ride seniseid tegemisi turu ja linnaeelarve &uuml;mber, ei imestaks ma p&otilde;rmugi, kui varsti tuldaks v&auml;lja ettepanekuga, et kui muidu eelarvet t&auml;is ei saa, siis v&otilde;tame pisut laenu ja loome veel m&otilde;ned turud, et need siis taas maha m&uuml;&uuml;a.</s>
<s>Et lihtne ja kindel moodus linnale raha teenida.</s>
<s>Kas ikka on?</s>
</p>
<div2 type=unknown><head>Kas olete juba ujumas k&auml;inud?</head>
<p>
<hi rend=bold><s>Merike Lang</s></hi>
</p>
<p>
<hi rend=bold><s>vaba&otilde;humuuseumi direktor</s></hi>
</p>
<p>
<s>Ei ole sel aastal veel ujumas k&auml;inud.</s>
<s>Siin Rocca al Mare juures ei ole rand just niisugune, mis ujuma kutsuks.</s>
<s>Meri on Tallinnas k&otilde;igest 16 kraadi, seegi ei meelita eriti ujuma.</s>
<s>P&auml;rnus on soojem, seal k&auml;iksin k&uuml;ll hea meelega, aga oh h&auml;da, pole aega nii kaugele minna.</s>
</p>
<p>
<hi rend=bold><s>Ain J&auml;rve</s></hi>
</p>
<p>
<hi rend=bold><s>Kadrioru pargi direktor</s></hi>
</p>
<p>
<s>Ei ole &otilde;nneks k&auml;inud.</s>
<s>Mulle on puhttervislikel p&otilde;hjustel p&auml;ikesest rikastatud vesi t&auml;iesti vastun&auml;idustatud - allergia, l&auml;hen kohe paiste, silmaaugudki paistetavad kinni.</s>
<s>&Uuml;ldiselt k&auml;in ujumas ainult siis, kui vesi on v&auml;hemalt 25 kraadi soe.</s>
<s>Muidu ei riski vette minna.</s>
</p>
<p>
<hi rend=bold><s>Krista Kilvet</s></hi>
</p>
<p>
<hi rend=bold><s>linnavolikogu hariduse- ja kultuurikomisjoni esimees</s></hi>
</p>
<p>
<s>Olen juba ujumas k&auml;inud.</s>
<s>Iga p&auml;ev k&auml;in.</s>
<s>Olen praegu Saaremaal puhkamas.</s>
<s>Termomeetrit mul kaasas pole, aga vesi tundub olevat 20 kraadi ringis, soe ja m&otilde;nus.</s>
<s>Merevesi on nii soe, et otse meelitab vette, ja seda ma ka teen nii sagedasti kui v&otilde;imalik.</s>
</p>
<p>
<hi rend=bold><s>Ivar-Jaak Salum&auml;e</s></hi>
</p>
<p>
<hi rend=bold><s>Toomkiriku pastor</s></hi>
</p>
<p>
<s>Ausalt &ouml;eldes, mina ei olegi kogu elu jooksul ujumist selgeks saanud.</s>
<s>Olen elanud Saaremaal keset merd ja v&auml;ikese poisina Peipsi &auml;&auml;res, aga see kunst on minust &otilde;ppimata j&auml;&auml;nud.</s>
<s>Poisip&otilde;lves k&uuml;ll sulistasin niisama vees, aga viimasel ajal pole &uuml;ldse vette saanud.</s>
</p>
</body></text></tei.2>
