<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Kultuur</title>
	 <author>J&Uuml;RI KALDMAA REIN TOOTMA TARMO VIRKI Sein&auml;joki</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>14491 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Kultuur</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>J&Uuml;RI KALDMAA REIN TOOTMA TARMO VIRKI Sein&auml;joki</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-18</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=3></tagUsage>
         <tagUsage gi=bibl occurs=3></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=2></tagUsage>
         <tagUsage gi=head occurs=3></tagUsage>
         <tagUsage gi=hi occurs=35></tagUsage>
         <tagUsage gi=p occurs=43></tagUsage>
         <tagUsage gi=s occurs=88></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Kultuur</head>
<div2 type=unknown><head>Miks t&otilde;brastunud aeg su kestus pole viiv - <hi rend=italic>Tartus elav luuletaja Hannes Varblane t&auml;histab t&auml;na oma 50. s&uuml;nnip&auml;eva</hi></head>
<bibl><author>J&Uuml;RI KALDMAA</author></bibl>
<p>
<hi rend=bold><hi rend="PRE laquo POST raquo"><s>Tartus elavat-olevat ainult kaks luuletajat.</s>
<s>Esimene oled kahjuks sina.</s>
<s>Aga teine olen kindlasti MINA!</s></hi> 
<s>N&otilde;ndaviisi tervitab mind ikka ja j&auml;lle Emaj&otilde;e Ateena t&auml;navail t&auml;nane huliganist-jubilaar Hannes Varblane.</s></hi>
</p>
<p>
<s>N&uuml;&uuml;d on paras aeg vastukomplimendiks.</s>
<s>Kuigi - ei oska mina meelitusi &ouml;elda, ammugi Varblane.</s>
<s>N&auml;gin Varblast esimest korda 1985. aasta suvel ja pidasin teda v&auml;limuse j&auml;rgi Andres Ehiniks, kes on prillid ninale s&auml;&auml;dnud.</s>
<s>Samasugune kikkhabe, poeedik&otilde;nnak...</s>
</p>
<p>
<s>Nojah, piimahabemest v&otilde;hiku asi.</s>
<s>S&uuml;nnip&auml;evalaps v&auml;&auml;nleb hetkel muidugi krampides.</s>
<s>Ja mul on praegugi veel piinlik.</s>
</p>
<p>
<s>Tegelikult on aga Varblane bluesiv arbuja.</s>
<s>See ju p&auml;evselge.</s>
<s>N&auml;iteks vaid kaks geniaalset luuletust: <hi rend="PRE laquo POST raquo">miks t&otilde;brastunud aeg su kestus pole viiv</hi> (juba ainu&uuml;ksi esimene v&auml;rss v&otilde;tab jalust n&otilde;rgaks, milline sheikspiirlik-g&ouml;&ouml;telik hingus!) ja <hi rend="PRE laquo POST raquo">Pontoonsillal</hi> (igakordne kohustuslik valjuh&auml;&auml;lne lugemine Emaj&otilde;ge &uuml;letades).</s>
<s>Ja nii edasi.</s>
<s>Ja edasi.</s>
</p>
<p>
<s>Luuletusi, mis poleks <hi rend="PRE laquo POST raquo">sini-sed ja kurvad</hi>, peaaegu polegi tema sule alt tulnud.</s>
</p>
<p>
<s>Ja oh kui palju kordi olen ma - k&otilde;iksugu printsesse ja prostituute, liblikaid ja linnukesi, haldjaid, feesid ja s&uuml;lfiide, n&auml;kineide ja undiine, het&auml;&auml;re ja kokotte, libusid ja lesbisid, sireene ja sires&auml;&auml;ri,veenuseid ja dianasid, sinisukkasid ja tuhkatriinusid, barbisid, beibesid ja tibisid, loliitasid ja k&auml;triine, hannasid ja mariannesid, viviane ja laurasid, nukukesi ja n&uuml;mfe, hiirekesi ja kanakesi, kiisukesi ja gaselle - Hannese eeskujul mangunud-moosinud: SINA ARMASTA MIND!</s>
<s>Ent vaatamata pika nina ja t&uuml;hjade pihkudega j&auml;&auml;nud.</s>
</p>
<p>
<s>Veelgi avameelsemaks (NB! poeedile kohustuslik) minnes - Varblane ise ongi kehastunud blues.</s>
<s>Toosama <hi rend=italic>wolf</hi>, kes <hi rend=italic>how</hi>lib: <hi rend="PRE laquo POST raquo">I'm a whiskey drinkin' man/nobody wants me round.</hi></s>
</p>
<p>
<s>Ent nagu teadjad r&auml;&auml;givad, on k&otilde;ik halb, mis meiega juhtub, meie enda s&uuml;&uuml;.</s>
<s>Ning sellest tuleb teha omad ja - mis peamine - &otilde;iged j&auml;reldused.</s>
<s>Pakun omalt poolt &uuml;he tagasihoidliku juhise.</s>
</p>
<p>
<s>Soovitus j&auml;rgmiseks pooltsentenniumiks</s>
</p>
<p>
<hi rend=italic><s>N&uuml;&uuml;d, armas Varblane,</s></hi>
</p>
<p>
<hi rend=italic><s>k&auml;est arp pane!</s></hi>
</p>
<p>
<hi rend=italic><s>Sest oled seda tagund k&uuml;llalt.</s></hi>
</p>
<p>
<hi rend=italic><s>Kui loobud jonnita ja &uuml;llalt,</s></hi>
</p>
<p>
<hi rend=italic><s>siis paisud priskeks pankuriks,</s></hi>
</p>
<p>
<hi rend=italic><s>prii piinlemast: mis elu on ja miks.</s></hi>
</p>
<p>
<hi rend=italic><s>Saad tunda, kuidas h&auml;&auml;bub &auml;ng.</s></hi>
</p>
<p>
<hi rend=italic><s>Su lossi laskub vesis&auml;ng,</s></hi>
</p>
<p>
<hi rend=italic><s>kus algab emand Mammonaga</s></hi>
</p>
<p>
<hi rend=italic><s>&otilde;rn&otilde;nnis igavene armum&auml;ng.</s></hi>
</p>
<p>
<s>Hannes Varblase s&uuml;nnip&auml;evaks andis kirjastus Ilmamaa v&auml;lja tema luule valikkogu <hi rend="PRE laquo POST raquo">Avalikult halb</hi>, mille on koostanud Urmas T&otilde;nisson.</s>
</p>
<bibl><author>REIN TOOTMA</author></bibl>
<p>
<hi rend=bold><s>Kui uskuda Kierkegaardi elustaadiumide teooriat, siis tundub, et m&otilde;nel pool Tartu esiluuletajaks tituleeritud Hannes Varblane on oma loomingus esteetilisest staadiumist kohe religioossesse siirdunud.</s></hi>
</p>
<p>
<s>Ehk on ta oma elus varjamisi ka selle vahepealse, eetilise ts&uuml;kli iseenese sees tormiliselt ja niisama valuliselt l&auml;binud kui esteetilise, ja n&uuml;&uuml;d religioosset l&auml;bi elab, aga tema loomingus see k&uuml;ll m&auml;rkimisv&auml;&auml;rselt ei kajastu.</s>
</p>
<p>
<s>Luulekogu <hi rend="PRE laquo POST raquo">Letaalse l&otilde;puni</hi> esimeses ts&uuml;klis <hi rend="PRE laquo POST raquo">testament iseendale</hi> lahkab Varblane oma &uuml;limalt vastuolulist suhet Jumala ja usuga, saatjaks hirm, armastus ja vihkamine.</s>
<s>Selle suhte klaarimise juures on erakordne just see, et oma p&ouml;&ouml;rdumistes Jumala/Kristuse poole Varblane INIMLIKUSTAB Jumalat, r&auml;&auml;gib Temaga kui v&otilde;rdne v&otilde;rdsega, kui inimene Jumala pojaga, kes elab inimesena maa peal.</s>
</p>
<p>
<hi rend=bold><s>Kristlik hirmu&otilde;petus</s></hi>
</p>
<p>
<s>Jaapanlaste vanas&otilde;na &uuml;tleb, et mehe saatus on mehe saatus ja elu pole muud kui meelepete.</s>
<s>Kristlikus kultuuris &uuml;les kasvanud Varblase meelest pole saatust olemaski, <hi rend="PRE laquo POST raquo">on vaid &uuml;lalt alla/teraks surutud rist</hi> (lk 9).</s>
<s>K&uuml;llap v&auml;ljendub siin autori protest kristliku k&auml;su&otilde;petuse vastu: sina ei tohi seda, teist ja kolmandatki teha.</s>
<s>Ja k&auml;skudest-keeldudest kinnipidamine tekitab VIHA, nendest &uuml;leastumine aga HIRMU.</s>
<s>Nii on Varblase kontseptsioonis saanud nn armu&otilde;petusest hirmu&otilde;petus.</s>
</p>
<p>
<s>HIRM ongi VALU k&otilde;rval teine Varblase selle luulekogu v&auml;rsse organiseeriv ja toniseeriv kujund.</s>
<s>V&auml;he on luuletusi, kus sellest otse v&otilde;i kaude ei r&auml;&auml;gita.</s>
</p>
<p>
<s>Hirm oleks justkui k&otilde;ige alus ja l&otilde;pp, meie eksistentsi paratamatu kaaslane.</s>
<s>Castaneda k&uuml;ll kirjutab, et hirm on inimese p&otilde;hivaenlastest esimene, mis tuleb v&otilde;ita.</s>
<s>Peamiselt indiaanlaste uskumuste p&otilde;hjal kokku pandud &otilde;petuse kohaselt on v&otilde;imalik sellest kindlasti ka &uuml;sna lihtsalt &uuml;le saada (ka moslemite ja budistide jaoks ei ole see nii suur probleem), teine lugu on ristirahvaga.</s>
</p>
<p>
<s>Varblane kirjutabki sellest, et kristlikus kultuuris kasvanutel on v&auml;ga raske, vaat et v&otilde;imatugi vabaneda hirmust, sest HIRM on Kristuse &otilde;petuse &uuml;ks nurgakividest.</s>
</p>
<p>
<hi rend=bold><s>Armastus toob lunastuse</s></hi>
</p>
<p>
<s>Luulekogu teises osas terenduvad siiski ka m&otilde;ned helgemad noodid.</s>
<s>Soojuse saadikutena s&uuml;gise- ja talvemaastikele murravad kildudena sisse t&uuml;druk, armastus ja valgus.</s>
</p>
<p>
<s>Korraks justkui lepiks luuletaja Jumalaga &auml;ra - j&otilde;udes t&otilde;demuseni, et Jumal ilmutabki end AINULT L&Auml;BI ARMASTUSE, ja mitte kuidagi teisiti.</s>
<s>Aga see on vaid hetkeline <hi rend="PRE laquo POST raquo">n&otilde;rkusehoog</hi>, j&auml;relkaja k&uuml;llap juba ammu kustunud igatsusest ja lootusest, sest ikkagi j&auml;&auml;b domineerima veendumus, et <hi rend="PRE laquo POST raquo">SELLES ILMAS/ meid Jumal ei aita</hi> (lk 33) ning et <hi rend="PRE laquo POST raquo">pole ainuski pisar Ta palgelt/sulle toonud lunastust</hi> (lk 34).</s>
</p>
<p>
<s>Lunastusega on lood Varblase luules keerulised.</s>
<s>Ta k&uuml;ll kirjutab, et Jumal ei hooli temast, ei nuta tema p&auml;rast ega too talle lunastust, samas aga toob talle lunastuse <hi rend="PRE laquo POST raquo">t&uuml;druk</hi>, <hi rend="PRE laquo POST raquo">sina</hi> (lk 19), seega armastus, seega Jumal.</s>
<s>Nii selles kui ka muus m&otilde;ttes on Varblase vahekord Jumala/Kristuse/Kolm-ainsusega erakordselt vastuoluline ja segadust tekitav.</s>
<s>Ta nagu otsiks teed Jumala juurde, aga ei taha Temani lihtsalt ja kerget teed pidi j&otilde;uda.</s>
</p>
<p>
<s>T&otilde;de on &uuml;ks ja ainus, teid temani aga mitu ja eksitajaid palju.</s>
<s>Niikuinii on suurem osa kristlastest vaid variserid, ja Varblane ei taha nende hulka kuuluda.</s>
<s>Samas ei taha ta tunnistada mingeid tabusid ega pole talle ka midagi traditsioonilist p&uuml;ha.</s>
<s>Ometi pole ta maailmavaade pidetu ja amorfne.</s>
<s>See, et Varblase v&auml;&auml;rtusorientatsioon on kohati karjuvas vastuolus &uuml;ldkehtivate normidega, on &uuml;he luuletaja puhul t&auml;iesti normaalne n&auml;htus.</s>
</p>
<p>
<hi rend=bold><s>M&uuml;&uuml;davad m&ouml;lakad</s></hi>
</p>
<p>
<s>Siinkohal on sobilik puudutada m&otilde;ne s&otilde;naga meie &uuml;hiskonnas valla p&auml;&auml;senud tolerantsusemaaniat.</s>
<s>Siiski on kuskil piir, mida sallida ja mida mitte.</s>
<s>On asju, mida tuleb p&otilde;lata ja vihata, mille vastu v&auml;lja astuda ja v&otilde;idelda.</s>
<s>V&auml;hesed julgevad seda.</s>
<s>Varblane julgeb ja sellest on h&auml;&auml; meel.</s>
</p>
<p>
<s>Kas Varblane vastandab end kogu maailmale?</s>
<s>&Otilde;nneks siiski mitte.</s>
<s>Riik, v&otilde;im, raha ja meedia on vaba hinge jaoks p&otilde;lastusv&auml;&auml;rsed k&uuml;ll, ent need on ebaisikulised n&auml;htused, vahendid <hi rend="PRE laquo POST raquo">m&uuml;&uuml;davate m&ouml;lakate</hi> (lk 35) k&auml;es, kelle p&auml;rast ristirahva poeedi hing peab kannatama.</s>
<s>Paraku on Varblase puhul tunda, et kannatamine tema jaoks juba kultuseks on muutunud - tema kolme viimase luulekogu traagikasse tardunud meelsus seda igal juhul kinnitab k&uuml;ll.</s>
</p>
<p>
<s>Hoolimata sellest, millest hirm, viha ja valu tekkinud on, v&auml;sivad nad &uuml;kskord lihtsalt &auml;ra.</s>
<s>Ning siis hakkad uskuma 102-aastast taati filmist <hi rend="PRE laquo POST raquo">Akira Kurosawa unen&auml;od</hi>, kes &uuml;tleb noorele r&auml;ndurile: <hi rend="PRE laquo POST raquo">Elu ei ole raske, elu on ilus ja huvitav.</hi></s>
</p>
<p>
<s>Vahest ongi.</s>
<s>Ristirahvas kannatab v&otilde;ibolla ilmaasjata.</s>
</p>
<div2 type=unknown><head>Rockmuusika s&otilde;idab Soome provintsi</head>
<bibl><author>TARMO VIRKI Sein&auml;joki</author></bibl>
<p>
<s>L&auml;&auml;ne-Soomes Sein&auml;jokis algab t&auml;na Soome selle suve k&otilde;ige esinduslikum rockifestival Provinssirock.</s>
</p>
<p>
<s>Festival oma nelja esinemislavaga on viimastel aastatel paar korda v&auml;lja m&uuml;&uuml;dud, mis pole ka ime, sest Helsingist rohkem kui 300 kilomeetri kaugusele on toodud esinema mitmed praegused maailma rockmuusika tipud.</s>
</p>
<p>
<s>T&auml;navu on reedese p&auml;eva peaesineja Skunk Anansie, laup&auml;eval algab briti t&auml;htede kavalkaad: Stereophonics, Blur ja Manic Street Prea-chers (pildil).</s>
<s>P&uuml;hap&auml;eval annavad festivalile v&auml;&auml;rika l&otilde;pu The Cardigans ja Suede.</s>
<s>Soome staaridest on kohal Jimi Tenor, Ultra Bra, Don Huonot ja paljud teised.</s>
</p>
<p>
<s>Kolme p&auml;eva pilet maksab umbes tuhat krooni, p&auml;evapiletid umbes 500.</s>
<s>Helsingist Sein&auml;joele ja tagasi p&auml;&auml;seb rongiga 500 krooni eest.</s>
</p>
<p>
<s>Provinssirocki kohta vaata internetist aadressil www.provinssirock.fi</s>
</p>
</body></text></tei.2>
