<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Postimees EXTRA OMAL NAHAL</title>
	 <author>Ulvi T&uuml;llinen</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>11377 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Postimees EXTRA OMAL NAHAL</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>Ulvi T&uuml;llinen</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-19</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=2></tagUsage>
         <tagUsage gi=head occurs=3></tagUsage>
         <tagUsage gi=hi occurs=1></tagUsage>
         <tagUsage gi=p occurs=22></tagUsage>
         <tagUsage gi=s occurs=71></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Postimees EXTRA OMAL NAHAL</head>
<div2 type=unknown><head>Autost ratta sadulasse</head>
<p>
<hi rend=italic><s>Kui ikka jalgrattaga ammu s&otilde;itnud ei ole, &auml;ra Tallinnas parem sadulasse roni, soovitasid mu jalgrattahaidest tuttavad enne, kui auto suvisema liiklusvahendi vastu vahetada lubasin.</s>
<s>V&otilde;tsin h&uuml;va n&otilde;u kuulda ja hea juhus pakkus v&otilde;imaluse minna esimesi kogemusi omandama hoopis turvalisemasse paika - Helsingisse.</s></hi>
</p>
<p>
<s>Helsingi on jalgratturite paradiis: jalgrattateed on vaat et sama laiad kui autoteed ja suures osas kahesuunalised.</s>
<s>Isegi jalak&auml;ijatega ei pea maad jagama - neile on ette n&auml;htud eraldi rajad.</s>
<s>T&auml;naval suhtuvad autojuhid ratturisse suurema lugupidamisega kui m&otilde;ne mersu omanikku.</s>
<s>V&auml;hemalt tuututama, rusikat n&auml;itama ja s&otilde;imlema ei kipu keegi, kui hetkeks toppama j&auml;&auml;d.</s>
</p>
<p>
<s>H&auml;biga pean alustama sellest, et minu viimased jalgratturikogemused p&auml;rinevad &otilde;ndsast lapsep&otilde;lveajast, kui isa ostetud kokkupandava jalgratta seljast sai pots ja mats maha kukutud.</s>
<s>P&auml;rast seda, kui jalgratas &auml;ra varastati, vahetasin ratta paarik&uuml;mneks aastaks turvalisemate liiklusvahendite vastu.</s>
<s>Kord oli vabanduseks jalgratta, siis j&auml;lle s&otilde;itmisv&otilde;imaluste (suurlinn, tihe liiklus jne) puudumine.</s>
<s>Seega - Helsingis alustasin nullist.</s>
</p>
<p>
<s>V&otilde;hiku esimesed meetrid</s>
</p>
<p>
<s>Laeva v&otilde;i lennukiga ei ole m&otilde;tet jalgratast Helsingisse tassima hakata.</s>
<s>Jalgratta rentimiskohti on k&uuml;llaga, m&otilde;nedel neist on ka ekskursioonijuht v&auml;lja pakkuda.</s>
<s>Meie kaheksaliikmelise grupi juhiks saab Merja Vuorinen firmast Easy Living OY, kes on Helsingit jalgrattureile tutvustanud juba hulk aastaid.</s>
</p>
<p>
<s>Sellest, et ma olen jalgrattaga s&otilde;itmises t&auml;iesti v&otilde;hik, saab kogenud Merja kohe aru.</s>
<s>Ilmselt reedab selle minu ebakindel pilk ja s&otilde;idustiil jalgrattaga harjumiseks m&otilde;eldud hotelliesisel platsil, kus suudan algul sadulas p&uuml;sida vaid 5-6 meetrit, et siis j&auml;lle r&otilde;&otilde;msalt maha h&uuml;pata.</s>
<s>K&uuml;ll on mul h&auml;dasid: sadul on liiga k&otilde;rge, siis j&auml;lle lenkstangid madalal, k&auml;ikude vahetamise kangi ei suuda ma &uuml;ldse &uuml;les leida, mis siis, et see on otse parema k&auml;e all.</s>
<s>Ometi keeldun ma uhkelt kiivrist ja teatan, et pole hullu midagi, k&uuml;llap ma hakkama saan.</s>
<s>Ees ootavad 17 kilomeetrit.</s>
<s>Kui ellu j&auml;&auml;n, on tore, m&otilde;tlen endamisi.</s>
<s>Sellest, et ilma maha kukkumata ja otsa s&otilde;itmata p&auml;&auml;sen, ei julge unistadagi.</s>
<s>Lepin m&otilde;ttes m&otilde;ne vigastatud kassi ja ehmunud vanakesega.</s>
<s>Tervise- ja elukindlustuse oleks pidanud k&uuml;ll &auml;ra tegema, tuleb viimasel hetkel meelde.</s>
</p>
<p>
<s>Vanamemmede hirm</s>
</p>
<p>
<s>Merja palub kohe, kui mingi probleem tekib, m&auml;rku anda.</s>
<s>Ise j&auml;&auml;b ta viimasena minu taha s&otilde;itma.</s>
</p>
<p>
<s>Esimesed meetrit m&otilde;tlen vaid sellest, et kusagil kinni pidama ei peaks, sest k&otilde;ige &otilde;udsem asi tundub olevat uuesti ratta selga ronimine ja s&otilde;idu alustamine.</s>
<s>Kui juba hoog sees on, ei ole v&auml;ndata mingi probleem.</s>
<s>Kuulen Merjat seletavat, et meist paremale j&auml;&auml;b uus ooperiteater, mis mind antud hetkel t&auml;iesti k&uuml;lmaks j&auml;tab.</s>
<s>J&otilde;uan m&otilde;elda vaid sellele, et vastu s&otilde;itvad jalgratturid minust v&otilde;imalikult kaugelt m&ouml;&ouml;duksid.</s>
<s>&Otilde;nneks seda nad teevadki.</s>
<s>Paar vanamemme j&auml;&auml;vad k&uuml;ll otse tee peale ette, kuid suudan osava man&ouml;&ouml;vriga neist m&ouml;&ouml;da p&otilde;igata.</s>
</p>
<p>
<s>J&auml;&auml;n algul teistest pisut maha, kuid esimese vahepeatuse ajaks olen kaaslastel nagu naksti j&auml;rel.</s>
<s>Umbes teise kilomeetri l&otilde;pus tunnen endas t&otilde;usvat ootamatut j&otilde;upuhangut ning v&auml;ntan kahest kaaslasest m&ouml;&ouml;da.</s>
<s>Esimest korda julgen t&otilde;sta pilgu ja vaadata &uuml;mbrust.</s>
<s>Olen kaunist pargist nii lummatud, et s&otilde;idan eess&otilde;itjale peaaegu et sisse.</s>
<s>&Otilde;nneks saan viimasel hetkel pidama ja t&otilde;otan edaspidi hoolikam olla.</s>
<s>S&otilde;iduteede &uuml;letamised l&auml;hevad aina libedamini, samuti hakkan selgeks saama, millal millise k&auml;iguga tuleb s&otilde;ita.</s>
<s>M&auml;est allas&otilde;idul pidurdan siiski hirmus, et hoog saab liiga suur.</s>
<s>Seda m&auml;rkab Merjagi ja &uuml;tleb miskip&auml;rast, et v&auml;ga hea.</s>
<s>Mina saan aga sellest veelgi innustust juurde.</s>
</p>
<p>
<s>Esimeses vahepeatuses raudteejaama v&auml;ljakul tunnen end igati kindlalt ja mis seal salata, olen pisut uhkegi enda &uuml;le.</s>
</p>
<p>
<s>Enneolematu Helsingi!</s>
</p>
<p>
<s>Teekond j&auml;tkub.</s>
<s>S&otilde;idame l&auml;bi kesklinna mere &auml;&auml;rde.</s>
<s>Kuskil siin peaks olema Mauno Koivisto korter, selgitab giid, kui s&otilde;idame m&ouml;&ouml;da uutest korterelamutest otse mere &auml;&auml;res.</s>
</p>
<p>
<s>&Uuml;hel hetkel avastan imestusega, kui ilus on Helsingi rannajoon.</s>
<s>Mis sest, et kivine.</s>
<s>Eriti kauniks muudavad vaate eemalt paistvad saared.</s>
<s>Avastan &uuml;llatusega, et ei bussiekskursioonil ega ka jalgsi ringi liikudes ei ole ma iial osanud Helsingit niisuguse pilguga vaadata.</s>
<s>Tahaks igal hetkel peatuda (olen selleks hetkeks juba unustanud, et jalgrattas&otilde;idu k&otilde;ige keerulisem osa on uuesti alustamine) ja &uuml;mbrust imetleda.</s>
<s>L&otilde;puks peatumegi, kuid paraku ei j&auml;&auml; p&auml;rast vee ja mahla joomist aega muuks.</s>
</p>
<p>
<s>Edasisel teekonnal l&auml;bi k&otilde;ige tihedama liiklusega Kauppantori tunnen end juba t&otilde;elise profiratturina.</s>
<s>&Uuml;hel kaaslasel puruneb sadul ning nii olengi t&otilde;usnud juba teiseks meie &uuml;heksases rivis.</s>
<s>T&otilde;usudel v&auml;ntan nii, et higimull otsa ees ja langustel lisan aina hoogu juurde.</s>
<s>Jalak&auml;ijad t&otilde;mbuvad ehmunult eemale, eeldades ilmselt, et pidureid minu jalgrattal n&uuml;&uuml;d k&uuml;ll ei ole.</s>
<s>On k&uuml;ll, kontrollin neid kohe, kui &uuml;ks lapsuke s&uuml;&uuml;dimatult oma kaks korda pisema jalgrattaga minu teele ette v&auml;nderdab.</s>
</p>
<p>
<s>Kolmveerand maad 17 kilomeetrist on s&otilde;idetud ning preemiaks ootab ees j&auml;&auml;tisepaus.</s>
<s>J&auml;&auml;tis on erakordselt hea, suur ja rammus.</s>
<s>Ja j&otilde;udu annab nii palju, et edasine tee sihtpunkti m&ouml;&ouml;dub mitte s&otilde;ites, vaid lennates.</s>
<s>Tiheda liiklusega t&auml;naval s&otilde;itmine ei tundu enam mingi kunst, s&otilde;idu pealt suudan juba isegi &uuml;he tee &auml;&auml;res seisva tuttavaga kaks lauset vahetada.</s>
<s>Tuttav on mind Helsingis jalgratta seljas n&auml;hes nii jahmunud, et astub peaaegu tee peale ette.</s>
<s>Kriitiline olukord laheneb siiski ilma ohvriteta.</s>
</p>
<p>
<s>Viimaseid meetreid l&auml;bides m&otilde;tlen sellele, et kas ka Tallinnas esimest korda jalgrattaga s&otilde;itu alustades oleksin veel elus ja t&auml;ie tervise juures.</s>
<s>Elus ehk k&uuml;ll, kuid...</s>
</p>
<bibl><author>Ulvi T&uuml;llinen</author></bibl>
<div2 type=unknown><head>Jalgratturi meelespea Helsingis s&otilde;itmiseks</head>
<p>
<s>Jalgrattateedega on kaetud peaaegu terve linn ning osa jalgrattateid on kahesuunalised.</s>
</p>
<p>
<s>S&otilde;iduteed &uuml;letades tuleks siiski jalgrattalt maha ronida ja seda k&auml;ek&otilde;rval talutada.</s>
</p>
<p>
<s>Jalgratta sadulast vaadates on Helsingi palju kaunim kui bussiaknast n&auml;htuna.</s>
</p>
<p>
<s>Jalgrattureile on olemas spetsiaalsed Helsingi kaardid, kus on peale m&auml;rgitud jalgrattateed ja soovitatavad marsruudid.</s>
</p>
<p>
<s>Kirjeldatud marsruudil v&otilde;ite vaadata 36 vaatamisv&auml;&auml;rsust.</s>
<s>Teekond v&otilde;tab aega keskmiselt 2,5 tundi.</s>
</p>
</body></text></tei.2>
