<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Kultuur</title>
	 <author>Peeter Sauter</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>21373 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Kultuur</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>Peeter Sauter</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-19</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=1></tagUsage>
         <tagUsage gi=head occurs=2></tagUsage>
         <tagUsage gi=hi occurs=43></tagUsage>
         <tagUsage gi=p occurs=69></tagUsage>
         <tagUsage gi=s occurs=270></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Kultuur</head>
<div2 type=unknown><head>Liblikas</head>
<bibl><author>Peeter Sauter</author></bibl>
<p>
<hi rend=bold><s>Kirjutamine on p&auml;ris vastik.</s>
<s>Kaif on enne kirjutamist lugu v&auml;lja m&otilde;elda ja p&auml;rast kirjutamist valmis teksti parandada.</s></hi>
<s>Kivir&auml;hkiga pik(nik)utamas PEETER SAUTER</s>
</p>
<p>
<s>Mis te arvate, kas Andrus Kivir&auml;hk (28) on liblikas?</s>
<s>Minu meelest on.</s>
<s>Ah et mis v&otilde;i kes see liblikas on?</s>
<s>Muidugi on ta Kivir&auml;hki uue romaani <hi rend="PRE laquo POST raquo">Liblikas</hi> peategelane, &otilde;ieti on neid kaks - nii sajandialguse eesti n&auml;itleja ja tantsija Erika Tetzky kui ka Estonia teater.</s>
<s>V&otilde;i teisis&otilde;nu, &uuml;ldistavalt, midagi kerget ja helget ja m&auml;nglevat, mis hallile elule s&auml;ra annab.</s>
<s>Ja eks ole, sellised Kivir&auml;hki tekstid just ongi.</s>
<s>Ega nad seda eluhallust ei kritiseeri, nad n&auml;itavad talle k&otilde;verpeeglit (v&otilde;i kas see peegel nii k&otilde;ver ongi).</s>
<s>Nii et kirjanik Kivir&auml;hk on liblikas k&uuml;ll.</s>
</p>
<p>
<s>Mees ise aga muide kaugel sellest.</s>
<s>Kas olete t&auml;hele pannud, et kirjanikud on v&auml;ga sarnase olemisega.</s>
<s>Nad on vaikse jutuga flegmad, &uuml;litolerantsed ja samas iroonilised.</s>
<s>Just t&auml;pselt Kivir&auml;hk!</s>
<s>Ja ma ei tea, kas kirjutamine teeb inimese selliseks v&otilde;i peab sedasorti inimene just tingimata kirjutama hakkama.</s>
<s>Peab?</s>
<s>Jah, sest kirjutamine on Kivir&auml;hki arvates vastik ja t&uuml;&uuml;tu tegevus.</s>
<s>Aga oma painajatest saab inimene vabaks ainult siis, kui ta nad &uuml;les kirjutab.</s>
<s>Erinevalt varasemast, l&auml;bil&otilde;busast kraamist on Kivir&auml;hk kirjutanud seekord romaani, kus l&otilde;busate ja absurdsete luulude k&otilde;rval on ka traagilised.</s>
<s>Selline metaf&uuml;&uuml;siline eesti romaan.</s>
<s>P&ouml;&ouml;rane ja fantastiline, aga sa tunned lugedes, et traagika on ehe.</s>
<s>T&otilde;sielu ja fantaasia l&auml;bisegi nagu Kivir&auml;hkil ikka - sajandialguse Estonia teatri portree.</s>
<s>Hasso naine Kristin leidis muide, et see on parim, mis eesti proosas viimastel aastatel tehtud.</s>
<s>Ja lugeda on teda kerge, nagu Kivir&auml;hki ikka.</s>
<s>Seda n&auml;idaku kasv&otilde;i see, et tuhandene tiraazh m&uuml;&uuml;di &otilde;ige k&auml;hku l&auml;bi ja tuhat pole t&auml;nases Eestis romaani puhul &uuml;ldse mitte v&auml;ike tiraazh.</s>
</p>
<p>
<s>Aitab kah kiitmisest.</s>
<s>(Kuigi Kivir&auml;hk &uuml;tles, et muidugi on tore kui kiidetakse.)</s>
<s>Las mees r&auml;&auml;gib ise.</s>
</p>
<p>
<s>Et juttu puhuda, l&auml;ksime sinna, kus liblikad lennata v&otilde;iksid -metsa.</s>
<s>(Aga &uuml;htegi liblikat ma ei n&auml;inud.)</s>
<s>Napsasime Ol&uuml;mpiast korvit&auml;ie piknikukraami ja viskasime linna taga metsas k&otilde;hu vastu kamarat.</s>
<s>K&otilde;ht muutus &otilde;llest ja suupistetest peagi &uuml;sna raskeks.</s>
</p>
<p>
<s>Kivir&auml;hk, kes on &uuml;likoolist saati ajalehes ajakirjanikuna leiba teeninud, teatab &otilde;lle k&otilde;rvale, et tema ajakirjanikuks ei k&otilde;lba.</s>
</p>
<p>
<hi rend=bold><s>Millal sa sellest aru said?</s></hi>
<s>Ma teadsin seda juba &uuml;likooli minnes.</s>
</p>
<p>
<hi rend=bold><s>Aga miks sa siis zhurnalistikasse l&auml;ksid?</s></hi>
</p>
<p>
<s>See oli k&otilde;ige kindlam viis sisse saada ja mitte s&otilde;jav&auml;kke minna.</s>
<s>Ja eesti filoloogia oleks j&auml;lle igav.</s>
<s>Ja mul ei ole keelte peale annet.</s>
</p>
<p>
<hi rend=bold><s>Zhurnalistikasse oli ju suur konkurss.</s></hi>
</p>
<p>
<s>Jah, see ei hirmutanud.</s>
<s>Eksamid olid lihtsad.</s>
<s>Ette&uuml;tlus ja kirjanduse suuline eksam.</s>
<s>Muidugi, need, kellest oleks v&otilde;inud loota head reporterit, ei saanudki sisse.</s>
<s>Aga eks nad v&otilde;ivad ikka ajakirjandust teha.</s>
<s>Ega &uuml;likool ei pea &otilde;petama ajakirjanikke, ta peab andma k&otilde;rghariduse.</s>
</p>
<p>
<hi rend=italic><s>Linnud vidistavad, liblikaid pole n&auml;ha.</s>
<s>Suured koerad traavivad m&ouml;&ouml;da.</s>
<s>Ma m&otilde;tlen, et kui need koerad soovivad &auml;kki piknikul osaleda, mida siis peale hakata.</s>
<s>Vares vaatab piknikulauda siit nurgast ja sealt nurgast, aga kui piltnik Langovits l&auml;heb talle palukest pakkuma, siis lendab vurrdi minema.</s></hi>
</p>
<p>
<hi rend=bold><s>Kas kool suudab valmis treida hea ajakirjaniku?</s></hi>
</p>
<p>
<s>Ei tea.</s>
<s>Selles viga ongi.</s>
<s>Pulleritsu-Hennoste kursus saab l&auml;bi poole aastaga.</s>
<s>Ja rohkem pole vajagi.</s>
<s>Mul oleks hea meel olnud, kui &uuml;ldaineid oleks veel rohkem olnud ja v&auml;hem ajakirjandust.</s>
</p>
<p>
<hi rend=bold><s>Et sa P&auml;evalehte t&ouml;&ouml;le said, kas sa olid v&auml;ga hea &otilde;pilane?</s></hi>
<s>See ei lugenud &uuml;ldse, tutvused lugesid.</s>
<s>(Pugistab naerda.)</s>
<s>Parem ajakirjanik on see, kes on asjaga kursis.</s>
<s>Hea poliitikaajakirjanik istub Riigikogus v&otilde;i joob koos poliitikutega ja saab aru, mis tegelikult toimub.</s>
<s>Kultuuriajakirjanik ei saa kah olla mingi tibi, kes k&auml;ib vahel kontserdil ja teatris, aga ta peab ikka koos kultuuriinimestega Kukus joomas k&auml;ima.</s>
<s>Kui ma &uuml;likooli ajal P&auml;evalehte l&auml;ksin, polnud ma &uuml;htegi intervjuud kirjutanud, &uuml;ldse mitte midagi muud peale humoreskide.</s>
<s>Aga siis ma tegin.</s>
<s>N&auml;iteks Vladimir Beekmaniga.</s>
<s>Aga enamasti oskasin ma &auml;ra nihverdada.</s>
<s>Mul oli nagu t&otilde;rge.</s>
<s>Mul on raske v&otilde;&otilde;rast inimest k&otilde;netada.</s>
<s>Selline eestlaslik tagasihoidlikkus.</s>
</p>
<p>
<hi rend=bold><s>Ja oled sa h&auml;iritud, kui sind k&otilde;netatakse?</s></hi>
</p>
<p>
<s>Ei.</s>
<s>Mulle just meeldib.</s>
</p>
<p>
<hi rend=italic><s>Eemal suristab nooblis riides seltskond filmikaamerat.</s>
<s>On see pornofilm?</s>
<s>Ehk k&uuml;ll.</s>
<s>Aga kaugelt ei saa h&auml;sti aru.</s>
<s>Teispool teed toimub p&uuml;hendunud p&auml;evitamine.</s>
<s>Piltnik Langovits s&otilde;idab tagasi linna.</s>
<s>&Uuml;hispank annab talle fotokonkursi auhinna ja siis on viisakas kohal olla.</s></hi>
</p>
<p>
<hi rend=bold><s>R&auml;&auml;gi <hi rend="PRE laquo POST raquo">Liblikast</hi>.</s>
<s>Kes see hall koer on, kes seal kummitab?</s></hi>
</p>
<p>
<s>Eks ta s&uuml;mboliseerib surma ja reaalsuseprintsiipi.</s>
</p>
<p>
<hi rend=bold><s>On ta ka midagi suuremat kui surm?</s></hi>
</p>
<p>
<s>Mis saab olla suurem?</s>
</p>
<p>
<hi rend=italic><s>Kivir&auml;hk m&auml;&auml;rib hajameelselt margariini croissanti-otsale ja haukab.</s></hi>
</p>
<p>
<hi rend=bold><s>Noh, ma m&otilde;tlesin, et eluhallus ja &uuml;levuse puudumine ja...</s></hi>
<s><hi rend=italic>Kivir&auml;hk s&ouml;&ouml;b suud t&uuml;hjaks</hi>: Eks seda ka.</s>
<s>Proosa... eluproosa, kirjanduslikus t&auml;henduses.</s>
</p>
<p>
<hi rend=bold><s>Kuidas sa oma tantsijannast peategelase leidsid?</s></hi>
</p>
<p>
<s>Pinna m&auml;lestustes oli &uuml;ks l&otilde;ik.</s>
<s>Huvitav, temas on midagi elektriseerivat.</s>
<s>Mulle j&auml;i kohe meelde, ehkki see oli ainult &uuml;ks l&otilde;ik.</s>
<s>Mati Unt r&auml;&auml;gib, et ta oli nooruses Tetzkysse armunud, mingi pildi j&auml;rgi kuskilt teatriajaloo raamatust.</s>
<s>Kui ma muuseumis Tetzky fondi n&auml;ha k&uuml;sisin, siis l&auml;ksid ka inimesed kohe elevile.</s>
<s>Jajaa, temast peab kirjutama...</s>
</p>
<p>
<hi rend=bold><s>Kas sa kujutad ette neid sajandialguse lavastusi, mis tehti valmis n&auml;dalaga.</s>
<s>Kuidas nad teksti p&auml;he said?</s></hi>
</p>
<p>
<s>Ega neil ei olnudki peas.</s>
<s>Ette&uuml;tleja &uuml;tles ette.</s>
<s>Improviseerima pidi.</s>
<s>Me vist ei kujuta tehnikat ette.</s>
<s>Umbes nagu s&uuml;nkroont&otilde;lge, kus proff kuulab teksti ja paralleelselt t&otilde;lgib.</s>
<s>Ja papist ninad ja vurrud ees ja... mitte nagu t&auml;na.</s>
<s>Huvitav oleks, kui t&auml;na ka kleebitaks.</s>
<s>V&auml;sitav, et kogu aeg on n&auml;od &uuml;hesugused.</s>
<s>Lavakujundused on n&uuml;&uuml;d ka kogu aeg &uuml;htemoodi.</s>
<s>Aga siis maaliti ikka metsad ja lossid ja...</s>
</p>
<p>
<hi rend=bold><s>Kas sa l&otilde;id varasemates tekstides oma meetodi ja n&uuml;&uuml;d l&auml;hed selle oma shnitiga t&otilde;sisemate teemade kallale v&otilde;i ajan ma jama?</s></hi>
</p>
<p>
<s>K&uuml;llap ta nii ongi.</s>
<s>Aga ma ei alustanud teadlikult pisikese tikumajaga, et siis suurte ehituste kallale minna.</s>
<s>Ma teen, mis p&auml;he tuleb.</s>
</p>
<p>
<hi rend=bold><s>Sind lugeda on kerge.</s>
<s>Kas kirjutada on ka kerge?</s></hi>
</p>
<p>
<s>&Uuml;sna vastik on.</s>
<s>&Otilde;udne sundimine.</s>
<s>Kirjutamisprotsessist pole mingit kaifi.</s>
<s>Kaif on enne kirjutamist lugu v&auml;lja m&otilde;elda ja p&auml;rast kirjutamist valmis teksti parandada.</s>
<s>Ma sunnin ennast iga p&auml;ev asja paberile raiuma.</s>
<s>Et sellest ideest lahti saada.</s>
<s>Sest ta segab.</s>
</p>
<p>
<hi rend=bold><s>Sa pidid k&otilde;vasti teatriajalugu sisse ahmima?</s></hi>
</p>
<p>
<s>Mul on lapsep&otilde;lvest saati olnud huvi teatriajaloo vastu.</s>
<s>M&otilde;tlesin, et peaks oma teadmised kuidagi &auml;ra kasutama.</s>
<s>Ja koolis tegin n&auml;iteringi.</s>
<s>Kirjutasin, lavastasin ja m&auml;ngisin ise kaasa.</s>
<s>Ega ma midagi teistele ei j&auml;tnud.</s>
<s>Viimastes klassides tuli selline kummaline aktiivsuseperiood.</s>
<s>Sain komsomoliaukirja ka.</s>
</p>
<p>
<hi rend=bold><s>Miks sa n&auml;itlejaks ei hakanud?</s></hi>
</p>
<p>
<s>Ma tahtsin ju kuhugi kooli sisse saada.</s>
<s>Ja kui, siis ma tahaksin pigem lavastada.</s>
<s>N&auml;itleja on ikka v&auml;ga s&otilde;ltuv.</s>
</p>
<p>
<hi rend=bold><s>Kas lavastaksid omi t&uuml;kke?</s></hi>
<s>Kiusatus oleks k&uuml;ll.</s>
<s>See oleks nagu millegi l&otilde;puniviimine.</s>
</p>
<p>
<hi rend=bold><s>No aga tee seda, pagan v&otilde;taks.</s>
<s>Kas ei lasta?</s></hi>
</p>
<p>
<s>Vaat ei tea.</s>
<s>Ma olengi p&uuml;&uuml;dnud &auml;&auml;ri-veeri asja ajada, aga veel ei tahaks r&auml;&auml;kida...</s>
</p>
<p>
<hi rend=italic><s>Noobel seltskond on filmi valmis suristanud ja lahkub suure Ameerika auto &otilde;&otilde;tsudes.</s></hi>
</p>
<p>
<hi rend=bold><s>Kui sa lasteasju kirjutad, on seal ka p&ouml;&ouml;rast fantaasiat.</s>
<s>N&auml;iteks t&uuml;druku vestlus k&otilde;huussiga.</s>
<s>Kas sa oma lastele r&auml;&auml;gid ka sellist k&auml;gu, v&otilde;i r&auml;&auml;gid viksi juttu ja see on kompensatsioon?</s></hi>
</p>
<p>
<s>Ajan jah tegelikult k&auml;gu ja vanem t&uuml;tar vihastab siis, et isa ajab j&auml;lle pl&auml;ra.</s>
<s>Ta on kuuene.</s>
<s>L&auml;heb kaebab emale, et isa ajab lolli juttu.</s>
<s>Lapsed ei salli aasimist.</s>
<s>Aga ma ei hooli sellest ja narrin ikka.</s>
<s>Ja ta vastab n&uuml;&uuml;d juba samaga.</s>
<s>Aga ega seal vahet pole, kas lasteraamat v&otilde;i miski muu.</s>
<s>Peab olema endal huvitav kirjutada.</s>
<s>M&otilde;nda lasteraamatut on vastik lapsele ette lugeda, sest ta on nii igav.</s>
<s>Selline t&auml;dikirjandus ja ninnu-n&auml;nnu v&auml;rk.</s>
</p>
<p>
<hi rend=bold><s>Kas P&auml;evalehe kirjutamine on sulle p&auml;rast pikki aastaid rutiin.</s>
<s>Et virutad kergel k&auml;el n&auml;dalase portsjoni valmis?</s></hi>
</p>
<p>
<s>Iga n&auml;dal ei viitsiks teha jah.</s>
<s>Aga see on sisseharjunud t&ouml;&ouml;.</s>
</p>
<p>
<hi rend=bold><s>Kas sa imed <hi rend="PRE laquo POST raquo">Minu Krooni</hi> naljajutud arvutist v&auml;lja?</s></hi>
</p>
<p>
<s>Natuke peab ette m&otilde;tlema.</s>
<s>Kui l&auml;hed t&uuml;hja peaga arvuti ette, siis peab kaua istuma.</s>
<s>Parem on kasutada m&otilde;tlemiseks aega, kui niisama t&ouml;llerdad v&otilde;i trolliga s&otilde;idad.</s>
<s>Teised ajalehed s&ouml;&ouml;davad tihti teemad ette.</s>
<s>Ma loen lehti suhteliselt palju.</s>
<s>P&auml;evaleht k&auml;ib mul ka kodus.</s>
<s>Sain P&auml;evalehe t&ouml;&ouml;tajate soodustellimusega lehe odavalt.</s>
<s>Naine on lapsega kodus, tahab lugeda, ja endal on mugav, kui hommikul saab postkastist v&otilde;tta.</s>
<s>Ja iga p&auml;ev ma t&ouml;&ouml;l ei k&auml;i.</s>
<s>K&otilde;muajakirju loen ka, kui pihku puutuvad.</s>
<s>Ja teemasid leiab &otilde;hustki.</s>
<s>Kroonika on nagu kunagine Pikker, kus olid kindlad Padaoru tegelased.</s>
<s>Pankrat Koosanen ja teised.</s>
<s>N&uuml;&uuml;d on Tomi Rahula ja Eve Kivi.</s>
<s>Elavad seal Kroonika veergudel.</s>
</p>
<p>
<hi rend=bold><s>Kas sa m&auml;letad, mida sa eelmisel kuul P&auml;evalehes kirjutasid?</s></hi>
</p>
<p>
<s>Ei m&auml;leta.</s>
</p>
<p>
<hi rend=bold><s>Siis on sul aastatagusest lehest oma teksti p&auml;ris huvitav lugeda?</s></hi>
</p>
<p>
<s>Ongi.</s>
<s>Ja teeb naljagi.</s>
</p>
<p>
<hi rend=italic><s>Oo &otilde;udust, meil on &otilde;lu otsa saanud.</s>
<s>Kivir&auml;hk helistab autojuhile, et kui ta Langovitsiga tagasi tuleb, siis tooks kaasa.</s>
<s>Ja kohe rohkem.</s>
<s>Et j&auml;tkuks.</s>
<s>Piknik olgu ikka p&otilde;hjalik ajaveet, mitte naljategemine.</s></hi>
</p>
<p>
<hi rend=bold><s>Tegelikult sina v&otilde;tad napsu v&auml;he?</s></hi>
</p>
<p>
<s>Ega eriti v&otilde;ta jah.</s>
<s>M&otilde;ned &otilde;lled &otilde;htuti kodus.</s>
<s>Aga mu tervis ei pea t&otilde;sisemat napsuv&otilde;ttu vastu.</s>
<s>&Uuml;likooliajal tuli ikka ette.</s>
<s>Ma olen &uuml;he p&auml;eva mees ja j&auml;rgmisel p&auml;eval juba haige.</s>
<s>Ma olen ka liiga kohusetundlik.</s>
<s>Ja ega ma ei hooli, et keegi k&uuml;lla tuleb.</s>
<s>V&otilde;i kui keegi helistab, et tule kohe siia, meil on tore olla.</s>
<s>Siis ma ei l&auml;he.</s>
<s>Mul kodus ka tore olla.</s>
</p>
<p>
<hi rend=bold><s>Sa elad &auml;mma juures.</s>
<s>Mis kodut&ouml;id sa teed?</s></hi>
</p>
<p>
<s>S&uuml;&uuml;a ma ei tee.</s>
<s>Aga remonti teen.</s>
<s>Vaikselt.</s>
<s>Laev&auml;rvimine ja tapeedipanek on p&auml;ris hubased ettev&otilde;tmised, kui pere parajasti maal on.</s>
<s>Remondimehed k&auml;ivad raskemaid t&ouml;id tegemas.</s>
<s>Kirjutan ka suvel, kui pere suvitab.</s>
<s>N&uuml;&uuml;d tahaks ka &uuml;he romaani kirjutada, aga ma ei taha r&auml;&auml;kida, mis see on.</s>
<s>Kuigi t&ouml;&ouml; juures on t&ouml;&ouml;d v&auml;he, v&otilde;tan vist ikkagi puhkust, et teda valmis teha.</s>
</p>
<p>
<hi rend=bold><s>Kes su kursakaaslased olid?</s></hi>
</p>
<p>
<s>Meil oli 5 t&uuml;drukut ja 20 poissi.</s>
<s>Sest need, kes s&otilde;jav&auml;est tagasi tulid, tulid otse meie kursusele.</s>
<s>Aga meid enam esimeselt kursuselt s&otilde;jav&auml;kke ei v&otilde;etud.</s>
</p>
<p>
<hi rend=bold><s>Ja sina napsasid &uuml;he viiest t&uuml;drukust endale naiseks?</s></hi>
</p>
<p>
<s>Jah.</s>
<s>Viimasel kursusel.</s>
<s>Esimene laps s&uuml;ndis mais ja juunis olid l&otilde;pueksamid.</s>
<s>Laps k&auml;is kuuselt meie l&otilde;petamisel.</s>
<s>Naine tegi m&otilde;ned eksamid ette &auml;ra.</s>
</p>
<p>
<hi rend=bold><s>Reklaame kirjutad veel?</s></hi>
</p>
<p>
<s>Ma ei ole enam reklaamib&uuml;roos.</s>
<s>Tulin &auml;ra.</s>
<s>Hakkasin pelgama neid telefonik&otilde;nesid, et oleks vaja l&auml;bi tulla.</s>
<s>&Auml;ra t&uuml;&uuml;tas.</s>
<s>Ma olin kaks aastat.</s>
<s>V&otilde;ibolla kunagi l&auml;hen tagasi.</s>
</p>
<p>
<hi rend=bold><s>Kas sa avalikel esinemistel tunned ennast mugavalt?</s>
<s>N&auml;iteks <hi rend="PRE laquo POST raquo">Liblika</hi> esitlusel?</s></hi>
</p>
<p>
<s>Eks raamatu avaldamine ole ikka edevus.</s>
<s>Oma asja saad sa tegelikult juba kirjutades &auml;ra aetud.</s>
<s>Aga kui kiidetakse, on ikka tore.</s>
</p>
<p>
<s>Noh, ja Juurega teeme teisip&auml;eviti Raadio 2s <hi rend="PRE laquo POST raquo">Rahva omakaitset</hi>.</s>
<s>See on ainult kohalemineku vaev.</s>
<s>Ette me ei valmista.</s>
<s>Mu naine ei viitsi seda kuulata, sest ta teab, et kui me Juurega kokku saame, siis me r&auml;&auml;gimegi nii.</s>
<s>M&uuml;&uuml;me raadiole tunnikese oma vestlust.</s>
<s>See l&auml;heb otse eetrisse.</s>
<s>Ega selle eest palju raha ei saa.</s>
<s>Paar korda on muide saade katkestatud.</s>
<s>Et jutt l&auml;heb m&ouml;laks.</s>
<s>Mingi &uuml;lemus vist helistas saate ajal.</s>
<s>Me olime peolt tulnud ja m&otilde;lemad veidi vintis.</s>
<s>Raadiokuulajatele muidugi meeldis.</s>
<s>Seda on ju nii harva, kui eetris on joodik.</s>
</p>
<p>
<s>M&otilde;nikord on meil saates k&uuml;lalised kaasas.</s>
<s>Ja korra me olime raadiomaja all reklaamib&uuml;roos ja v&otilde;tsime napsu ja siis kuulsime, et &uuml;leval k&auml;is meie saade.</s>
<s>Ja meie k&uuml;laline tegi &uuml;ksi meie saadet.</s>
<s>Siis l&auml;ksime ka ruttu &uuml;les oma saatesse.</s>
<s>Lihtne inimene v&otilde;is arvata, et Eestis on revolutsioon ja raadio on mingite hullude poolt &uuml;le v&otilde;etud.</s>
<s>V&otilde;ta pannkooki, see oli p&auml;ris hea.</s>
</p>
<p>
<hi rend=bold><s>Mmhmmh, millega see on?</s></hi>
<s>Mingi piprane pl&ouml;ga oli vahel.</s>
<s>Maitsev kraam.</s>
</p>
<p>
<hi rend=bold><s>Kui piprane, siis ma vist ootan &otilde;lled &auml;ra.</s>
<s>Muidu l&auml;heb raskeks.</s>
<s>Kaua &uuml;ks fotoauhinna vastuv&otilde;tt ikka aega v&otilde;tab?</s></hi>
</p>
<p>
<s>Ah, siin v&otilde;ib niisama ka olla.</s>
<s>Aga &ouml;&ouml;klubis v&otilde;i k&otilde;rtsis on k&uuml;ll tunne, et peab &otilde;lleklaasi k&auml;tte v&otilde;tma ja justkui selle vastu toetuma.</s>
<s>Kuidas sa muidu oled.</s>
<s>Muusika t&uuml;mpsub ja mis sa niisama vahid.</s>
<s>Kui &otilde;lu on k&auml;es, siis oled ikka nagu asjaosaline.</s>
<s>H&auml;sti m&otilde;ttetud kohad.</s>
<s>Tantsida ma ei viitsi.</s>
<s>Tantsimine on k&uuml;lgel&ouml;&ouml;misvorm.</s>
<s>Kui ma veel abielus ei olnud, siis tantsisin.</s>
<s>Aga see ajab higiseks ja s&uuml;dame pahaks.</s>
<s>Mis sa ikka tantsid, kargled ja rabeled.</s>
</p>
<p>
<hi rend=italic><s>Kivir&auml;hki telefon heliseb.</s>
<s>See on piltnik Langovits.</s>
<s>Auhind k&auml;esja &otilde;lled kaasas.</s>
<s>Ja ei leia meid metsas &uuml;les.</s>
<s>Liigume telefonitsi lobisedes talle ja autojuhile ja &otilde;lledele vastu.</s>
<s>Ja varsti kuuleme, kuidas Langovits puude vahel oma telefoni ja meiega r&auml;&auml;gib.</s>
<s>Piknik j&auml;tkub.</s></hi>
</p>
</body></text></tei.2>
