<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Kultuur uued raamatud</title>
	 <author>VALLE-STEN MAISTE S&otilde;numileht</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>12754 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Kultuur uued raamatud</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>VALLE-STEN MAISTE S&otilde;numileht</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-19</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=3></tagUsage>
         <tagUsage gi=head occurs=4></tagUsage>
         <tagUsage gi=hi occurs=26></tagUsage>
         <tagUsage gi=p occurs=48></tagUsage>
         <tagUsage gi=s occurs=81></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Kultuur uued raamatud</head>
<div2 type=unknown><head>Lugemissoovitus Identiteedid</head>
<p>
<hi rend=bold><s>Madis K&otilde;iv</s></hi>
</p>
<p>
<hi rend=bold><s>Studia Memoriae II</s></hi>
</p>
<p>
<s>K&auml;hri kerko man Pekril</s>
</p>
<p>
<s>V&otilde;ro instituut, 240 lk</s>
</p>
<p>
<s>Aastatuhandel&otilde;pu eesti kultuuriruumi keskseks m&auml;rks&otilde;naks on kujunemas identiteet.</s>
<s>Seda m&otilde;istet kohtab sagedasti kirjandusarvustustes, teatri- ja kunstiprojektide puhul, seminaride ja festivalide nimedes.</s>
<s>Tegemist on moem&auml;rgiga, nagu kunagi absurd v&otilde;i <hi rend=italic>Angst</hi> ja hiljuti postmodernism.</s>
<s>Ometi ei peaks sellesse moodi &uuml;leolevalt suhtuma - meie &uuml;mber v&otilde;ib n&auml;ha hulka olulisi probleeme, mis just selle m&auml;rgi abil ennast m&otilde;testada lasevad.</s>
<s>Ka suhtumine, et identiteediprobleemidega liialdatakse, tundub p&otilde;hjendamatu olevat.</s>
<s>Tegemist on piisavalt oluliste k&uuml;simustega, mille olemusest suur hulk avalikke arvajaidki pole veel aru saanud, r&auml;&auml;kimata nende laiemast teadvustamisest &uuml;hiskonnas.</s>
<s>Kui m&auml;&auml;ratleda, et eesk&auml;tt t&auml;hendavad identiteedik&uuml;simused seda, et traditsiooniliselt inimloomusele ja inimese olemusele tuginedes lahendatavaks peetu on vaid sattumuslike kontekstide poolt m&auml;&auml;ratavate juhuslike kujunemiste vald, siis v&otilde;ib nii meid &uuml;mbritsevate kui ka sellega tihedalt seotud ajalooliste fenomenide anal&uuml;&uuml;si tervikuna identiteedik&uuml;simuseks pidada.</s>
<s>Identiteedik&uuml;simused suruvad end peale ka konkreetselt, kui silmas pidada kord omaks v&otilde;etud ideaalide ja rahvuslike ning &uuml;ldinimlike kokkukuuluvuste j&auml;tkuvat kokkulangemist kasv&otilde;i globaliseerunud kapitali poolt m&auml;&auml;ratud maailmaarengute survel.</s>
</p>
<p>
<s>K&otilde;ivu on muidugi ehmatav moer&ouml;&ouml;gatuste ja globaalsete kriisidega seostada.</s>
<s>Massinisti r&uuml;&uuml;k <hi rend="PRE laquo POST raquo">poisk&otilde;n&otilde;, kos v&auml;its, munaq maaha</hi> ja selle &uuml;mber k&auml;ivad isiklikud ja perekondlikud heietused n&auml;ivad moodidest kujuteldamatult kaugele j&auml;&auml;vat.</s>
<s>Identiteedik&uuml;simustes orienteerumiseks on targem lugeda muidugi Swifti v&otilde;i Makine'i ja veelgi targem l&otilde;ppeva sajandi kultuuriteooriaid.</s>
<s>Ometi on K&otilde;iv, kelle m&auml;lestused veel hiljaaegu <hi rend="PRE laquo POST raquo">Rahva raamatus</hi> 10 krooniga seisid nii, et &uuml;kski ei tahtnud osta, juba ammust aega oma isiklikus elus neid identiteete taga ajanud ja nende kujunemised ilu- ja muidukirjanduseks kirjutanud.</s>
<s>Ja kui n&uuml;&uuml;d K&otilde;ivu essee-t&uuml;&uuml;pi tekstid v&otilde;tta ja K&otilde;ivu muid tekste nende taustal lugeda, siis on ka see &uuml;ks v&otilde;imalus, kuidas neid identiteediasju pealtn&auml;ha justkui isegi p&auml;ris eesti algup&auml;rasel moel t&uuml;kijagu selgemaks saada.</s>
</p>
<bibl><author>VALLE-STEN MAISTE S&otilde;numileht</author></bibl>
<div2 type=unknown><head>Proosa</head>
<p>
<hi rend=bold><s>Asta P&otilde;ldm&auml;e</s></hi>
</p>
<p>
<hi rend=bold><s>Viini plika</s></hi>
</p>
<p>
<s>Ilmamaa, 180 lk.</s>
</p>
<p>
<s>Loomingu kirjandustoimetaja jutukogu sisaldab &uuml;he pikema fiktsiooni Koidulast Viinis ja seitse l&uuml;hemat juttu naistest, mis oma kujundlikkuses lausa luulelistena m&otilde;juvad.</s>
<s>Kuigi tegelased ja situatsioonid on erinevad, on P&otilde;ldm&auml;e naistele omane l&auml;bivalt &uuml;hene maailmatunnetus - ikka kusagil endamisi, vaikselt ja sissepoole, vaimse masohhismiga olemist kui paratamatust talumas.</s>
</p>
<p>
<hi rend=bold><s>Gemma O'Connor</s></hi>
</p>
<p>
<hi rend=bold><s>Vari langeb</s></hi>
</p>
<p>
<s>Inglise keelest Katrin Toomel.</s>
<s>Varrak, 336 lk.</s>
</p>
<p>
<s>Iirlanna Gemma O'Connor on t&auml;naseks kirjutanud neli romaani, milles kriminaalse s&uuml;zhee k&otilde;rval olevat ka k&uuml;llaldaselt lisav&auml;&auml;rtusi neile, keda kurikaelte j&auml;litamisest tekkiv p&otilde;nevus ei huvita.</s>
<s><hi rend="PRE laquo POST raquo">Vari langeb</hi> on autori teine romaan, mis r&auml;&auml;gib noorest naisest, kelle ema tapetakse seoses &uuml;he m&otilde;rvaga, mida ta oli 50 aasta eest lapsena pealt n&auml;inud.</s>
<s>T&uuml;tar asub asja uurima, avastades ema minevikust seiku, mis teda ennastki oluliselt puudutavad.</s>
</p>
<p>
<hi rend=bold><s>Steen Steensen Blicher</s></hi>
</p>
<p>
<hi rend=bold><s>Vejlbye kiriku&otilde;petajaSukakaupmees</s></hi>
</p>
<p>
<s>Taani keelest Juta Reiska.</s>
<s>Loomingu raamatukogu, 64 lk.</s>
</p>
<p>
<s>Raamatu autor on taani kiriku&otilde;petaja, kes romantistlikust vaimsusest kantud 19. sajandi alguse Taani kultuurielus oli esil ka kui l&uuml;hijuttude ja isamaaliste luuletuste ning rahvavalgustuslike kirjat&uuml;kkide kirjutaja.</s>
<s>Vihik sisaldab pikema kriminaalse koega reaalsusel p&otilde;hineva loo eba&otilde;iglaselt m&otilde;rvas s&uuml;&uuml;di m&otilde;istetud kiriku&otilde;petajast ja &uuml;he l&uuml;hijutu.</s>
</p>
<p>
<hi rend=bold><s>Peter Freuchen</s></hi>
</p>
<p>
<hi rend=bold><s>Minu Gr&ouml;&ouml;nimaa noorus</s></hi>
</p>
<p>
<s>Taani keelest Riho Raudi.</s>
<s>Olion, 280 lk.</s>
</p>
<p>
<s>Taani polaaruurija &uuml;ks mitmest Gr&ouml;&ouml;nimaa-ainelisest raamatust, mis k&auml;sitleb autori esimesi Gr&ouml;&ouml;nimaa reise.</s>
<s>Eskimote igap&auml;evaelu ja kommete kirjeldamise k&otilde;rval on raamatus juttu ka polaaruurijate elust ja k&otilde;ikv&otilde;imalikest pikantsetest ja ekstreemsetest juhtumistest, mis v&otilde;ivad harjumatus kliimas ja v&otilde;&otilde;ra rahva keskel elades ette tulla.</s>
<s>Raamat on sarjast <hi rend="PRE laquo POST raquo">Maailm ja m&otilde;nda</hi>.</s>
</p>
<p>
<hi rend=bold><s>Rafael Sabatini</s></hi>
</p>
<p>
<hi rend=bold><s>Scaramouche</s></hi>
</p>
<p>
<s>Inglise keelest Arvo Heining.</s>
<s>Ajaraamat, 320 lk.</s>
</p>
<p>
<s>Tegemist on sajandi I poolel pea iga aasta m&otilde;ne ajaloolis-romantilise raamatu avaldanud populaarse itaalia-inglise kirjaniku k&otilde;ige menukama romaaniga.</s>
<s>Romaani tegevus toimub Suure Prantsuse Revolutsiooni p&auml;evil, keskendudes kahe erinevate vaadete ja positsiooniga mehe vastasseisule.</s>
</p>
<p>
<s>M&auml;lestused</s>
</p>
<p>
<hi rend=bold><s>Lia Kevvai</s></hi>
</p>
<p>
<hi rend=bold><s>Moemees</s></hi>
</p>
<p>
<s>Elmatar, 216 lk.</s>
</p>
<p>
<s>Omaaegse legendaarse T&ouml;&ouml;listeatri n&auml;itleja Ruts Baumanni t&uuml;tre raamat annab l&auml;bil&otilde;ike isa elu erinevatest etappidest.</s>
<s>Isiklike m&auml;lestuste k&otilde;rval on kasutatud Baumanniga kokkupuutunud inimeste meenutusi, Baumanni enda kirjapandut, omaaegset ajakirjanduslikku materjali jne.</s>
</p>
<p>
<hi rend=bold><s>Werner Bergengruen</s></hi>
</p>
<p>
<hi rend=bold><s>Surm Tallinnas</s></hi>
</p>
<p>
<s>Saksa keelest Rein Sepp ja Mati Sirkel.</s>
<s>Varrak, 200 lk.</s>
</p>
<p>
<s>Bergengruen on Riias s&uuml;ndinud saksa kirjamees.</s>
<s>Selles kogumikus sisalduvad balti lood on saksa keelseina avaldatud 1939. aastal ja osa neist eesti keeles 1966. a.</s>
<s>Kuigi jutud k&auml;sitlevad eri ajastutel elanud ja erinevat p&auml;ritolu tallinlaste vahekordi surmaga, on v&auml;idetavalt napsilauas &uuml;leskirjutatud lood esitatud pigem muhedates kui tumedates toonides.</s>
</p>
<div2 type=unknown><head>Muusika</head>
<p>
<hi rend=bold><s>Erik Morna</s></hi>
</p>
<p>
<hi rend=bold><s>Smilers, kogu lugu: A-Z</s></hi>
</p>
<p>
<s>Elwood Muusik, 64 lk.</s>
</p>
<p>
<s>Esimene eesti rockib&auml;ndist kirjutatud raamat!</s>
<s>M&otilde;eldud on see k&uuml;ll pruukimiseks eesk&auml;tt f&auml;nnidele, ent Erik Morna poolt kirja pandud Smilersi Ast-Zni s&otilde;nastik on muhe ja lahe lugemiset&uuml;kk neilegi, kes Smilersist ja nende alakeharockmuusikast eriti ei hooli.</s>
<s>M&auml;nguliselt pealiskaudne, eemalseisev, humoorikas ja ohtra sl&auml;ngiga v&uuml;rtsitatud raamatuke on n&uuml;&uuml;d kui killuke eestimaise rocki (n&uuml;&uuml;dis)ajalugu.</s>
</p>
<p>
<s>N&otilde;uanne</s>
</p>
<p>
<hi rend=bold><s>Susan Curtin Kelley</s></hi>
</p>
<p>
<hi rend=bold><s>Mis paneb mehi abielluma</s></hi>
</p>
<p>
<s>Inglise keelest Kadi Tarand.</s>
<s>Perioodika, 200 lk.</s>
</p>
<p>
<s>Raamatu autor on eksmodell, kes on v&otilde;tnud vaevaks oma v&auml;hematraktiivseid sookaaslasi aidata ja k&uuml;sitluste abil selgitanud meeste hoiakuid naiste ja abielu suhtes.</s>
<s>Viiteaparatuuri ja lisadega varustatud meelelahutuslik-teaduslikust k&auml;sitlusest saab teada, et &uuml;ldjuhul abiellub mees oma elukvaliteedi t&otilde;stmise eesm&auml;rgil, mille tarvis vaevan&auml;gemiseks raamat naisele ka hulganisti n&auml;pun&auml;iteid annab.</s>
</p>
<p>
<s>CD Rom</s>
</p>
<p>
<hi rend=bold><s>Airbrush & Body Painting</s></hi>
</p>
<p>
<s>Multiscan Multimedia, PC</s>
</p>
<p>
<s>Kodumaiselt palav suvi ahendab moetarbija riietumisv&otilde;imalusi, pakkudes v&otilde;imalikult nappide r&otilde;ivaste puhul peamiselt v&auml;rvivariatsioone.</s>
<s>Ometi ei ole k&otilde;ik v&otilde;imalused ammendatud, vaid ootamatut abi v&otilde;ib leida kehamaalingust.</s>
<s>Viimase harrastajatele on saadaval CD ROM juhiste ja sobiva pildimaterjaliga.</s>
<s>Lisaks kehamaalingule on kogumikul ainest grafiti harrastajatele ning pulverisaatoriga pildi loojatele.</s>
</p>
</body></text></tei.2>
