<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Majandus</title>
	 <author>HELVE LAASIK URMAS TOOMING HARLI ULJAS HARLI ULJAS</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>16429 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Majandus</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>HELVE LAASIK URMAS TOOMING HARLI ULJAS HARLI ULJAS</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-21</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=4></tagUsage>
         <tagUsage gi=bibl occurs=4></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=4></tagUsage>
         <tagUsage gi=head occurs=5></tagUsage>
         <tagUsage gi=hi occurs=17></tagUsage>
         <tagUsage gi=p occurs=42></tagUsage>
         <tagUsage gi=s occurs=86></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Majandus</head>
<div2 type=unknown><head>Liisinguturul niipea lahedamaks ei l&auml;he</head>
<p>
<hi rend=italic><s>Soodsad liisingutingimused saavad ainult eksportijad ja transiidisektor - raudtee ning sadamad</s></hi>
</p>
<bibl><author>HELVE LAASIK</author></bibl>
<p>
<hi rend=bold><s>Hoolimata rahavoolust liisinguturule ei saa kliendid loota madalatele intressidele, sest liisingufirmad suunavad raha ekspordiv&otilde;imelisse t&ouml;&ouml;stusesse, lootes sealtkaudu &uuml;ldist majanduse tervenemist.</s></hi>
</p>
<p>
<s>Reedel s&otilde;lmis Hansa Capital rahvusvahelise pankade s&uuml;ndikaadiga laenulepingu 40 miljonile eurole (umbes 625 miljonit krooni), millest pool ehk ligikaudu 313 miljonit krooni j&auml;&auml;b Eestisse ning pool l&auml;heb L&auml;tti-Leetu liising- ja faktooringtegevuse rahastamiseks.</s>
</p>
<p>
<s>Rahas&uuml;st liisinguturule ei t&auml;henda, et kohe kukuvad liisingu intressim&auml;&auml;rad alla k&uuml;mne protsendi ja l&auml;heb lahti j&auml;rjekordne tarbimisbuum.</s>
<s>Hansa Capitali juhatuse esimees Mart Tooming &uuml;tles, et liisingu baasintress on praegu 12 protsenti ja l&auml;hiajal see ei muutu.</s>
</p>
<p>
<s>Hansa Capital pakub eraisikutele m&ouml;&ouml;bli, arvutite, olmeelektroonika j&auml;relmaksuga ostmist oma t&uuml;tarettev&otilde;tte Hansa Liising Eesti vahendusel.</s>
<s>Makseperiood on kuni kaks aastat.</s>
<s><hi rend="PRE laquo POST raquo">Intressim&auml;&auml;rad on m&otilde;nev&otilde;rra k&otilde;rgemad kui suuremate tehingute puhul,</hi> m&auml;rkis Tooming.</s>
<s>Ta p&otilde;hjendas k&otilde;rgemat intressim&auml;&auml;ra suurema t&ouml;&ouml;mahukuse ja riskiastmega.</s>
</p>
<p>
<hi rend=bold><s>Eelistatakse keskklassi autot</s></hi>
</p>
<p>
<s>Mart Tooming kinnitas, et s&otilde;iduautosid liisib Hansa Capital kogu aeg.</s>
<s>Muutunud on vaid sissemakse suurus ja liisinguperioodi pikkus.</s>
<s>Uue auto ostja peab k&otilde;igepealt tasuma 25-30 protsenti auto hinnast, liisinguperiood ulatub kolme kuni nelja aastani.</s>
<s><hi rend="PRE laquo POST raquo">M&otilde;nev&otilde;rra on Hansa Capital piiranud luksusautode liisimist, suunates kogu t&auml;helepanu keskklassi autodele,</hi> t&auml;hendas Tooming.</s>
</p>
<p>
<s>Ainsana Eesti liisingufirmadest pakub Hansa Liising ka kasutatud autode liisimise v&otilde;imalust, kus esialgne sissemakse ulatub kuni 40 protsendini auto hinnast.</s>
<s>Autosid, mille kasutusrent on l&otilde;ppenud v&otilde;i liisimistehing mingil p&otilde;hjusel eba&otilde;nnestunud, m&uuml;&uuml;b Hansa Capitali t&uuml;tarettev&otilde;te Balti Realiseerimiskeskus.</s>
<s>Liisingu v&otilde;ib saada ka konkreetse s&otilde;iduki margi ametlikult maaletoojalt kasutatud autot ostes.</s>
</p>
<p>
<s>Liisingu vahendusel suunab Hansa Capital raha ekspordisuunitlusega t&ouml;&ouml;stusesse, elavdamaks majandust.</s>
<s>Raha saab ka transiidisektor ehk raudtee ja sadamad.</s>
</p>
<p>
<hi rend=bold><s>Eksportijad saavad raha</s></hi>
</p>
<p>
<s>P&auml;rast Vene kriisi puhkemist mullu augustis moodustasid Hansa Capitali liisinguportfellist kolmandiku veokid, haagised ja muu veondusega seonduv.</s>
</p>
<p>
<s>Just see sektor kannatas idakriisi t&otilde;ttu k&otilde;ige rohkem ja seet&otilde;ttu k&auml;esoleval ajal liisingufirma transpordisektorisse ei investeeri.</s>
</p>
<p>
<s>Hansa Capitali laenu &uuml;he peakorraldaja, Euroopa Rekonstruktsiooni- ja Arengupanga esindaja Andre K&uuml;&uuml;sveki hinnangul on fakt, et rahvusvaheline pankade s&uuml;ndikaat Eestisse laenu andis, kinnituseks liisinguturu usaldusv&auml;&auml;rsusest.</s>
</p>
<p>
<s>Hansa Capitali grupi v&otilde;lakohustuste maht oli t&auml;navu esimese kvartali l&otilde;pus 6,1 miljardit krooni.</s>
</p>
<div2 type=unknown><head>Eesti elektri&auml;ri p&auml;rast k&auml;ib &auml;ge rebimine</head>
<bibl><author>URMAS TOOMING</author></bibl>
<p>
<hi rend=bold><s>V&auml;lismaised energiahiiglased soovivad osta Eesti elektriv&otilde;rke, hoiatades samal ajal Eesti Energia &uuml;ha kasvava isu ja tugevneva v&otilde;imu eest.</s></hi>
</p>
<p>
<s>L&auml;&auml;nemaa elektriv&otilde;rgu erastanud Soome energiakontserni Fortum Power and Heat asepresidendi Mikko R&ouml;nnholmi s&otilde;nul on Eestis j&otilde;ude, kes tahavad energiamonopoli s&auml;ilitada.</s>
<s>See on tema hinnangul l&uuml;hin&auml;gelik ning Eestile vastun&auml;idustatud poliitika.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Eesti majandus on avatum kui paljudes teistes Euroopa riikides,</hi> &uuml;tles R&ouml;nnholm.</s>
<hi rend="PRE laquo POST raquo"><s>Loodame, et nii l&auml;heb ka energia alal.</s>
<s>Fortum eelistab igal juhul ausat konkurentsi ning k&otilde;igile v&otilde;rdseid v&otilde;imalusi.</s></hi> 
<s>Ta lisas, et Fortum tegi pakkumise ka Narva elektriv&otilde;rgu erastamiseks, kuid j&auml;i Eestis kasutatud <hi rend="PRE laquo POST raquo">jaotamistaktika</hi> t&otilde;ttu sellest ilma.</s>
<s>K&otilde;igele vaatamata soovib kontsern erastada teisigi elektriv&otilde;rke Eestis.</s>
</p>
<p>
<hi rend=bold><s>Tarbijaid on v&auml;he</s></hi>
</p>
<p>
<s>Narva elektriv&otilde;rgu omanikuks saanud USA energiakontserni Cinergy Corporation Tallinnas k&auml;inud asepresident Cheryl M.
Foley on samuti seisukohal, et Eestil on m&otilde;istlik ka &uuml;lej&auml;&auml;nud elektri jaotusv&otilde;rgud erastada.</s>
<s>Cinergy on valmis t&auml;iendavalt Eestisse investeerima miljoneid kroone.</s>
<s>Narva elektriv&otilde;rkude erastamine l&auml;ks maksma rohkem kui 100 miljonit krooni.</s>
</p>
<p>
<s>Eesti Energia koostatud nn k&uuml;mnes k&auml;sus ehk riikliku elektris&uuml;steemi arengukavas seisab, et Eestis on v&auml;he elektritarbijaid ning need jaotuvad riigis eba&uuml;htlaselt, mist&otilde;ttu on majanduslikult otstarbekas koondada p&otilde;hiv&otilde;rk ja jaotusv&otilde;rgud &uuml;hte ettev&otilde;ttesse.</s>
</p>
<p>
<s>Ka Narva elektrijaamadest j&auml;&auml;b valitsuse otsusel 51% Eesti Energiale.</s>
<s>Nii tekibki firma, mis kontrollib kogu Eesti elektri&auml;ri.</s>
<s>Eesti Energia juht Gunnar Okk on Narva ning L&auml;&auml;nemaa elektriv&otilde;rgu erastamist nimetanud veaks, mis ei tohi korduda.</s>
</p>
<p>
<hi rend=bold><s>Selgus tuleb aasta l&otilde;pus</s></hi>
</p>
<p>
<s>L&auml;&auml;nemaa elektriv&otilde;rgu tegevjuhi Are Veski s&otilde;nul muudab Eesti Energia selline kava energias&uuml;steemi majandamise mittel&auml;bipaistvaks, v&otilde;imaldades ettev&otilde;ttel kulusid-tulusid peita.</s>
<s>N&auml;iteks on raske kindlaks teha, kui palju tegelikult maksab elektri transport p&otilde;hiv&otilde;rgus.</s>
<s>Nii satub Eesti Energia k&auml;tte j&auml;&auml;v jaotusv&otilde;rk v&otilde;rreldes iseseisvate Narva, L&auml;&auml;nemaa ning Viimsi elektriv&otilde;rkudega eelisolukorda.</s>
</p>
<p>
<s>Valitsus ei otsusta t&otilde;en&auml;oliselt jaotusv&otilde;rkude saatust enne aasta l&otilde;ppu, kui on l&otilde;ppenud l&auml;bir&auml;&auml;kimised USA energiakompaniiga NRG Energy Narva elektrijaamade erastamiseks.</s>
</p>
<div2 type=unknown><head>Mazda Demio - linnaauto maastikuauto kuues</head>
<bibl><author>HARLI ULJAS</author></bibl>
<p>
<hi rend=bold><s>Esmakordselt Mazda Demiole pilku heites v&otilde;iks arvata, et tegemist on maastikuautoga, mida on &uuml;ritatud asetada tunduvalt v&auml;iksemasse vormi.</s></hi>
</p>
<p>
<s>Maastikuautoga on aga Demiol v&auml;he &uuml;hist - on k&uuml;ll k&otilde;rge vaade ja hea l&auml;bimisv&otilde;ime maastikul.</s>
<s>V&auml;ike linnaauto Demio torkab k&otilde;ikjal oma kummalise kuju t&otilde;ttu silma.</s>
<s>See on pisike t&ouml;ine auto v&otilde;i siis puhkeauto, millega saab vajadusel vedada k&otilde;rgemaid pakke kui teistes sama klassi s&otilde;idukites.</s>
<s>Demio on k&otilde;ige v&auml;iksem Mazda, j&auml;&auml;des nii pikkuselt kui ka ruumikuselt alla Mazda 323-le, samas k&uuml;&uuml;nib aga hind juba odavama 323 ligidusse.</s>
<s>Demio hind on teiste oma klassi s&otilde;idukite baashindadest peaaegu viiendiku v&otilde;rra suurem.</s>
</p>
<p>
<hi rend=bold><s>Seljatugi l&uuml;hike</s></hi>
</p>
<p>
<s>Esimest korda juhi kohale istudes tekib tunne, et midagi on puudu - nimelt on istmete seljatugi l&uuml;hike ja &otilde;lad ei toetu vastu seljatuge, kuid pikapeale sellega harjub.</s>
<s>Ka peatoe asendit ei ole v&otilde;imalik reguleerida.</s>
<s>Samas on iste mugav, rooli saab liigutada v&auml;ikeses ulatuses.</s>
<s>Ka kaasistuja jalad mahuvad &auml;ra ning ta ei pea jalgade v&auml;ljasirutamist kartma.</s>
</p>
<p>
<s>Demio mootori mahuks on kirjas k&uuml;ll vaid 1,3 liitrit, ent tegelikult on s&otilde;idukil saadaval kaks erinevat mootorit, millest kallimal on k&uuml;mme hobuj&otilde;udu rohkem.</s>
<s>73 hobuj&otilde;udu ja hea &uuml;lek&auml;igunumbrite valik k&auml;igukastis annavad Demiole linnas hea d&uuml;naamika (eriti kui s&otilde;idab juht &uuml;ksi) ning pole kartust, et auto j&auml;&auml;ks linnaliiklusele jalgu.</s>
<s>Mitme reisija ja pagasiga j&auml;&auml;b aga mootori j&otilde;udlusest v&auml;heseks.</s>
</p>
<p>
<s>Auto m&uuml;ratase on suhteliselt k&otilde;rge, aga &uuml;htlane ning ka kiirendades ei tungi m&uuml;ra liiga kergesti autosse.</s>
<s>Loomulikult m&uuml;rast ei p&auml;&auml;se, kui autost &uuml;ritatakse <hi rend="PRE laquo POST raquo">viimast v&otilde;tta</hi>.</s>
<s>Vedrustus on k&uuml;llaltki j&auml;ik ja t&auml;navaaugud on selgelt tunda.</s>
<s>J&auml;ik vedrustus ja l&uuml;hike teljevahe ei kutsu eriti maanteel pikki otsi s&otilde;itma.</s>
</p>
<p>
<hi rend=bold><s>Man&ouml;&ouml;verdamine lausa lust</s></hi>
</p>
<p>
<s>Man&ouml;&ouml;verdamine on Demioga lausa lust, keerata on kerge ning n&auml;htavuses k&uuml;lgedele ja taha pole midagi ette heita.</s>
<s>Isegi v&auml;ikestesse, teiste autode vahele j&auml;&auml;nud vahemikesse keerab Demio kergelt.</s>
<s>Pisut vajaks suurendamist sisepeegel, elektriliselt reguleeritavaid k&uuml;lgpeegleid ei saa samuti piisavas ulatuses reguleerida, s&otilde;ites tuleb need panna v&otilde;imalikest asenditest k&otilde;ige &auml;&auml;rmisesse.</s>
</p>
<p>
<s>Tagaistmele mahuvad reisijad &auml;ra, vajadusel saab istet nihutada, mis annab juurde paindlikkust - kui reisijad on taga, v&otilde;ib iste olla tagumises asendis ja pagasiruumi on v&auml;hem.</s>
<s>Kui aga on vaja palju kaupa vedada, v&otilde;ib istme ettepoole l&uuml;kata v&otilde;i siis hoopis kokku panna.</s>
<s>Sedasi ulatub pagasiruumi mahutavus 680 liitrini, normaalasendis istme korral on see 330-365 liitrit.</s>
</p>
<p>
<s>Reisijate mugavust parandab ka v&otilde;imalus s&auml;ttida tagumiste seljatugede kallet - eemaldades pagasiruumi katte, saab seda teha p&auml;ris suures ulatuses, mis ei ole v&auml;ikeautode puhul just igap&auml;evane.</s>
<s>Panipaiku on autos piisavalt - ustes, kindasahtel, selle kohal veel &uuml;ks sahtel, keskel, samuti kohad kolmele joogipudelile.</s>
</p>
<p>
<s>Mazda Demio on saadaval kahes variandis, kummagi varustusse kuuluvad juhi turvapadi, immobilaiser, kesklukk, trimmer, rooliv&otilde;imendi, tagaklaasi soojendus ning katuseraamid.</s>
<s>Proovitud kallimal GLX-varustusega autol on lisaks erinevale mootorile ja elektriliselt reguleeritavatele k&uuml;ljepeeglitele ka tahhomeeter, v&otilde;imalus reguleerida rooli k&otilde;rgust ning kere v&auml;rvi kaitserauad.</s>
<s>Kokku maksis proovitud s&otilde;iduk 159 900 krooni ehk baasmudelist k&uuml;mne tuhande krooni v&otilde;rra rohkem.</s>
</p>
<div2 type=unknown><head>Autodele must kast</head>
<bibl><author>HARLI ULJAS</author></bibl>
<p>
<hi rend=bold><s>General Motorsil on kavas endatoodetud autodele paigaldada samasugune seade nagu must kast lennukitel, et koguda auto kohta andmeid &otilde;nnetuse hetkel.</s></hi>
</p>
<p>
<s>Arstid ja valitsusametnikud v&auml;idavad, et informatsioon v&otilde;ib aidata paremini aru saada, kuidas inimkeha &otilde;nnetuse hetkel k&auml;itub.</s>
<s>See aitaks kaasa ohutumate autode valmistamisele, samuti lubaks sisse seada standardeid, mis &otilde;nnetuste ohvreid kaitseksid.</s>
</p>
<p>
<s>Samas t&otilde;statab auto must kast k&uuml;simuse, kas seda v&otilde;ib/ei v&otilde;i kasutada kohtus, kui keegi on &otilde;nnetuse p&otilde;hjustanud.</s>
</p>
<p>
<s>General Motorsi 1999. aasta autodel on seade tegelikult juba olemas, seda tuntakse kui diagnostikamoodulit, mis on osa turvapadja avamiss&uuml;steemist.</s>
</p>
<p>
<s>J&auml;rgmise viie aasta jooksul peaks aga moodul olema k&otilde;ikidel General Motorsi autodel.</s>
<s>Moodul salvestab informatsiooni pisut varem, kui auto sensorid teevad kindlaks &otilde;nnetuse ja vallandavad &otilde;hupadja.</s>
<s>Salvestatavate andmete hulgas oleks ka auto kiirus, samuti see, kas turvav&ouml;&ouml; on kinni, kas turvapadi avanes ja kas juht kasutas pidureid.</s>
<s>Samuti m&auml;rgib sensor, kas auto armatuurlaual oli m&auml;rge, et s&otilde;iduk ei pea minema turvapadja kontrolli.</s>
</p>
<p>
<s>Kindlustusfirmadele nn mustad kastid meeldiksid, sest nende abil saab kiiremini kindlaks teha &otilde;nnetuse s&uuml;&uuml;dlase.</s>
</p>
<p>
<s>Ka Fordil on piiratud hulgal sarnaseid s&uuml;steeme, kuid sealt saadavat informatsiooni ei edastata teistele.</s>
</p>
</body></text></tei.2>
