<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Tartu Postimehe esik&uuml;lje uudised</title>
	 <author>AIGI VIIRA</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>7240 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Tartu Postimehe esik&uuml;lje uudised</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>AIGI VIIRA</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-21</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=1></tagUsage>
         <tagUsage gi=head occurs=2></tagUsage>
         <tagUsage gi=hi occurs=13></tagUsage>
         <tagUsage gi=p occurs=13></tagUsage>
         <tagUsage gi=s occurs=25></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Tartu Postimehe esik&uuml;lje uudised</head>
<div2 type=unknown><head>Tartu laulukaar n&auml;gi sajandi viimast laulupidu</head>
<bibl><author>AIGI VIIRA</author></bibl>
<p>
<hi rend=bold><s>Tartu laulupeo v&otilde;imsaima koori - &uuml;hendkoori - <hi rend="PRE laquo POST raquo">Tuljak</hi> pani publiku vaimustusest huilgama, peo l&otilde;pus Taavo Virkhausi juhatatud <hi rend="PRE laquo POST raquo">Kodumaa</hi> aga kaasa laulma.</s></hi>
</p>
<p>
<s>Teismelised koolipoisid h&uuml;ppasid <hi rend="PRE laquo POST raquo">Tuljaku</hi> taktis h&auml;benemata ja teatasid: <hi rend="PRE laquo POST raquo">&Otilde;udselt lahe on!</hi></s>
</p>
<p>
<s>Pisemad pidulised said j&auml;lle oma elamuse Ain M&auml;eotsa lavastatud vaheet&uuml;&uuml;didest.</s>
<s>&Otilde;eksed Agnes (3-aastane) ja Gerttu (5-aastane) jutustavad kahel h&auml;&auml;lel k&otilde;igile, kes v&auml;hegi kuulata viitsivad: <hi rend="PRE laquo POST raquo">Meie k&auml;isime laulupeol ja n&auml;gime hobuseid.</hi></s>
<hi rend="PRE laquo POST raquo"><s>Need olid kohe p&auml;ris hobused!</s></hi>
</p>
<p>
<hi rend=bold><s>Rahvusromantiline v&uuml;rts</s></hi>
</p>
<p>
<s>Ehtsad suksud ilmusid lauluv&auml;ljakule koos Carl Robert Jakobsoni laulu, m&auml;ngu ja ilu seltsi n&auml;itlejatega (rahvatantsur&uuml;hma Tarbatu tantsijad) pruudir&ouml;&ouml;vi etendama.</s>
<s>Isand Jakobson t&otilde;i lavastaja M&auml;eotsa s&otilde;nul oma seltsi peole &otilde;iget rahvuslikku h&otilde;ngu andma.</s>
</p>
<p>
<s>M&auml;nguseltsis askeldanud takuste parukatega eelmise sajandi tegelased m&auml;ngisid maha ka n&auml;item&auml;ngujuppe muistsete eestlaste elust-olust.</s>
</p>
<p>
<s>Esmakordselt laulupeomelu v&uuml;rtsitanud <hi rend="PRE laquo POST raquo">rahvusromantilised</hi> vahepalad helendasid eneseirooniast: kangelt pidulikku naeratust kandvad tegelinskid liikusid v&auml;ljakul &uuml;likunstilise rahvatantsusammuga - lausumata &uuml;htegi s&otilde;na.</s>
</p>
<p>
<s>Tartu laulupeol olid esindatud k&otilde;ik kooriliigid: mudilaskoorid, lastekoorid, poistekoorid, meeskoorid, naiskoorid ja segakoorid.</s>
<s>Iga kooriliik suutis esitada midagi s&uuml;damest s&uuml;damesse minevat.</s>
<s>&Uuml;ks peo k&otilde;rghetki oli kindlasti Konstantin T&uuml;rnpu <hi rend="PRE laquo POST raquo">Mu Eestimaa</hi> mees- ja poistekooride esituses.</s>
<s>Juhatas Hirvo Surva.</s>
</p>
<p>
<hi rend=bold><s>S&uuml;mboolne tammepuu</s></hi>
</p>
<p>
<s>Poistekooride k&uuml;simuse <hi rend="PRE laquo POST raquo">Kes selle tamme istutas?</hi> (juhatas Venno Laul) vastuseks olid T&auml;htvere m&auml;e n&otilde;lval Vanemuise Seltsi esindajana Evald Kampus, koorijuht Uno Uiga, EestiMeestelaulu Seltsi Tartu meeskoori dirigent, laulupeo kunsti-line juht Alo Ritsing ja Karlova g&uuml;mnaasiumi kooripoiss Rauno Looper.</s>
<s>Selle sajandi viimast Tartu laulupidu j&auml;&auml;b meenu-tama nende istutatud tammepuu.</s>
</p>
<p>
<s>V&auml;ga tublid olid laup&auml;eval mudilaskoorid, kes peo alguses pika avatseremoonia jooksul k&otilde;rvetava p&auml;ikese k&auml;es laval truult oma lauluaega ootasid.</s>
<s>Esinemisjulgust jagus neil nii palju, et dirigent Aarne Saluveer pidi suisa manitsema: &auml;rgu nad Rene Eespere <hi rend="PRE laquo POST raquo">Aja</hi> esitamisel naisi &uuml;le laulgu.</s>
</p>
<p>
<s>Et naiskoorid olid laulupeol v&auml;hemuses, polnuks nende &uuml;lelaulmine ka mingi kunst.</s>
<s>&Uuml;le&uuml;ldse oli sel peol tavap&auml;rasest v&auml;hem mees- ja naiskoore.</s>
</p>
<p>
<s>Oma panuse peo kordaminekuks andis ka ilmataat.</s>
<s>K&uuml;llap meeldis l&otilde;&otilde;skav p&auml;ike pealtvaatajaile rohkem kui esinejaile, sest katsu sa laval kasv&otilde;i hetkeks varju leida.</s>
<s>Meditsiiniteenistuse andmeil oli hommikul proovide ajal p&auml;ike lastekoorides kadusidki p&otilde;hjustanud.</s>
<s>Minestanud toibutati ja &otilde;htusel peol said nad taas teistega koos reipalt rivis.</s>
</p>
</body></text></tei.2>
