<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Juhtimisvigadest tuleb &otilde;ppida</title>
	 <author>RISTO TANNER, Tallinn</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>6422 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Juhtimisvigadest tuleb &otilde;ppida</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>RISTO TANNER, Tallinn</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-22</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=3></tagUsage>
         <tagUsage gi=p occurs=7></tagUsage>
         <tagUsage gi=s occurs=21></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Juhtimisvigadest tuleb &otilde;ppida</head>
<bibl><author>RISTO TANNER, <hi rend=italic>Tallinn</hi></author></bibl>
<p>
<s>Kurkse suur&otilde;nnetus t&otilde;i ilmsiks k&auml;suliinide &auml;hmasuse ja vastutuse n&otilde;rkuse Eesti Kaitsev&auml;es.</s>
<s>Ligi kaks aastat on sellest n&uuml;&uuml;d m&ouml;&ouml;das, aga SOGga seotud r&ouml;&ouml;viskandaaliga seoses tuli ajakirjandusel j&auml;lle sedasama vana k&auml;suliinide viga konstateerida.</s>
<s>Kas t&otilde;esti j&auml;&auml;b j&auml;llegi p&otilde;his&uuml;&uuml;dlaseks kuri ilm ja <hi rend="PRE laquo POST raquo">ootamatult</hi> t&otilde;usnud tuul, nagu t&otilde;lgendas tookordset Kurkse <hi rend="PRE laquo POST raquo">peakangelane</hi>?</s>
</p>
<p>
<s>V&otilde;ib m&otilde;ista, miks ei taheta r&auml;&auml;kida otsustaja isiklikust vastutusest koos oma laevaga uppunud noore kapteni puhul.</s>
<s>Uppunud s&otilde;dureid k&auml;sutanud ohvitseri enesekindlat n&auml;gu kohtus end &otilde;igustamas n&auml;ha on aga masendav.</s>
<s>V&otilde;ibolla aidanuks &uuml;he &otilde;nnetuse l&otilde;puni selgeks r&auml;&auml;kimine isikliku vastutuse seisukohast teist &auml;ra hoida.</s>
</p>
<p>
<s>M&otilde;lemal juhul oli ju tegemist noorte enesekindlate vastutajate v&otilde;imetusega olukorda &otilde;igesti hinnata ja adekvaatselt reageerida.</s>
<s>Riski hajutamine on moodne ideoloogia t&auml;nap&auml;eva &auml;rimaailmas, aga kusagil peaks olema piir, millest see m&otilde;tteviis &uuml;le ei p&auml;&auml;se.</s>
<s>Juba ainu&uuml;ksi enese&otilde;igustuse eest kohtus tuleks &otilde;nnetuse eest vastutust kandval Eesti ohvitseril pagunid &otilde;lgadelt maha v&otilde;tta.</s>
</p>
<p>
<s>&Otilde;nnetused enamasti h&uuml;&uuml;avad tulles, aga me oleme sageli kas liiga laisad neid h&uuml;&uuml;deid kuulda v&otilde;tma v&otilde;i liiga rumalad neist aru saama.</s>
<s>Ei &uuml;ks ega teine viga sobi kokku Eesti ohvitseri auastmega.</s>
</p>
<p>
<s>Sama kahetsusv&auml;&auml;rsed inimlikud n&otilde;rkused ei tohiks kokku sobida ka k&otilde;rge riigiametniku v&otilde;i parlamendiliikme positsiooniga.</s>
<s>Kui midagi niisugust siiski ilmneb, astutakse mujal maailmas enamasti vabatahtlikult tagasi.</s>
</p>
<p>
 <s>Meil v&auml;ikeses Eestis ei ole ei v&otilde;imekaid ohvitsere ega riigiametnikke nii laialt valida, et neid kergek&auml;eliselt laiali pillutada.</s>
<s>Paljudel napib kogemusi ja esimesed avalikkuse ette j&otilde;udnud eksimused p&uuml;&uuml;takse andeks anda.</s>
<s>Seda enam tuleks aga n&otilde;udlik olla vigade parandamise ja asjaosaliste &otilde;ppimisv&otilde;ime suhtes.</s>
</p>
<p>
<s>Meeleparandus eeldab patukahetsust.</s>
<s>See igikestev piiblit&otilde;de ei luba loota, et Eesti vastutajate kohtute kaudu k&auml;ivad enese&otilde;igustused meie riigiasju parandavad.</s>
<s>Pigem vastupidi.</s>
<s>Vigade avalik omaksv&otilde;tt koos abin&otilde;udega neist &uuml;lesaamiseks oleks m&auml;rksa kindlam &uuml;hiselu edenemise tagatis.</s>
<s>Midagi sellist tahaks n&auml;ha ja kuulda iga meie riigiasjade puudustele osutava &otilde;nnetuse vm skandaalse juhtumi korral.</s>
</p>
</body></text></tei.2>
