<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Eesti maalikunst &otilde;ilmitseb &otilde;ueseinal</title>
	 <author>ANNIKA KOPPEL</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>8063 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Eesti maalikunst &otilde;ilmitseb &otilde;ueseinal</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>ANNIKA KOPPEL</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-22</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=3></tagUsage>
         <tagUsage gi=head occurs=4></tagUsage>
         <tagUsage gi=hi occurs=10></tagUsage>
         <tagUsage gi=p occurs=17></tagUsage>
         <tagUsage gi=s occurs=37></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Eesti maalikunst &otilde;ilmitseb &otilde;ueseinal</head>
<bibl><author>ANNIKA KOPPEL</author></bibl>
<p>
<hi rend=bold><s>Mida sarnast on Peeter Mudisti ja Kiwa kunstis ... peale selle, et see on lihtsalt hea?</s>
<s>Vastuse v&otilde;id leida eesti maali aastan&auml;ituselt, mis tegeleb nii <hi rend=italic>mainstream</hi>'i kui avangardi, nii eliitkunsti kui kitshiga.</s></hi>
</p>
<p>
<hi rend=bold><s>Eesti Kunstnike Liidu esimees Jaan Elken, kunst on j&otilde;udnud juba ka Kunstihoone hoovi, kus toimus seinamaalikonkurss.</s>
<s>Miks just seinamaal?</s></hi>
</p>
<p>
<s>Suvel soovivad inimesed nelja seina vahelt &otilde;ue p&auml;&auml;seda ja meiegi kasutasime &auml;ra ilusa ilma ja sponsorid, kes v&auml;rvi eraldasid.</s>
<s>J&auml;rgnenud suvepidu samas hoovis oli juba s&uuml;ndmuste loogiline j&auml;tk.</s>
<s>Konkursi tulemusena valmis 47,5 m pikkune seinamaal - k&otilde;ik soovijad saavad seda n&auml;ha, kui sisenevad M&uuml;&uuml;rivahe t&auml;navalt Gloria ning teatri- ja muusikamuuseumi vahelisest v&auml;ravast Kunstihoone hoovi.</s>
</p>
<div2 type=unknown><head>Kui palju kunstnikke konkursil osales?</head>
<p>
<s>Osales 20 kunstnikku, nende hulgas ka vanameister Evald Okas.</s>
<s>Idee oli, et erinevate kunstnike maalitud pinnad m&otilde;juksid tervikliku seinamaalina.</s>
</p>
<p>
<s>J&auml;rgmisel aastal plaanime minna oma hoovist v&auml;lja, linnaruumi.</s>
<s>Kuid me ei l&auml;he linna mitte <hi rend=italic>graffiti</hi>terroristidena, vaid tahame propageerida seinamaali ideed, mis paraku praegu on diskrediteeritud, sest seinamaal seostub eelk&otilde;ige n&otilde;ukogude korraga.</s>
<s>Teistpidi on see ka ameerika subkultuuri ilming.</s>
</p>
<p>
<s>Meie tahame n&auml;idata seinamaali kui v&auml;rvi ja kunstniku puudutust linnakeskkonnas, millel on kaasaegses arhitektuuris v&auml;ljund olemas.</s>
</p>
<p>
<hi rend=bold> <s>Maali aastan&auml;itus toimub p&auml;rast vahepealset vaikust kolmandat aastat.</s>
<s>Kuidas v&auml;ldite rutiini?</s></hi>
</p>
<p>
<s>Teeme n&auml;itust maalijate liidu juhatusega ning rakendame kollektiivseid ideid.</s>
<s>Et asi ei muutuks rutiiniks, p&uuml;&uuml;ame leida uusi vorme.</s>
<s>Eelmisel aastal domineerisid kunstnikud kuraatoritena, ja minu arvates p&auml;ris kenasti.</s>
</p>
<p>
<s>T&auml;navu saime seitse-kaheksa p&otilde;nevat ideed.</s>
<s>Tahtsime intrigeerivat, laiap&otilde;hjalist ja kontrastiprintsiibil koostatud n&auml;itust.</s>
<s>Kuraator Eha Komissarovi idee t&otilde;otas v&auml;ga laiap&otilde;hjalist valikut ja see on ka Kunstihoones h&auml;sti realiseerunud.</s>
<s>Ta toob v&auml;lja uusi m&otilde;jujooni ja lahknemisi, korrastab materjali ja viib ellu oma ideoloogia.</s>
</p>
<p>
<s>Etableerunud generatsiooni ehk <hi rend=italic>mainstream</hi>'i t&ouml;&ouml;d on suures saalis pikitud uuemate tendentsidega, mida esindavad noored ja uued nimed.</s>
<s>Kujundus on samuti etableerumisevastane, loob ootamatuid kontraste.</s>
<s>Alguses h&auml;iris ka mind n&auml;iteks Mudisti ja Kiwa k&otilde;rvutamine, aga kolmandal p&auml;eval m&otilde;tlesin juba - <hi rend=italic>why not</hi>?</s>
</p>
<div2 type=unknown><head>Mida kujutab endast Ants Juske projekt <hi rend="PRE laquo POST raquo">Uus ja vana narratsioon</hi> Rotermanni soolalaos?</head>
<p>
<s>Juske &uuml;ritab segada nn eliitkunsti ja kitshi ehk levikunsti.</s>
<s>Vana generatsioon keskendub eelk&otilde;ige maalile kui jutustajale, visioonide loojale, ja Juske v&otilde;tab sinna k&otilde;rvale <hi rend="PRE laquo POST raquo">nooremad vennad</hi> kino, video, foto.</s>
<s>&Uuml;htlasi teeb ta veel &uuml;he l&auml;bil&otilde;ike n-&ouml; madala ja k&otilde;rge vahel.</s>
</p>
<p>
<s>Karamellikarva seinav&auml;rvid ja bord&uuml;&uuml;rid loovad pseudohubasuse - kujundus on v&auml;ga rafineeritud maitsega l&auml;bi viidud.</s>
<s>Juske lubadus, et ta muutub kunstnikuks, l&auml;heb iga p&auml;evaga &uuml;ha rohkem t&auml;ide.</s>
<s>Maalikunstnike Liit kaalus v&auml;ga t&otilde;siselt Ants Juskele kujunduse eest preemia andmist.</s>
</p>
<div2 type=unknown><head>Maal '99 preemiad ja n&auml;itused</head>
<p>
<s>- Maalikunstnike Liidu aastapreemia - Laurentsius & A. D.</s> 
<s>(Lauri Sillak ja Anne-Daniela Saaliste)</s>
</p>
<p>
<s>- Saku &Otilde;lletehase maalipreemia - Lemming Nagel</s>
</p>
<p>
<s>- Saku noortepreemia - Mari Mesilane</s>
</p>
<p>
<s>- ES Sadolini maalipreemia - Urmas Viik</s>
</p>
<p>
<s>Maal '99 n&auml;itused on avatud Tallinna Kunstihoones, Rotermanni soolalaos (<hi rend="PRE laquo POST raquo">Uus ja vana narratsioon</hi>), Raatuse galeriis (Kursi koolkond), Vaal galeriis (T&Uuml; maaliosakonna diplomandid, alates 29. juunist) ja Kunstihoone hoovis (seinamaal).</s>
</p>
</body></text></tei.2>
