<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Maailma rikkad rikastuvad &uuml;ha</title>
	 <author>NEEME RAUD, New York</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>7350 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Maailma rikkad rikastuvad &uuml;ha</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>NEEME RAUD, New York</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-22</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=1></tagUsage>
         <tagUsage gi=head occurs=2></tagUsage>
         <tagUsage gi=hi occurs=4></tagUsage>
         <tagUsage gi=p occurs=17></tagUsage>
         <tagUsage gi=s occurs=28></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Maailma rikkad rikastuvad &uuml;ha</head>
<bibl><author>NEEME RAUD, <hi rend=italic>New York</hi></author></bibl>
<p>
<hi rend=bold><s>Et raha teha, peab raha olema, v&auml;idab New Yorgis ilmuva kuukirja Forbes toimetus p&auml;rast maailma 200 miljard&auml;ri pingerea koostamist.</s></hi>
</p>
<p>
<s>Soodsad majandusolud, uus t&otilde;us Aasias ja Ladina-Ameerikas, positiivne majanduskliima Euroopas ja Ameerikas ning Wall Streeti enneolematu tugevus on rikkad t&auml;navu veelgi rikkamaks teinud, kirjutab ajakiri oma eile m&uuml;&uuml;gile j&otilde;udnud numbris.</s>
</p>
<p>
<s>Kapitalismi piibel soovitab varanduste kasvust r&auml;&auml;kides p&ouml;&ouml;rata t&auml;helepanu kahele t&otilde;siasjale.</s>
<s>Esiteks, 200 maailma miljard&auml;ri vara kogusuurus &uuml;letas t&auml;navu triljoni dollari piiri, mis on 463 miljardit enam kui veel k&uuml;mme aastat tagasi.</s>
<s>Teiseks, maailma rikamal inimesel Bill Gatesil on praegu rohkem raha kui maailma &uuml;heksal rikkamal k&uuml;mme aastat tagasi kokku.</s>
</p>
<p>
<s>Arvutitarkvarafirma Microsoft rajaja Bill Gates juhib Forbesi pingerida juba neljandat aastat.</s>
<s>Tema varandus k&uuml;&uuml;nib n&uuml;&uuml;d 90 miljardi dollarini, olles vaid aastaga t&otilde;usnud 39 miljardi dollari v&otilde;rra.</s>
<s>T&auml;navu aprillis, kui New Yorgi b&ouml;rsil Gatestile kuuluvate aktsiate hinnad erakordselt k&otilde;rgele t&otilde;usid, &uuml;letas ta vara kogusuurus hetkeks isegi 100 miljardi dollari piiri.</s>
<s>Muide, veel viis aastat tagasi oli Gatesi arvel <hi rend="PRE laquo POST raquo">k&otilde;igest</hi> kaheksa miljardit.</s>
<s>Teisel kohal on Ameerika superinvestor Warren Buffet, kes j&auml;&auml;b oma enam kui 36 miljardi dollariga liidrist kaugele maha.</s>
<s>T&auml;helepanuv&auml;&auml;rne on, et seitse maailma k&uuml;mnest rikkamast on ameeriklased ning kolm neljast k&otilde;ige rikkamast &auml;rimehest on oma m&auml;ek&otilde;rguse vara eest t&auml;nu v&otilde;lgu Microsoftile.</s>
</p>
<p>
<s>Forbesi toimetaja Kerry Dolan &uuml;tles Ameerika H&auml;&auml;lele antud intervjuus, et enamik miljarditest on vaid paberil ehk aktsiates.</s>
<hi rend="PRE laquo POST raquo"><s>Paljudel miljard&auml;ridel ei ole miljardit dollarit sularahas.</s>
<s>Paljude varaks on nende endi loodud firmade v&auml;&auml;rtus.</s></hi> 
<s>See t&auml;hendab, et aktsiaturgudel toimuv langus v&otilde;ib nii m&otilde;negi t&auml;nase miljard&auml;ri hiigelvara olematuks muuta.</s>
</p>
<p>
<s>Kokku on maailmas praegu Forbesi hinnangul 465 miljard&auml;ri.</s>
<s>Reastati aga need 200, kes on ise oma varandused loonud, kas firmade v&otilde;i investeeringute abil.</s>
</p>
<div2 type=unknown><head>K&uuml;mme k&otilde;ige rikkamat</head>
<p>
<s>(Vara suurus USA dollarites)</s>
</p>
<p>
<s>1.
Bill Gates, 43, (Microsofti rajaja, USA), 90 miljardit</s>
</p>
<p>
<s>2.
Warren Buffet, 68, (suurinvesteerija, USA), 36 miljardit</s>
</p>
<p>
<s>3.
Paul Allen, 46, (Microsofti &uuml;ks rajaja, n&uuml;&uuml;d investeerib meediafirmadesse, USA), 30 miljardit</s>
</p>
<p>
<s>4.
Steven Ballmer, 43, (kauaaegne Bill Gatesi liitlane, kellest sai l&auml;inud aasta juulis Microsofti president, USA), 19,5 miljardit</s>
</p>
<p>
<s>5.
Philip Anschutz, 59, (telekommunikatsiooni-, nafta- ja raudteemagnaat, USA), 16,5 miljardit</s>
</p>
<p>
<s>6.
Michael Dell, 34, (kirja teel tellitavaid arvuteid valmistava firma Dell Computers omanik), 16,5 miljardit</s>
</p>
<p>
<s>7.
S.
Robson Walton, 55, (maailma suurima kauplusteketi, perekonnaettev&otilde;tte WalMart peamine p&auml;rija, ...), 15,8 miljardit</s>
</p>
<p>
<s>8.
Prints Alwaleed bin Talal bin Abdulaziz Alsaud, 42, (investeeringud peamiselt USA ja Euroopa aktsiatesse, ...), 15 miljardit</s>
</p>
<p>
<s>9.
Theo ja Karl Albrecht (jaekaubandusimpeerium, Saksamaa), 13,6 miljardit</s>
</p>
<p>
<s>10.
Li Ka-Shing, 71, (suurinvestor ja &auml;rimees, Hongkong), 12,7 miljardit</s>
</p>
</body></text></tei.2>
