<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Tallinna uudised</title>
	 <author>KERSTI NEIMAN AIN ALVELA HANS ULMISTE AGNES J&Uuml;RGENS TRIIN OLVET AIN ALVELA</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>26351 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Tallinna uudised</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>KERSTI NEIMAN AIN ALVELA HANS ULMISTE AGNES J&Uuml;RGENS TRIIN OLVET AIN ALVELA</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-22</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=6></tagUsage>
         <tagUsage gi=bibl occurs=6></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=10></tagUsage>
         <tagUsage gi=head occurs=11></tagUsage>
         <tagUsage gi=hi occurs=55></tagUsage>
         <tagUsage gi=p occurs=57></tagUsage>
         <tagUsage gi=s occurs=138></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Tallinna uudised</head>
<div2 type=unknown><head>Jaanituli s&uuml;ttib viies linnaosas</head>
<bibl><author>KERSTI NEIMAN</author></bibl>
<p>
 <hi rend=bold><s>Neli linnaosa korraldab homse jaanilaup&auml;eva puhul tasuta ja &uuml;ks tasulise jaanitule, kus saab lisaks jaanil&otilde;kke imetlemisele vaadata teatrietendusi, osaleda viktoriinidel, m&auml;ngida rahvam&auml;nge ja tantsida nii rokkmuusika kui ka vanade valsiviiside j&auml;rgi.</s></hi>
</p>
<p>
<s>Tasuta jaanipeod toimuvad homme Lasnam&auml;el, Haaberstis, N&otilde;mmel ja P&otilde;hja-Tallinnas.</s>
</p>
<p>
<s>Haabersti linnaosa jaanip&auml;ev algab Harku j&auml;rve rannas kell 19.</s>
<s><hi rend="PRE laquo POST raquo">Jaanitule leiab S&otilde;udebaasi tee l&otilde;ppu s&otilde;ites, aga sinna n&auml;itavad sellel &otilde;htul ka teeviidad,</hi> r&auml;&auml;kis &uuml;rituse korraldaja, Haabersti Vaba Aja Keskuse juhataja Mati Lill.</s>
<hi rend="PRE laquo POST raquo"> <s>K&otilde;igepealt saab tund aega proovida j&otilde;udu ja osavust rahvam&auml;ngudes.</s>
<s>Kuid lisaks teada-tuntud eesti rahvam&auml;ngudele ja sangpommi rebimisele saab proovida teistegi rahvaste m&auml;nge.</s>
<s>N&auml;iteks k&ouml;ievedu tai moodi, mis n&auml;eb v&auml;lja nagu luige, haugi ja v&auml;hi koormavedu, p&otilde;nevaid m&auml;nge tuleb ka Ungarist.</s></hi>
</p>
<p>
<s>Jaanil&otilde;ke s&uuml;ttib poole &uuml;heksast ja pool tundi hiljem hakkab tantsuks m&auml;ngima ansambel K&auml;o.</s>
<s><hi rend="PRE laquo POST raquo">Pidu kestab &uuml;he-kaheni ja l&otilde;ke tuleb k&otilde;rge,</hi> lubas Lill.</s>
</p>
<div2 type=unknown><head>Jaanilaup&auml;eval suitsusauna</head>
<p>
<s>Jaanipidu eesti moodi korraldab ka vaba&otilde;humuuseum, kus jaanilaup&auml;eva &uuml;ritused algavad kell 15 Sutlepa kabelis jumalateenistusega.</s>
<s>Kell 17 hakkab t&uuml;mpsuma rahvamuusika ja talu&otilde;uedel algab vilgas sagimine.</s>
<s><hi rend="PRE laquo POST raquo">Talud on jaotatud teemade j&auml;rgi, nii n&auml;iteks tegutseb piduroogade &otilde;u, kus saab maitsta vanade eestlaste jaanip&auml;evatoitu, n&auml;iteks piimaklimbisuppi,</hi> r&auml;&auml;kis vaba&otilde;humuuseumi &uuml;ritustekorraldaja Merle Ljubimova.</s>
<hi rend="PRE laquo POST raquo"> <s>Roosta talu &otilde;u muutub n&otilde;iduse ja ravitsemise &otilde;ueks, kust t&uuml;tarlapsed saavad n&otilde;u mehelemineku osas.</s>
<s>Kolga talu &otilde;uel pakutakse suitsukala ja n&auml;idatakse talut&ouml;id.</s>
<s>Julgemad v&otilde;ivad proovida suitsusauna.</s></hi>
</p>
<p>
<s>Jaanituli s&uuml;ttib vaba&otilde;humuuseumi kiigeplatsil kell 19, mil hakkavad ka tantsima ja laulma Leigarid.</s>
<s>Pidu kestab kella 24ni.</s>
<s>Kel j&auml;&auml;b jalakeerutamisest v&auml;heks, v&otilde;ib kaasa teha jaani&otilde;htu jalutusk&auml;igu, s&otilde;najala&otilde;ie konkursi v&otilde;i &uuml;heksa &otilde;ie korjamise.</s>
<s>Pilet vaba&otilde;humuuseumi jaanip&auml;evale maksab 50, lastele 20 ja perepilet 100 krooni.</s>
</p>
<p>
<s>N&otilde;mme jaanip&auml;eva pidustused toimuvad Hiiu staadionil algusega kell 20.</s>
<s>K&otilde;igepealt esinevad N&otilde;mme rahvatantsijad.</s>
<s>Kell 21 s&uuml;ttib jaanil&otilde;ke ning tantsuks m&auml;ngib ansambel Umbes-Kombes koos Henry Laksiga.</s>
</p>
<p>
<s>P&otilde;hja-Tallinna jaanipidu algab samuti kell 20 Stroomi rannas muusikaga ning 21 s&uuml;&uuml;datakse l&otilde;ke ja tantsuks m&auml;ngib ansambel Berhard.</s>
<s><hi rend="PRE laquo POST raquo">L&otilde;ke tuleb rannahoone k&otilde;rvale, seal saab m&auml;ngida ka rahvam&auml;nge ja puhvetist head-paremat osta,</hi> r&auml;&auml;kis P&otilde;hja-Tallinna linnaosa kultuurit&ouml;&ouml;spetsialist Malle Gerretz.</s>
<hi rend="PRE laquo POST raquo"> <s>&Uuml;ks suur tuli aitab ehk &auml;ra hoida v&auml;ikeste l&otilde;kete s&uuml;&uuml;tamise, muidu kiputakse metsa alla oma l&otilde;kkeid tegema.</s></hi>
</p>
<div2 type=unknown><head>Vene rokki jaanip&auml;evaks</head>
<p>
<s>Pirita j&otilde;ek&auml;&auml;rus algab jaanituli kell 20 ning seal esinevad Rock Hotel ja Ivo Linna, Kuldne Trio, Push Up, M&auml;rt Rannam&auml;e ja Boris Lehtlaan.</s>
<s><hi rend="PRE laquo POST raquo">Me oleme nii s&auml;ttinud, et vanema publiku lemmikud, n&auml;iteks Boris Lehtlaan, esinevad peo esimeses otsas ja noorte lemmikud M&auml;rt Rannam&auml;e ja Push Up p&auml;rast s&uuml;da&ouml;&ouml;d,</hi> r&auml;&auml;kis peo korraldaja Arne Valmis osa&uuml;hingust Hitivabrik.</s>
<hi rend="PRE laquo POST raquo"> <s>Peoplatsil on &uuml;leval korralik suvelava, hea helitehnika, keha saab kinnitada pikkade laudade taga.</s>
<s>Lisaks esinejatele korraldame ka rahvalikke l&otilde;bustusi ja pidu peaks kestma kella kolmeni hommikul.</s></hi>
</p>
<p>
<s>Pilet Pirita jaanipeole maksab 50 krooni, kohapeal 75 krooni.</s>
</p>
<p>
<s>Lasnam&auml;el toimub jaanipidu Paev&auml;lja platsil.</s>
<s>Pidu algab kell 19.00 Vene Draamateatri teatristuudio etendusega Aleksandr Pushkini muinasjuttude j&auml;rgi.</s>
<s>Kell 20.15 hakkab laulma Erich Krieger.</s>
<s>Jaanil&otilde;ke s&uuml;ttib kell 21.00 ja seej&auml;rel tervitab peolisi Lasnam&auml;e linnaosa valitsuse esindaja.</s>
<s>&Otilde;htu j&auml;tkub v&otilde;istluste ja -viktoriinidega.</s>
<s>Kella 21.15 kuni peo l&otilde;puni m&auml;ngivad ansamblid Teddi & the Jukebox, Flame, AVE NUE (Narva) Agata Kristi (Moskva), DJ Voldemar, Sergei Mazin (Tallinn), DJ MAX, Automation, DJ Killer.</s>
</p>
<div2 type=unknown><head>Hobufestival teeb linlase traavlitega tuttavaks</head>
<bibl><author>AIN ALVELA</author></bibl>
<p>
<hi rend=bold><s>Homse neljanda Hobufestivaliga Tallinna hipodroomil soovivad korraldajad n&auml;idata, et traaviv&otilde;istlused ei ole mingi tsirkus, vaid tipptasemel sport.</s></hi>
</p>
<p>
<s>Mujal maailmas on traaviv&otilde;istlused ja muud laadi tippsport v&auml;ga tihedasti seotud, kinnitas Tallinna hipodroomi direktor Leo Salonen.</s>
<s><hi rend="PRE laquo POST raquo">Hobufestival '99 p&uuml;&uuml;ab sellele ka Eestimaa inimeste seas t&auml;helepanu juhtida,</hi> s&otilde;nas ta.</s>
<hi rend="PRE laquo POST raquo"> <s>Meie esimene p&uuml;&uuml;e on teadvustada inimesele sellise asja nagu totalisaator olemasolu, &auml;ratada temas asja vastu huvi.</s>
<s>J&auml;rgmine samm on muidugi juba selle inimese totalisaatoril m&auml;ngima saamine.</s></hi>
</p>
<p>
<s>Hipodroomi asedirektor Jaanus Mikk lisas, et niisuguse rahva&uuml;rituse m&otilde;te on muu hulgas s&uuml;stida Eestimaa talunikesse m&otilde;te, et niisamuti nagu piimatootmine v&otilde;i jaanalinnukasvatus, on ka traavihobuste kasvatamine p&otilde;llumajandusharu ning v&otilde;ib sellega tegeleja &otilde;ige l&auml;henemise korral lausa ratsa rikkaks teha.</s>
</p>
<p>
<s>Enne festivali algust kirjutavad hipodroomi ja juunikuu keskel tegevust alustanud Eesti Sportlaste &Uuml;henduse (ES&Uuml;) esindajad alla koost&ouml;&ouml;lepingule, mille p&otilde;hjal traaviv&otilde;istluste korraldamiselt laekuvatest tuludest hakkab hipodroom edaspidi toetama tippsportlaste treening- ja v&otilde;istlusreise.</s>
<s>Hobufestival on ES&Uuml; ja hipodroomi esimene koost&ouml;&ouml;projekt, mille tulud l&auml;hevad spordi suurkujude abistamiseks ja varalahkunud sportlaste perekondade toetuseks.</s>
</p>
<p>
<s>N&otilde;usoleku hobufestivalil osalemiseks on andnud Erki Nool, Mart Poom, Virge Naeris, Indrek Pertelson, Indrek Sei, Imre Tiidemann, Allar Levandi ja Ago Markvardt.</s>
<s>Korraldajad ootavad peale sportlaste festivalist osa v&otilde;tma ka teistel aladel kuulsust kogunud avaliku elu tegelasi.</s>
<s>Viimased peavad l&auml;bima VIPide takistuss&otilde;idu, v&otilde;itja saab randmele k&auml;ekella Swatch.</s>
</p>
<p>
<s>K&otilde;igi Hobufestivali piletiomanike vahel loosib vigurs&otilde;idu v&otilde;itja v&auml;lja edasi-tagasi lennupiletid Ahvenamaale.</s>
<hi rend=bold> <s>Hobufestival '99 ajakava</s></hi>
</p>
<p>
<s><hi rend=bold>- kell 17</hi> ES&Uuml; ja hipodroomi koost&ouml;&ouml;lepingu allakirjutamine</s>
</p>
<p>
<s><hi rend=bold>- kell 17. 30</hi> ponide t&uuml;nnis&otilde;it ja takistuss&otilde;it</s>
</p>
<p>
<s><hi rend=bold>- kell 20</hi> traaviv&otilde;istlused ja eesti hobuste galopp</s>
</p>
<p>
<s><hi rend=bold>- kell 22.30</hi> ES&Uuml; esindajate vigurs&otilde;it hobuveokiga</s>
</p>
<p>
<s><hi rend=bold>- kell 23</hi> VIPide takistuss&otilde;it</s>
</p>
<p>
<s><hi rend=bold>- kell 24</hi> jaanituli</s>
</p>
<div2 type=unknown><head>Kadetid tulid t&auml;navaile patrullima</head>
<bibl><author>HANS ULMISTE</author></bibl>
<p>
<hi rend=bold><s>Tallinna t&auml;navatel patrullivad alates eilsest 78 politseikooli kadetti, kes on linna politseiprefektuuris praktikal kuni augusti alguseni.</s></hi>
</p>
<p>
<s>Kesklinna politseiosakonna territooriumil hakkavad patrullima 42, Ida, P&otilde;hja ja L&otilde;una politseiosakonnas igas 12 kadetti.</s>
</p>
<p>
<s>Tallinna politseiprefektuuri korrakaitseosakonna komissar Peeter Moora &uuml;tles, et eelmised kadetid l&otilde;petasid praktika maikuus.</s>
<s><hi rend="PRE laquo POST raquo">Eelmised kadetid olid k&otilde;ik Ida politseiosakonnas ja neist oli v&auml;ga palju kasu,</hi> r&auml;&auml;kis Moora.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Aprilli l&otilde;pul ja mai algul olid m&otilde;ned p&auml;evad, kus kogu Lasnam&auml;el ei pandud toime &uuml;htegi korterivargust.</s>
<s>Seda t&auml;nu sellele, et suutsime enam kriminogeensetesse kohtadesse patrullid v&auml;lja panna.</s>
<s>Kui meie vabad ametikohad oleksid k&otilde;ik t&auml;idetud, siis suudaksime seda ka ilma kadettide abita, paraku aga vabu t&ouml;&ouml;kohti Tallinna politseis veel j&auml;tkub.</s></hi>
</p>
<p>
<s>Praktika&uuml;lesandeid t&auml;idavad kadetid ainult koos kogenud politseiametnikega.</s>
<s>Politsei annab &otilde;ppepraktikale saabunuile ka patrullteenistuseks ette n&auml;htud vahendid.</s>
<s><hi rend="PRE laquo POST raquo">Esialgu patrullivad kaks kadetti koos &uuml;he kogenud politseiametnikuga,</hi> selgitas Moora.</s>
<hi rend="PRE laquo POST raquo"> <s>Nad pole ju veel politseinikud, vaid alles &otilde;pivad seda t&ouml;&ouml;d.</s>
<s>Eelmises lennus oli mehi, kes praktika k&auml;igus end nii heast k&uuml;ljest n&auml;itasid, et hakkasid juba poole praktika ajal koos politseinikuga paaris t&ouml;&ouml;le.</s></hi>
</p>
<p>
<s>P&auml;ris iseseisvalt kadetid t&ouml;&ouml;tada ei tohi.</s>
<s>Linlane tunneb politseikadetid &auml;ra K-t&auml;he j&auml;rgi pagunitel.</s>
<s>Kadetid majutati Eesti Sisekaitse Akadeemiasse ja nende praktika kestab 6. augustini.</s>
</p>
<div2 type=unknown><head>Abilinnapea tahab l&otilde;petada arstide v&otilde;idurelvastumise</head>
<bibl><author>AGNES J&Uuml;RGENS</author></bibl>
<p>
<hi rend=bold><s>Abilinnapea Monika Salu tahab l&otilde;petada tervishoiuasutuste omavahelise kuluka konkureerimise ning minna &uuml;le patsiendikesksemale ja s&auml;&auml;stlikumale tervishoiukorraldusele.</s></hi>
</p>
<p>
<s>Salu nimetas praegust tervishoiuasutuste tegutsemist v&otilde;idurelvastumiseks, kuna enamus neist on seadnud endale sihiks muretseda kaasaegset aparatuuri ja osutada sellega kalleid teenuseid.</s>
<s>Patsient osutub eelk&otilde;ige vahendiks, mille abil arst saab haigekassast raha k&auml;tte.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">N&uuml;&uuml;d on eesm&auml;rk olemasoleva rahaga patsiendile v&otilde;imalikult paremat teenust pakkuda,</hi> m&auml;rkis Salu.</s>
<s>Tema andmetel on ka peaarstid n&otilde;ustunud, et tervishoiuasutustel on m&otilde;istlik omada &uuml;hiselt hallatavaid laboratoorseid, diagnostilisi ja teisi &uuml;hiskasutuses olevaid teenistusi.</s>
<s>N&auml;iteks laboriteenuste paremaks korraldamiseks on kavas luua &uuml;htne laboris&uuml;steem, mis peaks v&auml;ltima selle, et erinevad arstid tellivad &uuml;hele haigele korduvalt samu anal&uuml;&uuml;se.</s>
</p>
<p>
<s>Salu eestv&otilde;ttel valminud tervishoiukorralduse tegevussuundade eeln&otilde;u s&auml;testab ka, et perearstidele tuleb soodustada paiknemist polikliinikute juures, kus on olemas esmatasandi arstiabiks vajalik meditsiinitehnika ja rendihinnad on v&auml;iksemad.</s>
<s><hi rend="PRE laquo POST raquo">Nii on haigekassadele ja linnale odavam,</hi> s&otilde;nas ta.</s>
<hi rend="PRE laquo POST raquo"> <s>Ning patsient saab k&otilde;ik &uuml;hest kohast.</s></hi>
</p>
<p>
<s>Kiirabi t&ouml;&ouml; parandamiseks, kontrollimiseks ja korraldamiseks soovib linnavalitsus moodustada ravin&otilde;ukogu.</s>
<s>Suurema t&ouml;&ouml;koormuse tahab Salu panna ka tervishoiuametnikele, sest soovib t&auml;it pilti selle kohta, millist arstiabi Tallinnas &uuml;ldse vaja on.</s>
<s>Ta nentis, et linn peab osalema haigekassa ja tervishoiuasutuste vaheliste lepingute s&otilde;lmimisel.</s>
</p>
<p>
<s>Tallinnale kuuluvate raviasutuste t&auml;navune ravieelarve on 830 miljonit krooni, millele lisandub ligi viiendik linna toetust, visiiditasu, lepingulisi t&ouml;id jne.</s>
</p>
<p>
<s>Keskhaigekassa direktor Maris Jesse hindas Tallinna tervishoiukorralduse prioriteetsete tegevussuundade eeln&otilde;u v&auml;ga leebeks.</s>
<s><hi rend="PRE laquo POST raquo">Mina ei loe siit v&auml;lja &uuml;htegi radikaalset muutust,</hi> &uuml;tles ta.</s>
</p>
<p>
<s>Jesse s&otilde;nul on Tallinnas vaja teha valusaid otsuseid, kuid linn on neist hoidunud.</s>
<s><hi rend="PRE laquo POST raquo">Sellest, kas linn on kolmanda osapoolena lepingu s&otilde;lmise juures, ei muutu midagi, vaja on konkreetseid ettepanekuid,</hi> &uuml;tles ta.</s>
</p>
<p>
<s>Jesse hinnangul ei ole otstarbekas, et nii paljudes haiglates osutatakse kallihinnalisi teenuseid.</s>
<s>Samas ta t&otilde;des, et &uuml;kski peaarst ei taha oma asutuse kohta &uuml;mberprofileerimise otsust teha, sest siis muutub ka haigla maine.</s>
<s><hi rend="PRE laquo POST raquo">Tunnen eeln&otilde;us selgelt &auml;ra paari pika staazhiga peaarsti k&auml;ekirja,</hi> mainis ta.</s>
</p>
<div2 type=unknown><head>Bacardi Feeling rikkus linlaste une</head>
<bibl><author>TRIIN OLVET</author></bibl>
<p>
<hi rend=bold><s>Pirita ja Meriv&auml;lja elanike uni s&otilde;ltus n&auml;dalavahetusel Bacardi Feelingu muusikavalikust ning mikrofoni hoidva inimese s&otilde;navarast, sest roppused ja diskot&uuml;mps hoidsid &uuml;mberkaudsed elanikud &auml;rkvel hommikuni.</s></hi>
</p>
<p>
<s>Umbes kolme kilomeetri kaugusel Meriv&auml;ljal elav Airi T&otilde;nisson kurtis, et ei saanud n&auml;dalavahetusel hommikuni s&otilde;ba silmale.</s>
<s><hi rend="PRE laquo POST raquo">Mul ei ole midagi pidude vastu, kuid helitugevust peaks v&auml;hemalt &ouml;&ouml;siti kuidagi reguleerima,</hi> s&otilde;nas T&otilde;nisson.</s>
<hi rend="PRE laquo POST raquo"> <s>Ma ei saanud magada juba seet&otilde;ttu, et m&uuml;ra h&auml;iris lausa f&uuml;&uuml;siliselt, trumminahad v&auml;risesid k&otilde;rvas koos bassit&uuml;mpsuga.</s>
<s>Pealegi oli mikrofon jumal teab millise inimese k&auml;es ning sealtkaudu kostis peamiselt neljat&auml;helisi s&otilde;nu.</s></hi>
</p>
<div2 type=unknown><head>Kontsert kostis M&otilde;iguni</head>
<p>
<s>T&otilde;nisson helistas &ouml;&ouml;sel kaks korda ka politseisse, kuid esimesel korral vastas numbrilt 002 politseinik, et tuleb lihtsalt &auml;ra kannatada, ja v&auml;itis, et see pole sugugi esimene sellelaadne k&otilde;ne.</s>
<s>Teist korda suunas korrapidaja helistaja edasi Idarajooni korrapidajale, kes lubas vaadata, mida teha annab.</s>
<s><hi rend="PRE laquo POST raquo">Oli selline pluss-miinus vastus, mina ei saa ju kontrollida, kas nad midagi &uuml;ldse tegid,</hi> nentis T&otilde;nisson.</s>
</p>
<p>
<s>Ka Pirita linnaosa valitsuse linnamajanduse osakonna juhataja Indrek Soov&auml;li kuulis oma k&otilde;rvaga, et kontserdi heli oli v&auml;ga tugev.</s>
<s><hi rend="PRE laquo POST raquo">See on meile j&auml;rgmise loa andmisel &otilde;petuseks,</hi> &uuml;tles ta.</s>
<hi rend="PRE laquo POST raquo"> <s>Jaanip&auml;eva &uuml;ritused on tulemas, korraldajad tahavad luba hommikul kella viieni.</s>
<s>Neil tuleb ilmselt p&auml;rast kella 23 muusika vaiksemaks keerata, selline punkt saab loa peal kindlasti olema.</s>
<s>Kuidas nad seda t&auml;idavad, on juba nende asi.</s></hi>
</p>
<p>
<s>Soov&auml;lja andmetel ei ole p&auml;rast jaanip&auml;eva &ouml;iseid &uuml;ritusi plaanis, kuid taotlusi nende korraldamiseks v&otilde;ib iga hetk tulla.</s>
</p>
<p>
<s>M&uuml;ra tugevus s&otilde;ltub Tallinna ja Harjumaa tervisekaitse-ameti direktori Rein Rannam&auml;e s&otilde;nul tuule suunast, kontserdiplatsist ja veel paljudest teistest tingimustest.</s>
</p>
<p>
<s>Ainukese v&otilde;imalusena helitugevuse reguleerimiseks n&auml;gi Rannam&auml;e p&auml;rast kella 23.00 heli vaiksemaks keeramist v&otilde;i kontserdi l&otilde;petamist, et miski inimeste rahu ei h&auml;iriks.</s>
<s><hi rend="PRE laquo POST raquo">M&otilde;&otilde;tsime helitugevust lauluv&auml;ljakul paar aastat tagasi Bryan Adamsi kontserdi ajal ning m&uuml;ra oli &uuml;litugev,</hi> m&auml;rkis Rannam&auml;e.</s>
<hi rend="PRE laquo POST raquo"> <s>Seda oli kuulda isegi M&otilde;igus, r&auml;&auml;kimata Lasnam&auml;e majadevahelisest alast, kus helitugevus ulatus 85 detsibellini, mis on m&uuml;ra &uuml;lempiir t&ouml;&ouml;stusettev&otilde;ttes.</s>
<s>Muusika muutub m&uuml;raks, sest madalamad helid kostavad v&auml;ga kaugele, kuna k&otilde;rgemad helid sumbuvad kiiresti.</s></hi>
</p>
<p>
<s>Rannam&auml;e s&otilde;nul pole muusika&uuml;rituste toimumiseks tervisekaitsjate koosk&otilde;lastust vaja.</s>
<s><hi rend="PRE laquo POST raquo">Meil kehtivad veel N&otilde;ukogude Liidu ajast p&auml;rit m&uuml;ra piirnormid, sest uusi lihtsalt ei ole,</hi> s&otilde;nas ta.</s>
<hi rend="PRE laquo POST raquo"> <s>Paraku k&auml;ivad need normid pideva m&uuml;ra kohta, nagu tehase- v&otilde;i rongim&uuml;ra, kuid kontserdid on ju &uuml;hekordsed &uuml;ritused.</s>
<s>Pealegi ei saa me ette teada, kui k&otilde;vasti sellel v&otilde;i teisel &uuml;ritusel muusika m&auml;ngib.</s>
<s>K&otilde;va l&auml;rmi puhul peaks linnaosa valitsus operatiivselt tegutsema, sest meil ei ole v&otilde;imalik keset &ouml;&ouml;d tervisekaitseinspektsiooni laborist spetsialiste m&uuml;ra m&otilde;&otilde;tma tellida, meil selle jaoks lendsalka ei ole.</s></hi>
</p>
<div2 type=unknown><head>Politsei on abitu</head>
<p>
<s>Tallinna politseiprefektuuri pressiesindaja Mart Soonik v&auml;itis, et erinevalt oma aias v&otilde;i korteris karjujatest ei saa patrull ametlikule &uuml;ritusele kohale s&otilde;ita ja muusikat vaiksemaks keerata.</s>
<s><hi rend="PRE laquo POST raquo">Loa peale peaks selle v&auml;ljaandja kindlasti m&auml;rkima, mis kellast mis kellani ja kui tugevat muusikat m&auml;ngida tohib,</hi> &uuml;tles Soonik.</s>
<hi rend="PRE laquo POST raquo"> <s>Kui aga inimene teeb p&auml;rast k&otilde;rvulukustava &ouml;&ouml;peo sunnitud kuulamist meile avalduse, siis saame asju edasi ajada.</s>
<s>&Uuml;ldiselt peaks linnaosavalitsus kui lubaja inimeste &ouml;&ouml;rahu eest ise hea seisma.</s></hi>
</p>
<p>
<s>Bacardi Feelingu korraldajalt, Flamingo &ouml;&ouml;klubi haldavalt AS Keegliklubilt kommentaari saada ei &otilde;nnestunud.</s>
</p>
<div2 type=unknown><head>Uunikumid ootavad jaanikulisi l&otilde;bus&otilde;idule</head>
<bibl><author>AIN ALVELA</author></bibl>
<p>
<hi rend=bold><s>Kui kellelgi peaks tekkima soov k&uuml;lla tulnud jaanikuseltskonda millegi omap&auml;rasega l&otilde;bustada, soostub Laagris elav saarlane Hugo Siiner oma vana <hi rend="PRE laquo POST raquo">Molotovi</hi> v&otilde;i <hi rend="PRE laquo POST raquo">Hiina Ikaruse</hi> kaskedega ehtima ning s&otilde;idutab pidulised kas v&otilde;i metsa s&otilde;najala&otilde;it otsima.</s></hi>
</p>
<p>
<s>Eks neid s&otilde;ita tahtjaid ole aja jooksul ikka olnud, &uuml;tles Siiner, kes viimati s&otilde;idutas mitme p&auml;eva v&auml;ltel &otilde;hupallide ja loosungitega ehitud GAZ 51ga m&ouml;&ouml;da pealinna &uuml;he venekeelse raadiojaama juubeliaastap&auml;eva plakateid.</s>
<s><hi rend="PRE laquo POST raquo">Aga see vene v&auml;rk mulle eriti ei istunud,</hi> nentis Siiner.</s>
<s>Kuid pulma- v&otilde;i jaanikuseltskonda lubas aastak&uuml;mneid Standardi m&ouml;&ouml;blitsehhis mehhaaniku ja energeetikuna t&ouml;&ouml;tanud ning nii k&otilde;ikv&otilde;imaliku tehnikaga sinas&otilde;braks saanud mees heal meelel s&otilde;idutama minna.</s>
</p>
<p>
<s>Oma 68 eluaastast &uuml;le kahek&uuml;mne aasta vanade s&otilde;idukite putitamisega tegelnud Siineri k&auml;e alt on aja jooksul hulk mitmesugust ratastel liikuvat tehnikat l&auml;bi k&auml;inud.</s>
<s>Siiski peab Siiner ennast veel algajaks.</s>
<s>Algajaks nende meeste k&otilde;rval, kes n&auml;iteks t&otilde;elist Russo Balti v&otilde;i Duxi p&auml;ris omaks v&otilde;ivad pidada.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Neil, kes on suutnud m&otilde;ne ennes&otilde;jaaegse auto korda teha, peab lisaks suurele pealehakkamisele ka palju raha olema,</hi> iseloomustas Hugo Siiner.</s>
<s>Tema autopark koosneb praegu kolmest N&otilde;ukogude autot&ouml;&ouml;stuse saavutusest, mis on tehasev&auml;ravatest v&auml;lja vuranud 1950. aastatel.</s>
<s>K&otilde;ik kolm - GAZ 51 ehk <hi rend="PRE laquo POST raquo">Molotov</hi>, sama veoki baasil ehitatud buss h&uuml;&uuml;dnimega <hi rend="PRE laquo POST raquo">Hiina Ikarus</hi> ja viiek&uuml;mnendate aastate riigimeeste p&otilde;hiline s&otilde;iduriist ZIM-GAZ 12 - on k&otilde;ik s&otilde;iduv&otilde;imelised ning teenivad peremeest nii igap&auml;evaste t&ouml;&ouml;de tegemisel kui ka vanas&otilde;idukite klubi Unic paraadidel.</s>
</p>
<p>
<s>&Uuml;ks selline toimub 9.-11. juulini Paides, kuhu tulevad kokku k&otilde;ik Eestimaal taastatud vanaaegsed veokid, k&uuml;lalisi on oodata ka L&auml;tist.</s>
</p>
<p>
<s>Hugo Siimeri s&otilde;nul on L&auml;tis vanade autode s&otilde;idukorda seadmine paremal j&auml;rjel kui Eestis.</s>
<s><hi rend="PRE laquo POST raquo">L&auml;tlastel &otilde;nnestus omal ajal Moskvast koguni pool ministrite n&otilde;ukogu autobaasist kokku osta,</hi> r&auml;&auml;kis Siiner.</s>
<hi rend="PRE laquo POST raquo"> <s>Neil on oma uunikumide muuseum, kus n&auml;iteks s&otilde;iduk, millega Brezhnev kunagi avarii tegi.</s>
<s>K&otilde;ik restaureeritud autod on neil aga klubi &uuml;hisvara.</s>
<s>Meil on iga&uuml;ks ise oma vara peremees.</s></hi>
</p>
<p>
<s>Napilt teisel pool Tallinna piiri, Saue vallas elav Hugo Siiner pelgab, et varsti v&otilde;ib pealinnas kehtiv mootors&otilde;idukimaks, mida linnav&otilde;im kogub s&otilde;iduriista vanust arvestamata, kehtima hakata ka maakonnas.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Siis hakkab kahe suure s&otilde;iduki &uuml;lalpidamine k&uuml;ll &uuml;le j&otilde;u k&auml;ima,</hi> tunnistas teenekas autos&otilde;ber, kes teab t&auml;pselt, millise Eestimaa k&uuml;la millises kuurialuses m&otilde;ni vana, pikisilmi s&otilde;idukorda seadmist ootav uunikauto l&ouml;sutab.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Paraku ei j&auml;&auml; inimestel t&auml;nap&auml;eval t&ouml;&ouml; k&otilde;rvalt vanade autode kallal nokitsemiseks enam aega.</s></hi>
</p>
</body></text></tei.2>
