<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Riigipiirid m&auml;&auml;ravad ajaloo sisu</title>
	 <author>KAAREL KAAS</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>6340 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Riigipiirid m&auml;&auml;ravad ajaloo sisu</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>KAAREL KAAS</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-22</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=6></tagUsage>
         <tagUsage gi=p occurs=8></tagUsage>
         <tagUsage gi=s occurs=13></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Riigipiirid m&auml;&auml;ravad ajaloo sisu</head>
<bibl><author>KAAREL KAAS</author></bibl>
<p>
<hi rend=bold><s>Teineteisest paari kilomeetri kaugusel elavad Valka ja Valga koolij&uuml;tsid v&otilde;isid 60 aastat tagasi ning v&otilde;ivad ka t&auml;nap&auml;eval h&auml;mmeldunult lugeda &uuml;ksteisele vastuk&auml;ivaid vastuseid k&uuml;simusele, kes ikkagi v&otilde;itis V&otilde;nnu lahingu.</s></hi>
</p>
<p>
<s>Kuigi kaheksa aastak&uuml;mne taha j&auml;&auml;va 21. juuni varahommikul V&otilde;nnu all alanud baltisaksa Landeswehri ja Rauddiviisi r&uuml;nnaku lahinguv&auml;ljal &uuml;hiseks v&otilde;iduks taplemisel osales kahep&auml;evastes lahingutes 5800 Eesti s&otilde;duri k&otilde;rval ka rohkem kui 1400 l&auml;tlast, ei p&uuml;henda Johannes Adamsoni 1937. aastal tr&uuml;kivalgust n&auml;inud ajaloo&otilde;pik Eesti rahvav&auml;e koosseisu kuulunud L&auml;ti P&otilde;hjabrigaadi s&otilde;durite osale silpigi.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">22. juunil asusid Eesti v&auml;ed vastupealetungile,</hi> teatavad &otilde;pikuread.</s>
<s>Ligi lehek&uuml;ljepikkuses Landeswehri s&otilde;da valgustavas peat&uuml;kis on s&otilde;na&uuml;hendile <hi rend="PRE laquo POST raquo">L&auml;ti rahvuslikud v&auml;ed</hi> kulutatud tr&uuml;kimusta ainult korra - nimelt selgitades toonasele g&uuml;mnasistile, missugused s&otilde;durid marssisid 3. juulil 1919 Eesti t&auml;&auml;kidega vabastatud Riia linna.</s>
</p>
<p>
<s>Naabrite omal pinnal sangariteks kuulutamisega ei kiirustanud enne suurt s&otilde;da ka l&auml;tlased.</s>
<s>Selsamal 1937. aastal Riias l&auml;ti ajaloolase Zalitise sulest ilmunud &otilde;pikust v&otilde;isid l&otilde;unanaabrite juures &otilde;pilased lugeda, et L&auml;timaa p&otilde;hjaosa enamlaste k&uuml;&uuml;sist vabastajate kuulsus kuuluvat kaasmaalastele L&auml;ti P&otilde;hjabrigaadist.</s>
</p>
<p>
<s>T&auml;nap&auml;evane ajaloohuviline v&otilde;ib raamatulehek&uuml;lgi keerates siiski teada saada, et eestlased tol ajal, relvaga k&auml;es, L&auml;timaa kamarat tallasid.</s>
<s><hi rend="PRE laquo POST raquo">V&otilde;nnu kaitseks tulid appi ka eestlased, aga isegi nende abiga ei olnud v&otilde;imalik sakslasi Cesisest v&auml;lja ajada,</hi> jutustab raamat.</s>
</p>
<p>
<s>Ka t&auml;nap&auml;eval kulutavad ajaloolased siin- ja sealpool piirijoont sama s&uuml;ndmuse kirjeldamiseks tinti erinevates kogustes.</s>
<s>Sellel aastal L&auml;tis V&otilde;nnu lahingu 80. aastap&auml;eva puhul tr&uuml;kitud brosh&uuml;&uuml;ris mainitakse lakooniliselt, et Saksa s&otilde;duritel &otilde;nnestus l&auml;tlaste kaitstavast rindejoonest l&auml;bi murda.</s>
</p>
<p>
<s>Eesti ajaloolane Hannes Walter kasutab k&uuml;mmekond aastat vanas raamatukeses <hi rend="PRE laquo POST raquo">Ausalt ja avameelselt: Landeswehri s&otilde;jast</hi> aga hoopis teist keelt.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Kella kaheksaks polnud L&auml;ti polku enam olemas.</s>
<s>See jooksis lihtsalt laiali.</s></hi>
</p>
</body></text></tei.2>
