<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Valitsus sai v&otilde;imaluse usaldusproovist loobuda</title>
	 <author>URMAS PAET</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>6707 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Valitsus sai v&otilde;imaluse usaldusproovist loobuda</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>URMAS PAET</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-22</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=3></tagUsage>
         <tagUsage gi=p occurs=8></tagUsage>
         <tagUsage gi=s occurs=12></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Valitsus sai v&otilde;imaluse usaldusproovist loobuda</head>
<bibl><author>URMAS PAET</author></bibl>
<p>
<hi rend=bold><s>Valitsus loobus eile s&auml;&auml;stueelarve vastuv&otilde;tmise sidumisest usaldush&auml;&auml;letusega, sest Keskerakonna juhitud opositsioon lahkus s&auml;&auml;stueelarve arutelu ajaks saalist ning v&otilde;imaldas sellega eelarve teise lugemise kiiresti l&otilde;petada.</s></hi>
</p>
<p>
<s>Riigikogu j&auml;tkas eilsel erakorralisel istungj&auml;rgul riigieelarvet miljard krooni k&auml;rpiva s&auml;&auml;stueelarve teist lugemist 585 peamiselt opositsiooni esitatud muudatus-ettepaneku arutamisega.</s>
</p>
<p>
<s>P&auml;rast seda kui valitsusliit j&auml;ttis arvestamata Keskerakonna, Maarahva Erakonna ja &Uuml;hendatud Rahvapartei ligi 200 miljoni kroonise mahuga muudatusettepaneku, lahkusid nende fraktsioonide saadikud protesti m&auml;rgiks Riigikogu saalist.</s>
<s>Peatselt, kui valitsusliit j&auml;ttis arvestamata Koonderakonna fraktsiooni juhi Mart Siimanni s&otilde;nul neile olulise muudatusettepaneku, mis puudutas rahvusarhiivi rahastamist, j&auml;rgnesid neile ka k&otilde;ik Koonderakonna fraktsiooni saadikud peale Ivi Eenmaa.</s>
</p>
<p>
<s>Keskerakonna aseesimees Peeter Kreitzberg &uuml;tles, et koalitsioon j&auml;ttis opositsioonile kaks viletsat alternatiivi.</s>
<s><hi rend="PRE laquo POST raquo">Esi-mene v&otilde;imalus on j&auml;tkata obstruktsiooni, et siis saaks opositsiooni s&uuml;&uuml;distada rahva raha raiskamises ja teiste riigile t&auml;htsate k&uuml;simuste arutamise pidurdamises,</hi> s&otilde;nas ta.</s>
<hi rend="PRE laquo POST raquo"><s>Tei-ne v&otilde;imalus on t&auml;ielikult loobuda lisaeelarve arutamisest, sest koalitsioon on end varustanud k&otilde;ikide instrumentidega, et opositsioon j&otilde;uga sellest arutelust eemale l&uuml;kata.</s></hi>
</p>
<p>
<s>P&auml;rast opositsiooni saalist lahkumist luges Riigikogu esimees Toomas Savi ette &uuml;lej&auml;&auml;nud ligi 580 muudatusettepanekut ning kuna keegi ettepanekute h&auml;&auml;letamist ei n&otilde;udnud ja vaheaegu ei v&otilde;tnud, l&otilde;petas parlament eile s&auml;&auml;stueelarve teise lugemise.</s>
</p>
<p>
<s>Muudatusettepanekuid saavad Riigikogu fraktsioonid eeln&otilde;u kolmandaks lugemiseks esitada t&auml;na keskp&auml;evani ja seej&auml;rel teeb valitsus ettepaneku kutsuda ilmselt esmasp&auml;evaks kokku j&auml;rjekordne Riigikogu erakorraline istungj&auml;rk, et s&auml;&auml;stueelarve kolmandal lugemisel vastu v&otilde;tta.</s>
</p>
<p>
<s>Et opositsioon ei j&auml;tkanud eile Riigikogu t&ouml;&ouml; takistamist, siis otsustas eile keskp&auml;eval kogunenud valitsus mitte siduda s&auml;&auml;stueelarve vastuv&otilde;tmist usaldush&auml;&auml;letusega, kuid on valmis seda siiski tegema juhul, kui opositsioon peaks s&auml;&auml;stu-eelarve kolmandal lugemisel venitamisega j&auml;tkama.</s>
</p>
<p>
<s>Mitmed valitsusliitlased m&ouml;&ouml;nsid aga eile, et peamiselt opositsiooni esitatud 585 muudatusettepaneku seas oli ka selliseid, mis v&auml;&auml;riksid arutelu ja arvestamist.</s>
<s>Rahanduskomisjoni esimehe Kalle J&uuml;rgensoni (Isamaaliit) s&otilde;nul on valitsusliit valmis neid ettepanekuid arutama s&auml;&auml;stueelarve kolmandal lugemisel rahulikumas &otilde;hkkonnas, kui need ei kao enam sadade venitamiseks esitatud ettepanekute sekka.</s>
</p>
</body></text></tei.2>
