<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Garaazhinurgast laborisse</title>
	 <author>TEOFILUS T&Otilde;NISSON,</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>8013 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Garaazhinurgast laborisse</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>TEOFILUS T&Otilde;NISSON,</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-26</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=5></tagUsage>
         <tagUsage gi=p occurs=14></tagUsage>
         <tagUsage gi=s occurs=35></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Garaazhinurgast laborisse</head>
<p>
<hi rend=italic><s>Arendustegevus esiplaanile</s></hi>
</p>
<bibl><author>TEOFILUS T&Otilde;NISSON,</author></bibl>
<p>
<hi rend=italic><s>teadus- ja arendusfirma Interspectrum</s></hi>
</p>
<p>
<s>Ikka ja j&auml;lle Eesti Nokiast.</s>
<s>Keegi ei vaidle vastu k&otilde;rgtehnoloogilise v&otilde;i teadusmahuka toodangu perspektiivikusele.</s>
<s>V&auml;he materjali, aga palju teadmisi n&otilde;udev tootmine on meie olukorda arvestades parim tulevikun&auml;gemus.</s>
</p>
<p>
<s>Viimaste aastate Eesti t&ouml;&ouml;stuse struktuurimuutused n&auml;itavad allhanket&ouml;&ouml;de kasvu.</s>
<s>Selline nihe on ohtlikus suunas.</s>
<s>Meil on hoopis vaja kasvada Elqotekist Nokiaks.</s>
<s>See ei ole v&otilde;imalik teisiti, kui tuleb enda k&auml;tte v&otilde;tta tootearendus.</s>
</p>
<p>
<s>N&otilde;ukogude periood oli Eesti teadusele v&auml;ga viljakas.</s>
<s>Sellest ajast on maha j&auml;&auml;nud hiilgavate v&otilde;imetega teadlased ja teaduskollektiivid, kes on oma potentsiaali poolest suutelised v&auml;lja t&ouml;&ouml;tama ideid, mis l&ouml;&ouml;ksid l&auml;bi maailmaturul.</s>
<s>Selleks peab Eesti riik looma sobiva keskkonna ja vastuv&otilde;etavad m&auml;ngureeglid.</s>
</p>
<p>
<s>Teadlase t&ouml;&ouml; p&otilde;hikriteeriumiks on tema avaldatud artiklite arv tsiteeritavates ajakirjades.</s>
<s>Aga - tavaliselt ei saa v&auml;hegi keerukamat ideed tooteni arendada keegi muu kui idee autor v&otilde;i autorite kollektiiv.</s>
<s>Seega tuleks idee autoritel loobuda teaduslikust tegevusest ja hakata tegelema tootearendusega.</s>
</p>
<p>
<s>V&auml;hegi t&otilde;sisema tootega tegelemine kuni stabiilse ekspordini v&auml;lja v&otilde;tab v&auml;hemalt viis aastat.</s>
<s>Praeguste m&auml;ngureeglite j&auml;rgi on idee arendamisele p&uuml;hendunud teadlane viie aasta p&auml;rast <hi rend="PRE laquo POST raquo">surnud mees</hi>.</s>
<s>Pole lootustki kandideerida teadusfondi rahale v&otilde;i vakantsele professorikohale.</s>
<s>Siis ei huvita enam kedagi, mida on tehtud arendusvaldkonnas, maksavad ikka vaid publikatsioonid.</s>
</p>
<p>
<s>Tegelik olukord on aga vastupidine - idee arendamine maailmaturul konkurentsiv&otilde;imeliseks tooteks on v&otilde;rratult raskem kui publikatsioonide kogumine.</s>
</p>
<p>
<s>Teine probleem on seotud riigipoolse rahaga, mida tuleks hankida arendustegevusele.</s>
<s>Kuna Eestis pole k&otilde;rgtehnoloogilist t&ouml;&ouml;stust, mis reaalselt toetaks arendustegevust, siis j&auml;&auml;b ainukeseks rahaallikaks Innovatsioonifond (IF).</s>
</p>
<p>
<s>Kui aga v&otilde;rrelda Teadusfondi (TF) ja Innovatsioonifondi rahastamist riigi poolt, siis suurusj&auml;rgud on vastavalt 80 miljonit contra 40 miljonit krooni.</s>
<s>Sellise suhtarvu puhul pole lootustki suunata Eesti ajupotentsiaal arendustegevusse.</s>
</p>
<p>
<s>Olen veendunud, et kui nende fondide rahastamise suhtarv oleks vastupidine, siis hakkaks kohalik ajupotentsiaal samm-sammult tegelema meie majanduse strateegilise arendusega.</s>
<s>Muidugi on <hi rend="PRE laquo POST raquo">uhke ja h&auml;&auml;</hi>, kui Eesti teadlased on andnud j&auml;rjekordse panuse maailma teadmiste varasalve, kuid majanduse arengu seisukohalt on see endale n&auml;ppu l&otilde;ikamine.</s>
<s>Kes oleks v&otilde;i kus asub see j&otilde;ud, mis paneks paika kohasemad proportsioonid?</s>
</p>
<p>
<s>Vaadates valitsuse juures asuva Teadus- ja Arendusn&otilde;ukogu koosseise ja istungite temaatikat, peab nentima, et tegu on ministritest ja tippteadlastest koosneva seltskonnaga, kus teadus ja sellega seotud probleemid on h&auml;sti esindatud.</s>
<s>&Uuml;kski 23 liikmest pole otseselt seotud arendustegevusega.</s>
<s>Kui n&uuml;&uuml;d r&auml;&auml;gitakse teadus- ja arendustegevusest, siis tegelikult peetakse silmas ainult teadust, arendustegevus on aga unustatud ukse taha.</s>
</p>
<p>
<s>Innovatsioon on protsess, milles juhuslikkus m&auml;ngib k&uuml;ll olulist osa, aga kus p&uuml;sivus, vajalike teadmiste olemasolu ja hea varustus on t&auml;nap&auml;eval m&ouml;&ouml;dap&auml;&auml;smatud tingimused.</s>
<s>Kuurinurgas k&otilde;pitsemisega on v&auml;ga raske vahet teha, kas on tegu kohaliku Jaan Tatika v&otilde;i tulevase Edisoniga.</s>
<s>Transistori <hi rend="PRE laquo POST raquo">isa</hi> Bill Shockley selja taga oli n&auml;iteks Bell Laboratooriumide kogu v&otilde;imsus.</s>
</p>
<p>
<s>Kui silmas pidada k&otilde;rgtehnoloogilist arendustegevust, siis ei ole muud v&otilde;imalust, kui rakendada olemasolevad teaduslaborid oma vahendite ja v&otilde;imalustega tootearenduse vankri ette.</s>
<s>See on riiklik probleem ja selle lahendamise v&otilde;ti asub Riigikogu ja valitsuse k&auml;es.</s>
</p>
</body></text></tei.2>
