<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Hansapanga aktsia hoiab turgu languses</title>
	 <author>ERKKI ERILAID</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>7258 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Hansapanga aktsia hoiab turgu languses</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>ERKKI ERILAID</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-26</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=2></tagUsage>
         <tagUsage gi=head occurs=3></tagUsage>
         <tagUsage gi=hi occurs=4></tagUsage>
         <tagUsage gi=p occurs=11></tagUsage>
         <tagUsage gi=s occurs=25></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Hansapanga aktsia hoiab turgu languses</head>
<p>
<hi rend=bold><s>B&Ouml;RS JA RAHA</s></hi>
</p>
<bibl><author>ERKKI ERILAID</author></bibl>
<p>
<hi rend=bold><s>Suurema koguse Hansapanga aktsia m&uuml;&uuml;gikorraldus hoidis turgu m&ouml;&ouml;dunud b&ouml;rsin&auml;dalal pinges, m&uuml;&uuml;gisurve v&otilde;ib j&auml;rgmisel n&auml;dalal raugeda.</s></hi>
</p>
<p>
<s>V&auml;&auml;rtpaberivahendaja Suprema V&auml;&auml;rtpaberid kliendi suurem m&uuml;&uuml;giorder hoidis turgu juba teist n&auml;dalat languses.</s>
<s>Anal&uuml;&uuml;tikute teatel on p&uuml;had raskendanud ka v&auml;&auml;rtpaberite &uuml;lekandeid pankade vahel ning Suprema pole m&otilde;nel juhul suutnud oma m&uuml;&uuml;gipositsioonidele leida piisavalt katet.</s>
<s>Beeta Varahalduse anal&uuml;&uuml;tiku Denis Kolomenski s&otilde;nul j&auml;id mitmed tehingud kinnitamata, sest m&uuml;&uuml;gipoolel puudusid Hansapanga aktsiad.</s>
</p>
<p>
<s>Suprema anal&uuml;&uuml;tiku Sten Sumbergi s&otilde;nul v&otilde;ib b&ouml;rs firmale m&auml;&auml;rata ka karistuse.</s>
<s><hi rend="PRE laquo POST raquo">Laekumiste hilinemisi on ennegi juhtunud ning k&otilde;ik m&uuml;&uuml;giks olnud aktsiad j&otilde;uavad kindlasti ostjate kontodele,</hi> m&auml;rkis Sumberg Postimehele.</s>
<s>Tema s&otilde;nul pole Suprema ennast kindlasti <hi rend="PRE laquo POST raquo">l&uuml;hikeseks</hi> m&uuml;&uuml;nud.</s>
</p>
<p>
<s>Anal&uuml;&uuml;tikute arvates v&otilde;ib m&uuml;&uuml;gihuvi j&auml;rgmisel n&auml;dalal v&auml;heneda ning kuna Hansapank on k&auml;esoleval aastal teeninud korralikku kasumit ning panga fundamentaaln&auml;itajad j&auml;rjest paranevad, siis peaks toimuma peagi korrektsioon.</s>
</p>
<div2 type=unknown><head>&Otilde;lletehas t&otilde;usuteel</head>
<p>
<s>26 krooni taset hoiab juba mitmendat n&auml;dalat &Uuml;hispanga aktsia.</s>
<s>V&otilde;rreldes eelmise reedega langes hind 3,3 miljoni kroonise k&auml;ibe juures 0,76 protsenti, t&auml;pselt 26 kroonile.</s>
<s>Telekomi aktsiatega kaubeldi kolmel b&ouml;rsip&auml;eval kokku 4,6 miljoni krooni eest.</s>
<s>Aktsia hind langes 0,25 protsenti, 101,75 kroonile.</s>
</p>
<p>
<s>Lisanimekirja aktsiatest t&otilde;usis k&auml;ibe suuruselt esile Saku &Otilde;lletehase aktsia miljoni krooniga.</s>
<s>N&otilde;udlus ettev&otilde;tte toodangu j&auml;rele kergitas ka aktsia hinda 1,61 protsenti, 44,30 kroonile.</s>
</p>
<p>
<s>Reedel andis indeks TALSE-le positiivse m&auml;rgi Telekomi aktsia hinna 0,74-protsendiline t&otilde;us, 101,75 kroonile.</s>
<s>Kaubeldi aga vaid 500 Telekomi aktsiaga.</s>
<s>0,6 miljonit krooni andsid tehingud erastamisv&auml;&auml;rtpaberitega (EVP), mille hind kerkis 1,61 protsenti, 0,32 kroonile.</s>
</p>
<div2 type=unknown><head>Vene turul korrektsioon</head>
<p>
<s>Aktsiate hinnad Vene turul langesid eile m&otilde;jutatuna &uuml;ldistest langusmeeleoludest maailmaturul ning viimaste n&auml;dalate j&auml;rsule t&otilde;usule j&auml;rgnenud kasumiv&otilde;tmisest.</s>
<s>RTSi indeks, mis kaks tundi enne kauplemise l&otilde;ppu &uuml;ritas veidi t&otilde;usma hakata, l&otilde;petas p&auml;eva 2,43-protsendise kukkumisega, 123,06 punkti tasemele.</s>
<s>Reedel RTSis s&otilde;lmitud 212 tehingu koguk&auml;ive oli 12,255 miljonit dollarit.</s>
</p>
<p>
<s>Rekordite tegemine Vene aktsiaturul j&auml;tkus seega kuni teisip&auml;evani, kui Vene kauplemiss&uuml;steemi RTSi indeks kerkis uue augustikriisi j&auml;rgse k&otilde;rgeima tasemeni ning k&auml;ive kasvas 23,887 miljoni dollarini, mis on k&otilde;rgeim tase p&auml;rast m&ouml;&ouml;dunud aasta 29. juunit.</s>
<s>RTSi indeks l&otilde;petas teisip&auml;eva 129,83 punkti tasemel.</s>
</p>
<p>
<s>Diilerite s&otilde;nul on kasumiv&otilde;tmine praegu igati loomulik n&auml;htus, kuna Vene aktsiate hinnad on viimastel n&auml;dalatel tugevasti t&otilde;usnud.</s>
<s>Samas ei olnud tagasiminek suur, sest all oli vastas ostuhuvi.</s>
</p>
</body></text></tei.2>
