<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Leivas&otilde;jast Leiburi ja ETK vahel v&otilde;idab Fazer</title>
	 <author>HELVE LAASIK</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>5922 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Leivas&otilde;jast Leiburi ja ETK vahel v&otilde;idab Fazer</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>HELVE LAASIK</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-26</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=2></tagUsage>
         <tagUsage gi=head occurs=3></tagUsage>
         <tagUsage gi=hi occurs=2></tagUsage>
         <tagUsage gi=p occurs=9></tagUsage>
         <tagUsage gi=s occurs=16></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Leivas&otilde;jast Leiburi ja ETK vahel v&otilde;idab Fazer</head>
<bibl><author>HELVE LAASIK</author></bibl>
<p>
<hi rend=bold><s>Peaaegu kuu on ETK kontsernile kuuluvad Maksimarketi ja Konsumi kauplused piiranud Leiburi toodete m&uuml;&uuml;ki, lootes niiviisi suurendada oma leivat&ouml;&ouml;stuste turuosa.</s>
<s>Tegelikult v&otilde;idab turgu juurde hoopis Fazer.</s></hi>
</p>
<p>
<s>Kahe suure leivatootja, veerandit turust omava Leiburi ning kokku kahek&uuml;mne nelja protsendilist turuosa omavate ETK Leiva ja ETK-le kuuluva Saile omavahelisest heitlusest v&otilde;idab Fazer.</s>
<s>Fazeri turuosa ulatub Tallinnas juba 15 protsendini ning mujal Eestis umbes 5 protsendini.</s>
</p>
<p>
<s>Esmasp&auml;evani tohivad ETK sortimendi n&otilde;ukogu otsuse j&auml;rgi Maksimarketi ja Konsumi kauplused m&uuml;&uuml;a vaid nelja sorti Leiburi leiba.</s>
<s>Leiburi toodangust on nendes kauplustes m&uuml;&uuml;gil Madise leib 750- ja 500-grammises pakendis, Tallinna Peenleib ning K&uuml;mne Vilja R&ouml;stileib.</s>
</p>
<div2 type=unknown><head>N&otilde;ukogu ei luba m&uuml;&uuml;a</head>
<p>
<s><hi rend="PRE laquo POST raquo">&Uuml;htegi Leiburi saia- ja kondiitritoodet ETK kauplustes m&uuml;&uuml;a ei tohi,</hi> nentis Leiburi peadirektor Ants Promann.</s>
<s>Siiski on m&otilde;ned kauplused ka Leiburi Kirde saia tellinud, sest nad ei teadnud ETK sortimendi n&otilde;ukogu otsusest.</s>
</p>
<p>
<s>ETK sortimendi n&otilde;ukogu esimees Silvi Olup &uuml;tles Postimehele, et esmasp&auml;eval vaatab n&otilde;ukogu uuesti l&auml;bi Konsumi kauplustesse ja Maksimarketisse lubatavate Leiburi toodete nimetused.</s>
</p>
<p>
<s>Leivaliidu president Arnold Kimber on Postimehele kinnitanud, et k&uuml;mmekond ETK pagarifirmat on m&uuml;&uuml;gis.</s>
<s>Kimber ei v&auml;listanud, et ETK tahab oma leivatehaste ketti atraktiivsemaks muuta.</s>
</p>
<div2 type=unknown><head>ETK tahab suuremat t&uuml;kki</head>
<p>
<s>ETK-le kuuluva Saile juhataja Rein Hallik kinnitas soovi saada senisest suuremat turuosa.</s>
<s>Samas ei olnud Hallik rahul Leiburi v&auml;ljaspool pealinna kasutatavate turuh&otilde;ivamise meetoditega ning t&otilde;i n&auml;iteks toodangule m&auml;&auml;ratavad piirkondlikud hinnad.</s>
</p>
<p>
<s>Halliku s&otilde;nul tegid kaupmehed otsuse ETK toodangu tutvustamise ajaks Leibur ukse taha j&auml;tta.</s>
<s>ETK toodangu tutvustamise n&auml;dalast saab aga varsti kuu.</s>
</p>
<p>
<s>Nii Tallinna hinna- ja konkurentsiamet kui ka riigi tarbijakaitseamet kinnitasid, et ei pea sellist tegutsemist heaks tavaks.</s>
</p>
</body></text></tei.2>
