<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Vargus rahaautomaadist k&auml;ib tavavargale &uuml;le j&otilde;u</title>
	 <author>JAANUS PUTTING</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>9807 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Vargus rahaautomaadist k&auml;ib tavavargale &uuml;le j&otilde;u</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>JAANUS PUTTING</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-26</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=3></tagUsage>
         <tagUsage gi=div2 occurs=1></tagUsage>
         <tagUsage gi=head occurs=4></tagUsage>
         <tagUsage gi=hi occurs=12></tagUsage>
         <tagUsage gi=p occurs=19></tagUsage>
         <tagUsage gi=s occurs=36></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Vargus rahaautomaadist k&auml;ib tavavargale &uuml;le j&otilde;u</head>
<p>
<hi rend=italic><s>Sularahaautomaati on k&otilde;ige raskem kaitsta inimeste eest, kes sellega iga p&auml;ev t&ouml;&ouml;asjus kokku puutuvad</s></hi>
</p>
<bibl><author>JAANUS PUTTING</author></bibl>
<p>
<s>Politsei kahtlustab, et Miidurannas Hansapanga sularahaautomaadist enam kui miljoni riisunud kurjategijad p&uuml;&uuml;dsid tulega vaid oma tegevuse j&auml;lgi h&auml;vitada.</s>
<s>K&uuml;llike Roov&auml;li</s>
</p>
<p>
<hi rend=bold><s>Eesti suurpankade turvaspetsialistid s&uuml;litavad t&auml;na kolm korda &uuml;le &otilde;la, kui nende Ameerika ametivennad r&auml;&auml;givad lugudest, kus miljon dollarit on olnud piisavaks p&otilde;hjuseks, et rahaautomaat kopaga seinast v&auml;lja raiuda.</s></hi>
</p>
<p>
<s>Ehkki t&auml;nap&auml;evaste sularahaautomaatide sisemuses olevas seifis asuvaid rahapakke kaitseb tipptehnoloogia, mis suudab k&uuml;ll rahamasina kallal askeldava tavalise t&auml;navap&auml;ti t&uuml;hjade k&auml;tega minema peletada, ei kaitse Eesti pankade turvaspetsialistide s&otilde;nul parimgi tehnika rahamasinaid sellise kurjade kavatsustega inimese eest, kel tuleb rahaautomaatidega t&ouml;&ouml;asjus iga p&auml;ev kokku puutuda.</s>
</p>
<p>
<s>Sellise stsenaariumi j&auml;rgi k&auml;is pankurite hinnangul t&otilde;en&auml;oliselt ka jaanilaup&auml;eva &ouml;&ouml;sel toimunud miljonivargus Hansapanga automaadist Tallinnas Miidurannas.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">&Uuml;ksk&otilde;ik kui k&otilde;rgetasemelised need turvas&uuml;steemid ka poleks - olgu see siis raketi- v&otilde;i tuumatehnoloogia, l&otilde;puks s&otilde;ltub selle p&uuml;simine ikkagi inimestest,</hi> r&auml;&auml;kis &Uuml;hispanga juhatuse liige Leho Lugna.</s>
</p>
<p>
<s>Sama m&otilde;tet toetas ka Hansapanga turva&uuml;lem Tamur Ts&auml;kko, kelle s&otilde;nul ongi turvas&uuml;steeme ning sealjuures ka rahaautomaate k&otilde;ige raskem kaitsta inimeste eest, kes neid s&uuml;steeme ise valdavad.</s>
<s><hi rend="PRE laquo POST raquo">Selliste inimeste eest ei kaitse ei mehaaniliste ega elektrooniliste vahenditega,</hi> nentis ta.</s>
</p>
<div2 type=unknown><head>Keerulised koodlukud</head>
<p>
<s>Lisaks sularahaautomaadi keerukale konstruktsioonile kaitsevad turvaspetsialistide s&otilde;nul rahaautomaadi sisemuses asuvat rahaseifi mitmed mehaanilised ja elektroonilised koodlukud, mille kombinatsioone teavad v&auml;hesed.</s>
<s>Lugna s&otilde;nul on &Uuml;hispanga rahaautomaatides personaalsed koodid, mis h&otilde;lbustavad t&auml;pselt selgitada, milline ametnik ja millal rahaautomaadi avamiseks koodi sisestas.</s>
</p>
<p>
<s>Hansapanga turvasheff &uuml;tles, et neid koode muudetakse v&otilde;rdlemisi tihti ning seda tehakse ebaregulaarselt, et ei tekiks s&uuml;steemsust.</s>
<s><hi rend="PRE laquo POST raquo">Tavaliselt k&auml;ib see koodide vahetus siis, kui m&otilde;ni v&otilde;tmeisik, kes on seda t&ouml;&ouml;d teinud, lahkub ametist,</hi> lausus ta.</s>
</p>
<p>
<s>Nii Lugna kui Ts&auml;kko aga kinnitasid, et tavalise vandaali jaoks kujuneks rahaautomaati sissemurdmine &auml;&auml;retult keerukaks, milleks l&auml;heks vaja eritehnikat.</s>
<s><hi rend="PRE laquo POST raquo">Selleks on vaja lausa laserkeevitust v&otilde;i midagi sarnast,</hi> t&auml;psustas Lugna.</s>
<s><hi rend="PRE laquo POST raquo">Minagi ei ole veel kuulnud, et keegi oleks suutnud l&auml;bi masina j&otilde;hkralt murda, sest selleks ei j&auml;&auml; lihtsalt aega,</hi> m&auml;rkis Hansapanga turva&uuml;lem Ts&auml;kko.</s>
<s>Siiski &otilde;nnestus selle aasta veebruaris kurjategijatel Tallinnas Tartu maantee lillepoe ees lahti muukida &Uuml;hispanga rahaautomaadi uks ning minema viia 155 000 krooni.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Ameerikas olevat olnud ka juhtumeid, kus r&ouml;&ouml;viti pangaautomaate nii, et kopp aeti rahamasina juurde, see l&ouml;&ouml;di seinast v&auml;lja ja t&otilde;steti j&auml;relk&auml;russe.</s></hi>
<s><hi rend="PRE laquo POST raquo">See ilmselt tasus &auml;ra, sest seal olevat m&otilde;nes automaadis kuni miljon dollarit sees olnud,</hi> r&auml;&auml;kis Lugna.</s>
</p>
<div1 type=unknown><head>Raha on kindlustatud</head>
<p>
<s>K&uuml;ll mitte koppade ning laserkeevitusega, kuid raudkangide ja rusikatega k&auml;iakse Ts&auml;kko s&otilde;nul ka Hansapanga masinate kallal ning seda keskmiselt paar korda aastas.</s>
<s><hi rend="PRE laquo POST raquo">Sellega ei saavutata aga midagi, sest l&otilde;hutakse &auml;ra vaid ekraan ning rahaautomaadi tarkvara,</hi> s&otilde;nas ta.</s>
<s>Ts&auml;kko lisas, et nii masinas asuv raha kui ka rahaautomaat on varguste ja vandaalide eest kindlustatud.</s>
</p>
<p>
<s>&Uuml;hispangal on &uuml;le Eesti 160 sularahaautomaati.</s>
<s>Leho Lugna ei soostunud &uuml;tlema, kui suure rahasumma &uuml;hispankurid tavaliselt &uuml;hte automaati sisestavad.</s>
<s><hi rend="PRE laquo POST raquo">Meie paneme oma masinatesse tunduvalt v&auml;hem,</hi> s&otilde;nas Lugna kommentaariks Hansapanga Miiduranna sularahaautomaadist varastatud 1,2 miljoni krooni kohta.</s>
<s>Ts&auml;kko selgitas, et tegelikult pole ka Hansapanga rohkem kui 300 rahaautomaadis &uuml;le Eesti kunagi nii suuri summasid, tavap&auml;rasest rohkem pandi raha tookord vaid pikkade p&uuml;hade t&otilde;ttu.</s>
</p>
<p>
<s>Leho Lugna s&otilde;nul n&auml;itab neljap&auml;eva &ouml;&ouml;sel toimunu, et taas kord on vaja t&auml;iustada sularahaautomaatide turvas&uuml;steeme ning l&auml;bi m&auml;ngida k&otilde;ikv&otilde;imalikud mustad stsenaariumid.</s>
<s><hi rend="PRE laquo POST raquo">Meil tuleb alati olla kurjategijast samm ees ning veel kord l&auml;bi m&otilde;elda k&otilde;ik skeemid, s&uuml;steemid, ning anal&uuml;&uuml;sida, millised ohud v&otilde;ivad rahaautomaate ohustada,</hi> s&otilde;nas ta.</s>
</p>
<div1 type=unknown><head>Kurjategijad pankade kallal</head>
<p>
<s>- 1998. aastal oli 4 pangar&ouml;&ouml;vi.</s>
<s>Pankades pandi toime 2 avalikku ning 62 salajast vargust .</s>
</p>
<p>
<s>- 1997. aastal oli 5 pangar&ouml;&ouml;vi.</s>
<s>Pankades pandi toime ka &uuml;ks avalik ning 36 salajast vargust.</s>
</p>
<p>
<s>- 1996. aastal oli 4 pangar&ouml;&ouml;vi.</s>
<s>Pankades pandi toime 3 avalikku ning 20 salajast vargust.</s>
</p>
<p>
<s>- 1999. aasta esimese viie kuuga on olnud juba 4 pangar&ouml;&ouml;vi, kaks avalikku vargust ning 25 salajast.</s>
</p>
<p>
<s>Allikas: politseiamet</s>
</p>
</body></text></tei.2>
