<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: S&auml;&auml;stueelarve murdis l&auml;bi</title>
	 <author>URMAS PAET</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>6012 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>S&auml;&auml;stueelarve murdis l&auml;bi</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>URMAS PAET</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-26</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=7></tagUsage>
         <tagUsage gi=p occurs=9></tagUsage>
         <tagUsage gi=s occurs=17></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>S&auml;&auml;stueelarve murdis l&auml;bi</head>
<bibl><author>URMAS PAET</author></bibl>
<p>
<hi rend=bold><s>Eesti saab esmasp&auml;eval t&otilde;en&auml;oliselt miljardikroonise s&auml;&auml;stueelarve, kuigi selle kolmandaks lugemiseks esitas opositsioon ligi 50 uut muudatusettepanekut, millest enamikku valitsusliit ei toeta.</s></hi>
</p>
<p>
<s>P&auml;rast s&auml;&auml;stueelarve teise lugemise l&otilde;ppu said Riigikogu fraktsioonid esitada sellele taas muudatusettepanekuid.</s>
<s>Neid laekus parlamendi rahanduskomisjonile ligi 50, sh &uuml;le 30 Koonderakonna fraktsioonilt.</s>
</p>
<p>
<s>Rahanduskomisjoni koosolek, kus muudatusettepanekuid arutati, l&otilde;ppes aga taas Keskerakonna ja Maarahva Erakonna saadikute lahkumisega, sest nende ettepanekud ei saanud valitsusliidu toetust.</s>
</p>
<p>
<s>Reformierakonna fraktsiooni esimehe J&uuml;rgen Ligi s&otilde;nul olid opositsiooni ettepanekud varasematega samas stiilis.</s>
<s><hi rend="PRE laquo POST raquo">Nad kirjutasid eelarvesse juurde tulusid, kuid on selge, et &uuml;ksikisiku tulumaksu laekumine ei suurene,</hi> s&otilde;nas ta.</s>
<hi rend="PRE laquo POST raquo"> <s>Kui ettepanekute tuluallikad ei klapi, siis pole m&otilde;tet ka kulusid l&auml;bi vaidlema hakata.</s></hi>
</p>
<p>
<s>Ligi lisas, et opositsiooni arvates on nende v&otilde;&otilde;randamatu &otilde;igus jaotada miljardist kroonist v&auml;hemalt 200 miljonit.</s>
<s><hi rend="PRE laquo POST raquo">Ja kui neile seda ei v&otilde;imaldatud, siis jalutasid EME ja Keskerakonna saadikud lihtsalt minema, kuigi pakkusime neile kompromissi 13,8 miljoni krooni ulatuses,</hi> &uuml;tles ta.</s>
</p>
<p>
<s>Samas kiitis valitsusliit Ligi kinnitusel heaks m&otilde;ned Koonderakonna ettepanekud.</s>
</p>
<p>
<s>Keskfraktsiooni liikme Olev Raju s&otilde;nul toimus aga rahanduskomisjonis opositsiooni m&otilde;nitamine.</s>
<s><hi rend="PRE laquo POST raquo">Valitsusliit lubas vastu tulla 13 miljoni krooni osas ning selles siis nende kompromiss seisneski,</hi> lausus Raju.</s>
<hi rend="PRE laquo POST raquo"> <s>Tulime &auml;ra, sest polnud m&otilde;tet m&otilde;nitamist kuulata.</s></hi>
</p>
<p>
<s>Raju oli kindel, et esmasp&auml;eval surub valitsusliit s&auml;&auml;stueelarve l&auml;bi.</s>
<s><hi rend="PRE laquo POST raquo">Keskerakond pole veel otsustanud, kas osaleda eelarve kolmandal lugemisel,</hi> s&otilde;nas ta.</s>
</p>
<p>
<s>Ligi &uuml;tles, et opositsioon korraldab taas m&otilde;ne demonstratsiooni ja r&auml;&auml;gib v&auml;hemuse &otilde;iguste kitsendamisest.</s>
<s>Seni on opositsioon takistanud s&auml;&auml;stueelarve menetlemist vaheaegade v&otilde;tmisega.</s>
</p>
</body></text></tei.2>
