<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Venemaa armee harjutab Balti riikide vallutamist</title>
	 <author>MAREK LAANE</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>8606 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Venemaa armee harjutab Balti riikide vallutamist</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>MAREK LAANE</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-26</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=2></tagUsage>
         <tagUsage gi=head occurs=3></tagUsage>
         <tagUsage gi=hi occurs=9></tagUsage>
         <tagUsage gi=p occurs=14></tagUsage>
         <tagUsage gi=s occurs=25></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Venemaa armee harjutab Balti riikide vallutamist</head>
<bibl><author>MAREK LAANE</author></bibl>
<p>
<hi rend=bold><s>Eesti ei paiska Leedu kombel Venemaa suunas raevukaid propagandanooli, kuigi ka Tallinnas on poliitikud h&auml;iritud, et Moskva korraldab oma l&auml;&auml;nepiiridel Balti riike r&uuml;ndava iseloomuga s&otilde;jav&auml;e&otilde;ppusi.</s></hi>
</p>
<p>
<hi rend=bold><s>Toomas Sildam</s></hi>
</p>
<p>
<s>Zapad 99 nime kandva staabi&otilde;ppuse legendi kohaselt annab Venemaa raketi- ja pommil&ouml;&ouml;ke kolme Balti riigi lennuv&auml;ljade pihta, et purustada seal asuv NATO lahingutehnika.</s>
<s>Samaaegselt saadab Venemaa Eestisse ja L&auml;tisse oma dessantv&auml;ed, &uuml;le Leedu piiri tungivad Valgevene &uuml;ksused, refereeris Moskva m&otilde;jukas p&auml;evaleht Nezavissimaja Gazeta kuus n&auml;dalat kestva &otilde;ppuse legendi.</s>
</p>
<p>
<s>Tegemist on strateegilise staabi&otilde;ppusega, mille stsenaarium m&auml;ngitakse peamiselt l&auml;bi Venemaa ja Valgevene armeestaapides ning vaid &uuml;ksikutel etappidel liigutatakse v&auml;gesid reaalselt &uuml;hest kohast teise.</s>
</p>
<p>
<s>&Otilde;ppuste olulisust Venemaale n&auml;itab t&otilde;ik, et eile lendas otse p&auml;rast rahuvalve&uuml;ksuse Kosovosse saatmisele p&uuml;hendatud F&ouml;deratsioonin&otilde;ukogu istungit Kaliningradi &otilde;ppuste kulgu isiklikult j&auml;lgima Venemaa kaitseminister Igor Sergejev.</s>
<s>Just eile algas &otilde;ppuste kolmas etapp, mille p&otilde;hi&uuml;lesanne on l&auml;bi m&auml;ngida vastase h&auml;vitamine ning Venemaa ja tema liitlasmaade territoriaalse terviklikkuse taastamine.</s>
</p>
<p>
<s>&Otilde;ppuste l&auml;biviimisse on haaratud kogu Venemaa Euroopa-osa h&otilde;lmavad viis s&otilde;jav&auml;eringkonda, samuti Musta mere, Balti ja P&otilde;hjalaevastik.</s>
<s>Lisaks harjutavad s&otilde;jaaja elu kolme siseministeeriumi ringkonna staabid.</s>
</p>
<div2 type=unknown><head>Venemaa ei informeerinud</head>
<p>
<s>Postimehe andmeil teadis Eesti kolmandatest allikatest juba m&otilde;nda aega tagasi, et Vene pool alustab teisel pool Peipsi j&auml;rve r&uuml;nde&otilde;ppust Zapad 99 (L&auml;&auml;s 99), kuid ametlikult Moskva Tallinna ei informeerinud.</s>
</p>
<p>
<s>Seda kinnitas ka v&auml;lisministeeriumi pressiesindaja Ehtel Halliste.</s>
<s><hi rend="PRE laquo POST raquo">Euroopa praeguses poliitilises situatsioonis ja Eesti-Vene heanaaberlikke suhteid arvestades on naaberriikide piiridel toimuvatest &otilde;ppustest teatamine soovitav ja kasulik m&otilde;lemale poolele,</hi> &uuml;tles Halliste.</s>
<hi rend="PRE laquo POST raquo"> <s>Ka juhul, kui selleks pole otsest juriidilist kohustust, sest meil puuduvad andmed, et &otilde;ppusest Zapad 99 mitteteatamisega oleks Vene pool rikkunud 1994. aasta OSCE Viini dokumenti.</s></hi>
</p>
<p>
<s>Halliste avaldas lootust, et edaspidi Venemaa teatab oma naabritele eelnevalt selliste &otilde;ppuste toimumisest.</s>
</p>
<p>
<s>Viini dokumendi kohaselt peab &otilde;ppuse korraldaja juhul, kui &otilde;ppustel osaleb &uuml;le 4000 s&otilde;jav&auml;elase, teatama neist k&otilde;igile OSCE liikmesriikidele.</s>
<s>Kui aga &otilde;ppusel osaleb &uuml;le 13 000 s&otilde;jav&auml;elase, v&otilde;ivad liikmesriigid saata kohale oma vaatlejad.</s>
</p>
<p>
<s>Sellega seoses kritiseeris Vene armee peastaabi &uuml;lema aset&auml;itja Juri Balujevski v&auml;ljaandeid, mis on k&otilde;nelnud 50 000 s&otilde;jav&auml;elasega l&auml;bi viidavast &otilde;ppusest.</s>
<s><hi rend="PRE laquo POST raquo">&Otilde;ppusest Zapad 99 v&otilde;tab osa 50 000 operatiivstaapide ja -r&uuml;hmade kindralit ning ohvitseri, samuti tagala&uuml;ksuste ohvitserid ja s&otilde;jav&auml;elased,</hi> selgitas Balujevski Interfaxi teatel erinevust.</s>
</p>
<p>
<s>Eesti ei vastanud Leedu parlamendi esimehe Vytautas Landsbergise &uuml;leskutsele reageerida poliitiliselt k&uuml;lma s&otilde;ja vaimus korraldatud Venemaa s&otilde;jav&auml;e&otilde;ppusele.</s>
<s><hi rend="PRE laquo POST raquo">Niisama v&auml;he h&auml;irivad Eesti riigi t&ouml;&ouml;d hiljaaegu alustatud s&otilde;jalised man&ouml;&ouml;vrid meie idanaabri loodepiirkonnas,</hi> kinnitas president Lennart Meri v&otilde;idup&uuml;hal Valgas.</s>
</p>
<p>
<s>Eesti militaarekspertide kinnitusel on Zapad 99 eelk&otilde;ige Venemaa ja NATO pingeliste suhete peegeldus.</s>
<s><hi rend="PRE laquo POST raquo">M&auml;ng k&auml;ib &uuml;le Eesti pea, sest Moskva tahab praegu Br&uuml;sselile must valgel t&otilde;estada, et vaatamata Kosovole on ka tema musklid veel tugevad ja Kremliga peab s&otilde;jaliselt arvestama,</hi> &uuml;tles anon&uuml;&uuml;msust palunud kaitseekspert.</s>
</p>
<div2 type=unknown><head>Eestile ohtu pole</head>
<p>
<s>Kaitsej&otilde;udude peastaabi &uuml;lema kindralmajor Ants Laaneotsa kinnitusel ei ole &otilde;ppused Eestile otseselt ohtlikud, kuid kannavad selgelt demonstratiivset iseloomu.</s>
<s><hi rend="PRE laquo POST raquo">Samal ajal kui Venemaa ei leia veidi rohkem kui 60 miljonit dollarit Kosovosse saadetud rahutagamiskontingendi jaoks, korraldavad nad siin suurejoonelise &otilde;ppuse,</hi> &uuml;tles Laaneots.</s>
<hi rend="PRE laquo POST raquo"> <s>See on poliitilis-moraalne pressing ja demonstratsioon.</s></hi>
</p>
</body></text></tei.2>
