<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Frentzen ja Jordan h&otilde;iskasid vihmas</title>
	 <author>TOIVO KIVIMETS</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>8368 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Frentzen ja Jordan h&otilde;iskasid vihmas</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>TOIVO KIVIMETS</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-28</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=3></tagUsage>
         <tagUsage gi=head occurs=4></tagUsage>
         <tagUsage gi=hi occurs=5></tagUsage>
         <tagUsage gi=p occurs=13></tagUsage>
         <tagUsage gi=s occurs=30></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Frentzen ja Jordan h&otilde;iskasid vihmas</head>
<bibl><author>TOIVO KIVIMETS</author></bibl>
<p>
<hi rend=bold><s>Vormel-1 autode MM-sarja seitsmendal etapil katkes l&otilde;puks McLareni ja Ferrari &uuml;lemv&otilde;im - Prantsuse GP v&otilde;itis Jordanil s&otilde;itnud Heinz-Harald Frentzen.</s></hi>
</p>
<p>
<s>32-aastane sakslane p&uuml;sis kogu v&otilde;istluse liidrite seas ning kui maailmameister Mika H&auml;kkinen kaheksa ringi enne l&otilde;ppu teist korda boksi p&ouml;&ouml;rdus, p&auml;&auml;ses vaid &uuml;he peatusega piirdunud Frentzen juhtima ja hoidis oma 88.
GP-s&otilde;idul esikohta l&otilde;puni.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>See polnud minu otsus &uuml;he peatusega piirduda.</s>
<s>Kui vihmasaju alguses kumme k&auml;isin vahetamas, m&auml;rkasin, et poistel l&auml;ks tankimisega kahtlaselt kaua aega.</s></hi>
<s><hi rend="PRE laquo POST raquo">Sain aru, et meeskond oli tegutsemisplaani muutnud, ja olin pahane, sest t&auml;ispaagiga autot oli libedal v&auml;ga raske juhtida,</hi> tunnistas 1997. aastal Imolas Williamsi rooli hoides oma esimese GP v&otilde;idu saanud Frentzen.</s>
</p>
<p>
<s>Frentzen t&otilde;i Eddie Jordani meeskonnale k&otilde;igi aegade teise esikoha.</s>
<s>Mullu samuti vihmasajus kulgenud Belgia GP-l esimest korda Iirimaa h&uuml;mnil k&otilde;lada lubanud Damon Hill j&auml;ttis eile s&otilde;idu pooleli ja inglase &uuml;tlustest p&auml;rast v&otilde;istlust v&otilde;is v&auml;lja lugeda, et see v&otilde;is olla 1996. aasta maailmameistri viimane v&otilde;idus&otilde;it vormel-1 auto roolis.</s>
</p>
<div2 type=unknown><head>Vihm lisas p&otilde;nevust</head>
<p>
<s>N&auml;dalavahetuse v&otilde;idus&otilde;itmised Magny-Cours'i ringrajal muutis nauditavaks vihm.</s>
<s>Laup&auml;evane treeningtund m&ouml;&ouml;dus pidevas sajus ning l&otilde;ppes Rubens Barrichello ja Stewarti meeskonna v&otilde;iduga.</s>
</p>
<p>
<s>Brasiillane, teise koha h&otilde;ivanud Jean Alesi ja kolmanda stardipaiga saanud Olivier Panis kihutasid oma kiireima ringi p&auml;ris treeningu alguses, kui vesi asfalti veel l&otilde;plikult vallutanud ei olnud.</s>
</p>
<p>
<s>Tippmeeskonnad venitasid rajale minekuga nii kaua kui v&otilde;imalik, kuid seekord risk ei &otilde;igustanud - sadu hoopis tihenes.</s>
<s>Nii pidi MM-sarja liider Mika H&auml;kkinen leppima 14. stardikohaga, Eddie Irvine oli aga viimane (17.), kes v&otilde;itjale v&auml;hem kui 107 protsendiga kaotas.</s>
</p>
<div2 type=unknown><head>Coulthardi eba&otilde;nn kestab</head>
<p>
<s>P&otilde;hiv&otilde;istlus algas kuival rajal, vihm vallandus taas siis, kui s&otilde;idetud oli 22 ringi.</s>
<s>Stardi v&otilde;itis Barrichello, j&auml;rgnesid Alesi ja viiendalt kohalt kohe kolmandaks t&otilde;usnud Coulthard.</s>
<s>Kuuendal ringil oli McLarenist viimase v&auml;lja pigistanud shotlane juba liider, kuid neli ringi hiljem juhtis oma auto rajaveerde - elektris&uuml;steem oli &uuml;les &ouml;elnud.</s>
</p>
<p>
<s>Samal ajal t&ouml;&ouml;tas t&otilde;husalt H&auml;kkinen.</s>
<s>Esimese viie ringiga oli soomlane j&otilde;udnud kuuendaks, k&uuml;mnendal ringil m&ouml;&ouml;dus ta Michael Schumacherist, neli ringi hiljem Frentzenist ja viis ringi hiljem ka Alesist.</s>
<s>Taevaluukide avanemise hetkeks oli H&auml;kkinen juba uuesti liidriks asunud Barrichello tagarattas.</s>
</p>
<p>
<s>Et vihmasadu oli tugev, ilmus 27. ringil rajale turvaauto ning edasi tiirutati ligi pool tundi selle taga.</s>
<s>Kui turva-Mercedes l&otilde;puks vormelid taas &uuml;ksi j&auml;ttis, v&otilde;ttis H&auml;kkinen uuesti m&ouml;&ouml;dumisman&ouml;&ouml;vri ette.</s>
<s>Teravas Adelaide'i kurvis maailmameister aga eksis ning piruett langetas ta hetkega seitsmendaks.</s>
<hi rend="PRE laquo POST raquo"><s>T&auml;na juhtus palju asju.</s></hi>
<s><hi rend="PRE laquo POST raquo">Pidin kaks korda k&otilde;igist m&ouml;&ouml;duma,</hi> naeris H&auml;kkinen hiljem.</s>
</p>
<div2 type=unknown><head>H&auml;kkinen t&otilde;usis tuhast</head>
<p>
<s>H&auml;kkise eba&otilde;nn oli m&auml;rguandeks Michael Schumacherile, kes soomlase pooleli j&auml;&auml;nud t&ouml;&ouml; 44. ringil l&otilde;puni viis ja Barrichello taas teiseks t&otilde;rjus.</s>
<s>Sakslase 13 sekundit kestnud boksipeatus kukutas ta aga kuuendaks ning aitas brasiillase j&auml;lle m&otilde;neks ringiks juhtima.</s>
</p>
<p>
<s>Teist korda tuhast t&otilde;usma pidanud H&auml;kkinen j&otilde;udis sihile 59. ringil, kui tema hall McLaren uuesti Barrichello valge Stewarti k&otilde;rvale j&otilde;udis ja kohe ka sellest m&ouml;&ouml;dus.</s>
</p>
<p>
<s>Soomlase teine boksipeatus kestis k&uuml;ll vaid 7,7 sekundit, kuid liidrikoha h&otilde;ivas Frentzen.</s>
<s>Et l&otilde;puringide aegu hakkas j&auml;lle sadama, rahuldus H&auml;kkinen teise kohaga.</s>
<s>Kolmandana l&otilde;petas Barrichello ja neljandana kaks ringi enne l&otilde;ppu oma vennast m&ouml;&ouml;dunud Ralf Schumacher.</s>
<s>Viimased kaks punktisaajat olid Michael Schumacher ja 17. kohalt alustanud Irvine.</s>
</p>
</body></text></tei.2>
