<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Soomet Tshernob&otilde;li katastroof ei h&auml;iri</title>
	 <author>TARMO VIRKI, Helsingi</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>8812 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Soomet Tshernob&otilde;li katastroof ei h&auml;iri</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>TARMO VIRKI, Helsingi</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-28</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=2></tagUsage>
         <tagUsage gi=head occurs=3></tagUsage>
         <tagUsage gi=hi occurs=12></tagUsage>
         <tagUsage gi=p occurs=19></tagUsage>
         <tagUsage gi=s occurs=35></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Soomet Tshernob&otilde;li katastroof ei h&auml;iri</head>
<bibl><author>TARMO VIRKI, Helsingi</author></bibl>
<p>
<hi rend=bold><s><hi rend="PRE laquo POST raquo">Seda tsirkust me uuesti ei alusta,</hi> kinnitas opositsiooniliider Paavo Lipponen 1993. aastal p&auml;rast seda, kui parlament pikkade arutelude j&auml;rel uue tuumareaktori ehitamise tagasi l&uuml;kkas.</s>
<s>Ajad on aga n&uuml;&uuml;dseks muutunud.</s></hi>
</p>
<p>
<s>Lipponeni praegune valitsus esitab parlamendile viienda tuumareaktori ehitamise kava niipea, kui t&ouml;&ouml;sturid teevad vastava taotluse.</s>
</p>
<p>
<s>Valitsusele endale v&otilde;ib taotlus viienda reaktori ehitamiseks saada juba peagi t&otilde;siseks proovikiviks.</s>
<s>Hiljuti Soome suurimaks parteiks t&otilde;usnud Koonderakond on tuumaenergia suur toetaja.</s>
<s>Samas seisavad v&auml;iksemad valitsusparteid, rohelised ja Vasakliit, kategooriliselt uue tuumareaktori ehitamise vastu.</s>
<s>Peaminister Lipponeni sotsiaaldemokraatlik partei on seega kahe &auml;&auml;rmuse vahel.</s>
</p>
<p>
<s>Lisaks parteidele on parlamendis igal saadikul oma n&auml;gemus tuumaenergia kasulikkusest.</s>
<s>Ametlikke k&uuml;sitlusi pole olnud, kuid teadaolevalt on ka uues parlamendis tuumajaama vastaseid rohkem kui toetajaid.</s>
</p>
<p>
<s>Samal ajal teatas Rootsi alles &auml;sja Barseb&auml;cki tuumajaama &uuml;he reaktori sulgemisest, mis on otseses vastuolus soomlaste plaanidega.</s>
</p>
<div2 type=unknown><head>Taotlus aasta jooksul</head>
<p>
<s>Neste ja Imatran Voima &uuml;hinemisel s&uuml;ndinud energiakontserni Fortum peadirektor Heikki Marttinen kinnitas &uuml;lem&ouml;&ouml;dunud reedel ajalehes Kauppalehti, et t&ouml;&ouml;sturid esitavad l&auml;hema aasta jooksul plaani uue reaktori ehitamiseks.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>See tundub v&auml;ga reaalne.</s></hi>
<s><hi rend="PRE laquo POST raquo">Iga p&auml;evaga tuleb taotluse esitamise p&auml;ev aina l&auml;hemale ja kui olukord on sobiv, siis see ka esitatakse,</hi> r&auml;&auml;kis Marttinen.</s>
</p>
<p>
<s>Uus kaubandus- ja t&ouml;&ouml;stusminister Erkki Tuomioja on soovitanud t&ouml;&ouml;sturitele teha ametlik taotlus ja lubanud selle parlamendile esitada.</s>
</p>
<p>
<s>T&ouml;&ouml;sturid tahaksid aga enne taotluse esitamist parlamendi heakskiitu uuele reaktorile.</s>
<s>P&otilde;hjenduseks tuuakse m&ouml;&ouml;dunud korral (1993. aastal) taotluse esitamiseks ja v&auml;hempakkumiskonkursiks kulunud 800 miljonit krooni.</s>
<s>Seekord pole plaanis konkurssi korraldada, seega j&auml;&auml;vad kulud v&auml;iksemaks.</s>
</p>
<p>
<s>Neljast tuumareaktorist Soome t&ouml;&ouml;stusele ei piisa, mujal maailmas on aga tuumaenergia kasutamise vaimustus viimastel aastatel m&auml;rgatavalt kahanenud.</s>
</p>
<p>
<s>Eelmisel aastal ehitati maailmas vaid viis uut tuumareaktorit, k&otilde;ik Aasias.</s>
<s>USA energiaministeeriumi hinnangul v&auml;heneb tuumaenergia tootmine l&auml;hema kahek&uuml;mne aastaga poole v&otilde;rra.</s>
</p>
<div2 type=unknown><head>M&otilde;te ja m&otilde;ttetus</head>
<p>
<s>Soomlastele m&auml;&auml;ritakse tuumajaama p&auml;he v&auml;itega, et selline energia on odav.</s>
<s>Samas loovat uus reaktor palju uusi t&ouml;&ouml;kohti.</s>
<s>Maailmas ollakse aga sellisest vaatepunktist kaugele eemale j&otilde;utud.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">K&uuml;simus pole enam selles, kas on majanduslikult tasuv uusi reaktoreid ehitada, vaid - kasutamise kallist hinda arvestades - kas on majanduslikult kasulik kasutada juba ehitatuid,</hi> t&otilde;deb v&auml;rske Worldwatchi instituudi uurimus <hi rend="PRE laquo POST raquo">Vital Signs 1999 - meie tulevikku kujundavad keskkonnatrendid</hi>.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>K&otilde;ikjal, kus on konkureeriv energiaturg, ei investeeri keegi tuumaenergiasse.</s></hi>
<s><hi rend="PRE laquo POST raquo">Vaid neis riikides, kus energiaturul on monopol - kus kulusid kannavad otse tarbijad - on veel huvi tuumajaamu ehitada,</hi> kinnitavad Worldwatchi uurijad.</s>
</p>
<p>
<s>T&ouml;&ouml;sturid on &uuml;llataval moel leidnud endale tuge kasvuhoonegaase piiravast Kyoto lepingust.</s>
<s>Nende hinnangul pole Soomel muidu v&otilde;imalik j&otilde;uda Kyoto lepingus m&auml;&auml;ratud 1990. aasta tasemele.</s>
</p>
<p>
<s>Mitmed Soome keskkonnaorganisatsioonid on esitanud oma arvestused, mis l&auml;htuvad kaubandus- ja t&ouml;&ouml;stusministeeriumi andmetest.</s>
<s>Keskkonnakaitsjate hinnangul v&otilde;ib tuule ja puidu kasutamist toetades ja energia s&auml;&auml;stmist edendades Kyoto n&otilde;udeid t&auml;ita juba 2005. aastal, mitte aastail 2008-2012, nagu leping s&auml;testab.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Kyoto lepingu kohustusi pole minu meelest v&otilde;imalik t&auml;ita tuumaenergia tootmist suurendamata,</hi> kinnitab aga Marttinen.</s>
</p>
<p>
<s>Samal arvamusel on Kauppalehtis ka tuumaenergiafirma TVO juhataja Tauno Matom&auml;ki, kes n&otilde;uab valitsuselt signaali selle kohta, kuidas on plaanis Kyoto leping t&auml;ita.</s>
<hi rend="PRE laquo POST raquo"><s>Kui see on plaanis t&auml;ita.</s></hi>
<s><hi rend="PRE laquo POST raquo">Teine v&otilde;imalus on teatada, et see kirjutati nalja p&auml;rast,</hi> &uuml;tleb Matom&auml;ki.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Tuumaenergia ei ole p&auml;&auml;ster&otilde;ngas, mis hoiab Soomet pinnal, vaid pigem kaela seotud veskikivi,</hi> t&otilde;des hil-juti keskkonnaminister Satu Hassi.</s>
</p>
</body></text></tei.2>
