<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: &Uuml;RO alustab t&auml;na hilinenult Kosovo p&otilde;genike tagasiviimist kodumaale</title>
	 <author>MAREK LAANE</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>7238 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>&Uuml;RO alustab t&auml;na hilinenult Kosovo p&otilde;genike tagasiviimist kodumaale</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>MAREK LAANE</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-28</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=2></tagUsage>
         <tagUsage gi=head occurs=3></tagUsage>
         <tagUsage gi=hi occurs=5></tagUsage>
         <tagUsage gi=p occurs=10></tagUsage>
         <tagUsage gi=s occurs=21></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>&Uuml;RO alustab t&auml;na hilinenult Kosovo p&otilde;genike tagasiviimist kodumaale</head>
<bibl><author>MAREK LAANE</author></bibl>
<p>
<hi rend=bold><s>&Uuml;RO p&otilde;genikeagentuur teatas eile, et alustab t&auml;na Kosovo s&otilde;jap&otilde;genike organiseeritud tagasitoimetamist kodumaale, kuid p&otilde;genikelaagrid on juba enamikus t&uuml;hjaks j&auml;&auml;nud.</s></hi>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Me ei suuda kuidagi veenda inimesi ootama seni, kuni nende kodukandis on loodud k&otilde;ik tingimused ohutuks naasmiseks,</hi> &uuml;tles uudisteagentuuri Associated Press teatel &Uuml;RO p&otilde;genikeagentuuri esindaja Goran Arnaudowski.</s>
</p>
<p>
<s>Arnaudowski v&auml;itel alustab &Uuml;RO t&auml;na esimeste 390 p&otilde;geniku toimetamist nende koju Kosovo pealinnas Pristinas.</s>
<s>Need p&otilde;genikud s&otilde;idavad Makedoonia politseinike valve all Jugoslaavia piirini, kust edasi toimetavad neid kodumajadesse NATO rahuvalvajad.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Meie toimetame koju vaid need p&otilde;genikud, kelle kodu kohta on teada et see on enamv&auml;hem korras,</hi> s&otilde;nas Arnaudowski.</s>
<s>Ta lisas, et veel ligemale 400 p&otilde;genikku on kavas koju saata homme.</s>
</p>
<div2 type=unknown><head>Hilinenud algatus</head>
<p>
<s>Kuid &Uuml;RO operatsioon on omajagu hilinenud, sest ligemale 900 000 s&otilde;jap&otilde;genikust on juba omal algatusel koju suundunud peaaegu 300 000 Kosovo albaanlast.</s>
<s>Seda hoolimata &Uuml;RO ja NATO hoiatustest, et naasmine pole Serbia v&auml;gede maha asetatud miinide t&otilde;ttu sugugi ohutu.</s>
</p>
<p>
<s>Nii v&otilde;is eile Makedoonia pealinna Skopje l&auml;hedal asuvas Stenkoveci laagris n&auml;ha vaid &uuml;ksikudi inimesi.</s>
<s>Veel paari n&auml;dala eest oli selles laagris enam kui 50 000 inimest s&otilde;ja eest varjul.</s>
</p>
<p>
<s>Serbia taanduvatest v&auml;gedest maha j&auml;&auml;nud paberite alusel on Kosovos l&auml;bi viidud etnilises puhastuses otseselt s&uuml;&uuml;di Jugoslaavia president Slobodan Milosevic.</s>
<s>Briti eilse ajalehe The Observer andmeil piisab ainu&uuml;ksi Briti &uuml;ksuste leitud dokumentidest, et Milosevic hukka m&otilde;ista operatsiooni <hi rend="PRE laquo POST raquo">Hobuseraud</hi> l&auml;biviimises.</s>
<s>Selle operatsiooniga kavandati Kosovo t&auml;ielikku puhastamist sealsest kahest miljonist albaanlasest.</s>
</p>
<p>
<s>See aga ei &otilde;nnestunud ja n&uuml;&uuml;d pidid Serbia v&auml;ed Kosovost taanduma, lubades enda asemele NATO juhitavad rahutagamisj&otilde;ud.</s>
<s>Eile s&uuml;&uuml;distasid peaaegu k&otilde;ik ikka veel riigi kontrolli all olevad Serbia ajakirjandusv&auml;ljaanded NATO &uuml;ksusi uues etnilises puhastuses.</s>
<s>NATO <hi rend="PRE laquo POST raquo">puhastus</hi> aga olevat m&otilde;eldud puhtalt Suur-Albaania ettevalmistamiseks, sest Kosovost aetavat Serbia meedia v&auml;itel albaanlaste v&auml;givalda lubades &auml;ra k&otilde;ik, kes pole albaanlased.</s>
</p>
<div2 type=unknown><head>Vene k&uuml;simus</head>
<p>
<s>Samas pole rahutagajate ridades sugugi selgust, kuidas ikkagi k&auml;ituda kogu kaks ja pool kuud v&auml;ldanud s&otilde;ja kestel serblasi toetanud venelastega.</s>
<s>Bosnias baseeruvate Vene &uuml;ksuste &auml;kiline saatmine Pristina lennuv&auml;ljale eelmisel laup&auml;eval vaid m&otilde;ni tund p&auml;rast Jugoslaavia alistumist L&auml;&auml;ne rahun&otilde;uetele tekitas suuri vastuolusid, sest Venemaa ei taha oma &uuml;ksuste allumist NATO juhtimisele.</s>
</p>
<p>
<s>Uudisteagentuuri Interfax andmetel peaks Pristina lennuv&auml;li 1. juulist alustama t&ouml;&ouml;d Vene-NATO &uuml;hislennuv&auml;ljana.</s>
<s>Praegu on aga lennuv&auml;li Vene dessant&uuml;ksuste valduses.</s>
<s>Briti v&auml;gedel, kelle tsooni Pristina kuuluma peaks, lubati vaid lennuv&auml;ljaga p&otilde;gusalt tutvuda.</s>
</p>
</body></text></tei.2>
